/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.       */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2014_giustizia_e_sicurezza_IT_DELIMITED.dct, clear
/*
label define  ncomp_cl1 1   "1 MEMBRO" 2   "2 MEMBRI" 3   "3 MEMBRI" 4   "4 e PIU' MEMBRI" 98   "NON SA/NON RISPONDE"  
label define  qeta_cla_cl2 1   "TRA 16 E 24 ANNI" 2   "TRA 25 E 34 ANNI" 3   "TRA 35 E 44 ANNI" 4   "TRA 45 E 54 ANNI" 5   "TRA 55 E 70 ANNI"  
label define  qstatoci_cl3 1   "NUBILE" 2   "CONIUGATA CHE VIVE INSIEME AL MARITO" 3   "DIVORZIATA/SEPARATA/NON CONVIVENTE CON IL MARITO" 6   "VEDOVA"  
label define  citt_cl4 1   "S¿" 2   "NO"  
label define  citta_cl5 1   "ITALIA" 2   "NON ITALIANA"  
label define  leggescrive_cl7 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  titstu_cl9 1   "TITOLO DI STUDIO SUPERIORE POST_DIPLOMA" 2   "TITOLO DI SCUOLA MEDIA SUPERIORE" 3   "TITOLO DI SCUOLA MEDIA INFERIORE" 4   "TITOLO DI STUDIO SCUOLA ELEMENTARE/NESSUN TITOLO"  
label define  conpro_cl10 1   "DIRIGENTI IMPRENDITORI E LIBERI PROFESSIONISTI" 2   "QUADRI ED IMPIEGATI" 3   "OPERAI, APPRENDISTI E LAVORO A DOMICILIO" 4   "LAVORATORE AUTONOMO/COAUDIUVANTE" 5   "DISOCCUPATA/INOCCUPATA" 6   "INATTIVA"  
label define  tmplav_cl11 1   "TEMPO PIENO" 2   "TEMPO PARZIALE"  
label define  lavcasa_cl12 1   "LAVORO A CASA" 2   "LAVORO FUORI CASA" 3   "LAVORO SIA A CASA CHE FUORI CASA"  
label define  tiporeddito_cl13 1   "REDDITO DA LAVORO DIPENDENTE" 2   "REDDITO DA LAVORO AUTONOMO" 3   "PENSIONE (DI ANZIANIT¿ VECCHIAIA INABILIT¿)" 4   "INDENNIT¿ DI DISOCCUPAZIONE- C.I.G.-MOBILIT¿- BORSE DI LAVORO E STUDI- INVALIDIT¿-ALTRI SUSSIDI" 5   "AFFITTO IMMOBILI E/O TERRENI" 6   "TITOLI- AZIONI E ALTRE ATTIVIT¿ FINANZIARIE" 7   "MANTENIMENTO DA PARTE DI FAMILIARI NON CONVIVENTI" 8   "MANTENIMENTO DA PARTE DI FAMILIARI CONVIVENTI (NESSUN REDDITO)"  
label define  sera_cl14 1   "TUTTE LE SERE" 2   "PI¿ VOLTE A SETTIMANA" 3   "UNA VOLTA A SETTIMANA" 4   "QUALCHE VOLTA AL MESE" 5   "UNA VOLTA AL MESE" 6   "QUALCHE VOLTA L'ANNO" 7   "MAI"  
label define  tmpliber_2_cl15 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  tmpliber_5_cl16 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  tmpliber_3_cl17 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  tmpliber_4_cl18 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  confamici_cl19 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  confpar_cl20 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  salute_cl21 1   "MOLTO BENE" 2   "BENE" 3   "N¿ BENE N¿ MALE" 4   "MALE" 5   "MOLTO MALE" 8   "RIFIUTA/NON RISPONDE"  
label define  croni_cl22 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  limitata_cl23 1   "LIMITAZIONI GRAVI" 2   "LIMITAZIONI NON GRAVI" 3   "NESSUNA LIMITAZIONE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_5_cl24 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_8_cl25 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_3_cl26 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_4_cl27 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_6_cl28 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_7_cl29 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  disturb_129_cl30 1   "SPESSO" 2   "QUALCHE VOLTA" 3   "RARAMENTE" 4   "MAI" 5   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE"  
label define  sposata_cl31 1   "E' sposata" 2   "Non ¿ sposata"  
label define  convsposo_cl32 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  motivo_cl33 1   "INTERRUZIONE DELLA RELAZIONE AFFETTIVA" 2   "MOTIVI DI LAVORO/STUDIO" 3   "MOTIVI DI SALUTE" 4   "ALTRO (SPECIFICARE)"  
label define  convive_cl34 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  fidanz_cl35 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spospass_cl36 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  convpass_cl38 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  fidpass_cl40 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  lascia_cl42 1   "NEGLI ULTIMI 12 MESI?" 5   "PI¿ DI 1 ANNO FA E FINO A 3 ANNI FA?" 6   "PI¿ DI 3 ANNI FA E FINO A 5 ANNI FA?" 7   "PI¿ DI 5 ANNI?" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  hafigli_cl43 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  quantifigli_cl44 1   "1 FIGLIO" 2   "2 FIGLI" 3   "3 FIGLI" 4   "4 FIGLI" 5   "5 FIGLI" 6   "PIU' DI 5 FIGLI" 98   "NON SA/NON RICORDA" 99   "RIFIUTA/NON RISPONDE"  
label define  snpmin_cl45 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminchi_1_cl46 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpminchi_2_cl47 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpminchi_3_cl48 0   "ASSENTE" 1   "UN AMICO"  
label define  snpminchi_4_cl49 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpminchi_5_cl50 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpminchi_6_cl51 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpminchi_7_cl52 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpminchi_8_cl53 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpminchi_99_cl54 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpminchi_98_cl55 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpminpad_cl56 0   "ASSENTE" 1   "PADRE"  
label define  snpminpatr_cl57 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpminfrat_cl58 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpminzio_cl59 0   "ASSENTE" 1   "ZIO"  
label define  snpminnon_cl60 0   "ASSENTE" 1   "NONNO"  
label define  snpminaltrpar_cl61 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpmincug_cl62 0   "ASSENTE" 1   "CUGINO"  
label define  snpmincogn_cl63 0   "ASSENTE" 1   "COGNATO"  
label define  snpminparns_cl64 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpminparnr_cl65 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpminparqt_cl66 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminconqt_cl67 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamiqt_cl68 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamifamqt_cl69 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminlavqt_cl70 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminscoqt_cl71 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminaltrqt_cl72 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminnsqt_cl73 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminparqtc_cl74 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminconqtc_cl75 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamiqtc_cl76 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamifamqtc_cl77 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminlavqtc_cl78 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminscoqtc_cl79 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminaltrqtc_cl80 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminnsqtc_cl81 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminparqd_cl82 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminconqd_cl83 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamiqd_cl84 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamifamqd_cl85 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminlavqd_cl86 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminscoqd_cl87 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminaltrqd_cl88 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminnsqd_cl89 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminparqt12_cl90 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminconqt12_cl91 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamiqt12_cl92 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamifamqt12_cl93 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminlavqt12_cl94 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminscoqt12_cl95 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminaltrqt12_cl96 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminnsqt12_cl97 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminparqt12c_cl98 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminconqt12c_cl99 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamiqt12c_cl100 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminamifamqt12c_cl101 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminlavqt12c_cl102 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminscoqt12c_cl103 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminaltrqt12c_cl104 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminnsqt12c_cl105 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolpito_cl106 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolchi_1_cl107 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpcolchi_2_cl108 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpcolchi_3_cl109 0   "ASSENTE" 1   "UN AMICO"  
label define  snpcolchi_4_cl110 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpcolchi_5_cl111 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpcolchi_6_cl112 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpcolchi_7_cl113 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpcolchi_8_cl114 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpcolchi_99_cl115 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpcolchi_98_cl116 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpcolpad_cl117 0   "ASSENTE" 1   "PADRE"  
label define  snpcolpatr_cl118 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpcolfrat_cl119 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpcolzio_cl120 0   "ASSENTE" 1   "ZIO"  
label define  snpcolnon_cl121 0   "ASSENTE" 1   "NONNO"  
label define  snpcolaltrpar_cl122 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpcolcug_cl123 0   "ASSENTE" 1   "CUGINO"  
label define  snpcolcogn_cl124 0   "ASSENTE" 1   "COGNATO"  
label define  snpcolparns_cl125 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpcolparnr_cl126 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpcolparqt_cl127 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolconqt_cl128 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamiqt_cl129 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamifamqt_cl130 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcollavqt_cl131 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolscoqt_cl132 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolaltrqt_cl133 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolnsqt_cl134 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolparqtc_cl135 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolconqtc_cl136 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamiqtc_cl137 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamifamqtc_cl138 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcollavqtc_cl139 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolscoqtc_cl140 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolaltrqtc_cl141 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolnsqtc_cl142 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolparqd_cl143 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolconqd_cl144 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamiqd_cl145 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamifamqd_cl146 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcollavqd_cl147 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolscoqd_cl148 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolaltrqd_cl149 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolnsqd_cl150 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolparqt12_cl151 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolconqt12_cl152 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamiqt12_cl153 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamifamqt12_cl154 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcollavqt12_cl155 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolscoqt12_cl156 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolaltrqt12_cl157 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolnsqt12_cl158 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolparqt12c_cl159 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolconqt12c_cl160 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamiqt12c_cl161 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolamifamqt12c_cl162 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcollavqt12c_cl163 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolscoqt12c_cl164 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolaltrqt12c_cl165 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpcolnsqt12c_cl166 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsass_cl167 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpspinta_n_cl168 0   "ASSENTE" 1   "L'HA SPINTA"  
label define  snpafferr_n_cl169 0   "ASSENTE" 1   "L'HA AFFERRATA"  
label define  snpstratt_n_cl170 0   "ASSENTE" 1   "L'HA STRATTONATA"  
label define  snpbraccio_n_cl171 0   "ASSENTE" 1   "LE HA STORTO IL BRACCIO"  
label define  snpcapelli_n_cl172 0   "ASSENTE" 1   "LE HA TIRATO I CAPELLI"  
label define  snpsasschi_1_cl173 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpsasschi_2_cl174 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpsasschi_3_cl175 0   "ASSENTE" 1   "UN AMICO"  
label define  snpsasschi_4_cl176 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpsasschi_5_cl177 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpsasschi_6_cl178 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpsasschi_7_cl179 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpsasschi_8_cl180 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpsasschi_99_cl181 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpsasschi_98_cl182 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpsasspad_cl183 0   "ASSENTE" 1   "PADRE"  
label define  snpsasspatr_cl184 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpsassfrat_cl185 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpsasszio_cl186 0   "ASSENTE" 1   "ZIO"  
label define  snpsassnon_cl187 0   "ASSENTE" 1   "NONNO"  
label define  snpsassaltrpar_cl188 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpsasscug_cl189 0   "ASSENTE" 1   "CUGINO"  
label define  snpsasscogn_cl190 0   "ASSENTE" 1   "COGNATO"  
label define  snpsassparns_cl191 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpsassparnr_cl192 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpsassparqt_cl193 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassconqt_cl194 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamiqt_cl195 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamifamqt_cl196 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsasslavqt_cl197 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassscoqt_cl198 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassaltrqt_cl199 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassnsqt_cl200 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassparqtc_cl201 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassconqtc_cl202 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamiqtc_cl203 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamifamqtc_cl204 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsasslavqtc_cl205 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassscoqtc_cl206 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassaltrqtc_cl207 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassnsqtc_cl208 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassparqd_cl209 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassconqd_cl210 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamiqd_cl211 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamifamqd_cl212 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsasslavqd_cl213 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassscoqd_cl214 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassaltrqd_cl215 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassnsqd_cl216 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassparqt12_cl217 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassconqt12_cl218 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamiqt12_cl219 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamifamqt12_cl220 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsasslavqt12_cl221 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassscoqt12_cl222 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassaltrqt12_cl223 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassnsqt12_cl224 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassparqt12c_cl225 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassconqt12c_cl226 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamiqt12c_cl227 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassamifamqt12c_cl228 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsasslavqt12c_cl229 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassscoqt12c_cl230 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassaltrqt12c_cl231 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpsassnsqt12c_cl232 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpm_cl233 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpschiaffi_n_cl234 0   "ASSENTE" 1   "L'HA SCHIAFFEGGIATA"  
label define  snpcalci_n_cl235 0   "ASSENTE" 1   "L'HA PRESA A CALCI"  
label define  snppugni_n_cl236 0   "ASSENTE" 1   "L'HA PRESA A PUGNI"  
label define  snpmorsi_n_cl237 0   "ASSENTE" 1   "L'HA MORSA"  
label define  snpscpmchi_1_cl238 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpscpmchi_2_cl239 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpscpmchi_3_cl240 0   "ASSENTE" 1   "UN AMICO"  
label define  snpscpmchi_4_cl241 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpscpmchi_5_cl242 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpscpmchi_6_cl243 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpscpmchi_7_cl244 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpscpmchi_8_cl245 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpscpmchi_99_cl246 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpscpmchi_98_cl247 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpscpmpad_cl248 0   "ASSENTE" 1   "PADRE"  
label define  snpscpmpatr_cl249 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpscpmfrat_cl250 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpscpmzio_cl251 0   "ASSENTE" 1   "ZIO"  
label define  snpscpmnon_cl252 0   "ASSENTE" 1   "NONNO"  
label define  snpscpmaltrpar_cl253 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpscpmcug_cl254 0   "ASSENTE" 1   "CUGINO"  
label define  snpscpmcogn_cl255 0   "ASSENTE" 1   "COGNATO"  
label define  snpscpmparns_cl256 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpscpmparnr_cl257 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpscpmparqt_cl258 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmconqt_cl259 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamiqt_cl260 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamifamqt_cl261 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmlavqt_cl262 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmscoqt_cl263 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmaltrqt_cl264 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmnsqt_cl265 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmparqtc_cl266 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmconqtc_cl267 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamiqtc_cl268 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamifamqtc_cl269 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmlavqtc_cl270 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmscoqtc_cl271 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmaltrqtc_cl272 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmnsqtc_cl273 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmparqd_cl274 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmconqd_cl275 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamiqd_cl276 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamifamqd_cl277 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmlavqd_cl278 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmscoqd_cl279 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmaltrqd_cl280 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmnsqd_cl281 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmparqt12_cl282 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmconqt12_cl283 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamiqt12_cl284 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamifamqt12_cl285 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmlavqt12_cl286 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmscoqt12_cl287 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmaltrqt12_cl288 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmnsqt12_cl289 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmparqt12c_cl290 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmconqt12c_cl291 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamiqt12c_cl292 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmamifamqt12c_cl293 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmlavqt12c_cl294 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmscoqt12c_cl295 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmaltrqt12c_cl296 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpscpmnsqt12c_cl297 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstran_cl298 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranchi_1_cl299 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpstranchi_2_cl300 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpstranchi_3_cl301 0   "ASSENTE" 1   "UN AMICO"  
label define  snpstranchi_4_cl302 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpstranchi_5_cl303 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpstranchi_6_cl304 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpstranchi_7_cl305 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpstranchi_8_cl306 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpstranchi_99_cl307 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpstranchi_98_cl308 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpstranpad_cl309 0   "ASSENTE" 1   "PADRE"  
label define  snpstranpatr_cl310 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpstranfrat_cl311 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpstranzio_cl312 0   "ASSENTE" 1   "ZIO"  
label define  snpstrannon_cl313 0   "ASSENTE" 1   "NONNO"  
label define  snpstranaltrpar_cl314 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpstrancug_cl315 0   "ASSENTE" 1   "CUGINO"  
label define  snpstrancogn_cl316 0   "ASSENTE" 1   "COGNATO"  
label define  snpstranparns_cl317 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpstranparnr_cl318 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpstranparqt_cl319 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranconqt_cl320 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamiqt_cl321 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamifamqt_cl322 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranlavqt_cl323 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranscoqt_cl324 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranaltrqt_cl325 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstrannsqt_cl326 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranparqtc_cl327 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranconqtc_cl328 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamiqtc_cl329 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamifamqtc_cl330 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranlavqtc_cl331 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranscoqtc_cl332 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranaltrqtc_cl333 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstrannsqtc_cl334 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranparqd_cl335 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranconqd_cl336 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamiqd_cl337 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamifamqd_cl338 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranlavqd_cl339 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranscoqd_cl340 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranaltrqd_cl341 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstrannsqd_cl342 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranparqt12_cl343 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranconqt12_cl344 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamiqt12_cl345 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamifamqt12_cl346 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranlavqt12_cl347 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranscoqt12_cl348 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranaltrqt12_cl349 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstrannsqt12_cl350 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranparqt12c_cl351 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranconqt12c_cl352 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamiqt12c_cl353 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranamifamqt12c_cl354 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranlavqt12c_cl355 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranscoqt12c_cl356 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstranaltrqt12c_cl357 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstrannsqt12c_cl358 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarm_cl359 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmuna_cl360 0   "ASSENTE" 1   "HA USATO UNA PISTOLA O UN COLTELLO"  
label define  snpminarmdue_cl361 0   "ASSENTE" 1   "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"  
label define  snpminarmchi_1_cl362 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpminarmchi_2_cl363 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpminarmchi_3_cl364 0   "ASSENTE" 1   "UN AMICO"  
label define  snpminarmchi_4_cl365 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpminarmchi_5_cl366 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpminarmchi_6_cl367 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpminarmchi_7_cl368 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpminarmchi_8_cl369 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpminarmchi_99_cl370 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpminarmchi_98_cl371 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpminarmpad_cl372 0   "ASSENTE" 1   "PADRE"  
label define  snpminarmpatr_cl373 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpminarmfrat_cl374 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpminarmzio_cl375 0   "ASSENTE" 1   "ZIO"  
label define  snpminarmnon_cl376 0   "ASSENTE" 1   "NONNO"  
label define  snpminarmcug_cl377 0   "ASSENTE" 1   "CUGINO"  
label define  snpminarmcogn_cl378 0   "ASSENTE" 1   "COGNATO"  
label define  snpminarmparns_cl379 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpminarmparnr_cl380 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpminarmparqt_cl381 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmconqt_cl382 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamiqt_cl383 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamifamqt_cl384 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmlavqt_cl385 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmscoqt_cl386 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmaltrqt_cl387 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmnsqt_cl388 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmparqtc_cl389 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmconqtc_cl390 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamiqtc_cl391 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamifamqtc_cl392 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmlavqtc_cl393 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmscoqtc_cl394 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmaltrqtc_cl395 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmnsqtc_cl396 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmparqd_cl397 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmconqd_cl398 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamiqd_cl399 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamifamqd_cl400 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmlavqd_cl401 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmscoqd_cl402 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmaltrqd_cl403 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmnsqd_cl404 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmparqt12_cl405 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmconqt12_cl406 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamiqt12_cl407 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamifamqt12_cl408 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmlavqt12_cl409 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmscoqt12_cl410 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmaltrqt12_cl411 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmnsqt12_cl412 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmparqt12c_cl413 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmconqt12c_cl414 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamiqt12c_cl415 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmamifamqt12c_cl416 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmlavqt12c_cl417 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmscoqt12c_cl418 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmaltrqt12c_cl419 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpminarmnsqt12c_cl420 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltro_cl421 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrochi_1_cl422 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpaltrochi_2_cl423 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpaltrochi_3_cl424 0   "ASSENTE" 1   "UN AMICO"  
label define  snpaltrochi_4_cl425 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpaltrochi_5_cl426 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpaltrochi_6_cl427 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpaltrochi_7_cl428 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpaltrochi_8_cl429 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpaltrochi_99_cl430 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpaltrochi_98_cl431 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpaltropad_cl432 0   "ASSENTE" 1   "PADRE"  
label define  snpaltropatr_cl433 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpaltrofrat_cl434 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpaltrozio_cl435 0   "ASSENTE" 1   "ZIO"  
label define  snpaltronon_cl436 0   "ASSENTE" 1   "NONNO"  
label define  snpaltroaltrpar_cl437 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpaltrocug_cl438 0   "ASSENTE" 1   "CUGINO"  
label define  snpaltrocogn_cl439 0   "ASSENTE" 1   "COGNATO"  
label define  snpaltroparns_cl440 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpaltroparnr_cl441 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpaltroparqt_cl442 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroconqt_cl443 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamiqt_cl444 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamifamqt_cl445 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrolavqt_cl446 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroscoqt_cl447 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroaltrqt_cl448 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltronsqt_cl449 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroparqtc_cl450 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroconqtc_cl451 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamiqtc_cl452 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamifamqtc_cl453 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrolavqtc_cl454 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroscoqtc_cl455 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroaltrqtc_cl456 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltronsqtc_cl457 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroparqd_cl458 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroconqd_cl459 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamiqd_cl460 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamifamqd_cl461 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrolavqd_cl462 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroscoqd_cl463 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroaltrqd_cl464 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltronsqd_cl465 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroparqt12_cl466 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroconqt12_cl467 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamiqt12_cl468 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamifamqt12_cl469 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrolavqt12_cl470 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroscoqt12_cl471 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroaltrqt12_cl472 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltronsqt12_cl473 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroparqt12c_cl474 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroconqt12c_cl475 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamiqt12c_cl476 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroamifamqt12c_cl477 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrolavqt12c_cl478 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroscoqt12c_cl479 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltroaltrqt12c_cl480 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltronsqt12c_cl481 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpanaora_cl482 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprochi_1_cl483 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpstuprochi_2_cl484 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpstuprochi_3_cl485 0   "ASSENTE" 1   "UN AMICO"  
label define  snpstuprochi_4_cl486 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpstuprochi_5_cl487 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpstuprochi_6_cl488 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpstuprochi_7_cl489 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpstuprochi_8_cl490 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpstuprochi_99_cl491 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpstuprochi_98_cl492 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpstupropad_cl493 0   "ASSENTE" 1   "PADRE"  
label define  snpstupropatr_cl494 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpstuprofrat_cl495 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpstuprozio_cl496 0   "ASSENTE" 1   "ZIO"  
label define  snpstupronon_cl497 0   "ASSENTE" 1   "NONNO"  
label define  snpstuproaltrpar_cl498 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpstuprocug_cl499 0   "ASSENTE" 1   "CUGINO"  
label define  snpstuprocogn_cl500 0   "ASSENTE" 1   "COGNATO"  
label define  snpstuproparns_cl501 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpstuproparnr_cl502 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpstuproparqt_cl503 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproconqt_cl504 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamiqt_cl505 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamifamqt_cl506 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprolavqt_cl507 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproscoqt_cl508 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproaltrqt_cl509 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstupronsqt_cl510 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproparqtc_cl511 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproconqtc_cl512 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamiqtc_cl513 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamifamqtc_cl514 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprolavqtc_cl515 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproscoqtc_cl516 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproaltrqtc_cl517 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstupronsqtc_cl518 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproparqd_cl519 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproconqd_cl520 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamiqd_cl521 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamifamqd_cl522 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprolavqd_cl523 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproscoqd_cl524 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproaltrqd_cl525 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstupronsqd_cl526 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproparqt12_cl527 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproconqt12_cl528 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamiqt12_cl529 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamifamqt12_cl530 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprolavqt12_cl531 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproscoqt12_cl532 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproaltrqt12_cl533 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstupronsqt12_cl534 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproparqt12c_cl535 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproconqt12c_cl536 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamiqt12c_cl537 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproamifamqt12c_cl538 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuprolavqt12c_cl539 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproscoqt12c_cl540 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstuproaltrqt12c_cl541 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpstupronsqt12c_cl542 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupr_cl543 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprchi_1_cl544 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snptstuprchi_2_cl545 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snptstuprchi_3_cl546 0   "ASSENTE" 1   "UN AMICO"  
label define  snptstuprchi_4_cl547 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snptstuprchi_5_cl548 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snptstuprchi_6_cl549 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snptstuprchi_7_cl550 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snptstuprchi_8_cl551 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snptstuprchi_99_cl552 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snptstuprchi_98_cl553 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snptstuprpad_cl554 0   "ASSENTE" 1   "PADRE"  
label define  snptstuprpatr_cl555 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snptstuprfrat_cl556 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snptstuprzio_cl557 0   "ASSENTE" 1   "ZIO"  
label define  snptstuprnon_cl558 0   "ASSENTE" 1   "NONNO"  
label define  snptstupraltrpar_cl559 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snptstuprcug_cl560 0   "ASSENTE" 1   "CUGINO"  
label define  snptstuprcogn_cl561 0   "ASSENTE" 1   "COGNATO"  
label define  snptstuprparns_cl562 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snptstuprparnr_cl563 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snptstuprparqt_cl564 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprconqt_cl565 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramiqt_cl566 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramifamqt_cl567 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprlavqt_cl568 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprscoqt_cl569 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupraltrqt_cl570 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprnsqt_cl571 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprparqtc_cl572 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprconqtc_cl573 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramiqtc_cl574 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramifamqtc_cl575 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprlavqtc_cl576 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprscoqtc_cl577 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupraltrqtc_cl578 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprnsqtc_cl579 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprparqd_cl580 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprconqd_cl581 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramiqd_cl582 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramifamqd_cl583 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprlavqd_cl584 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprscoqd_cl585 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupraltrqd_cl586 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprnsqd_cl587 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprparqt12_cl588 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprconqt12_cl589 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramiqt12_cl590 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramifamqt12_cl591 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprlavqt12_cl592 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprscoqt12_cl593 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupraltrqt12_cl594 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprnsqt12_cl595 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprparqt12c_cl596 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprconqt12c_cl597 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramiqt12c_cl598 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupramifamqt12c_cl599 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprlavqt12c_cl600 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprscoqt12c_cl601 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstupraltrqt12c_cl602 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snptstuprnsqt12c_cl603 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmol_cl604 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolchi_1_cl605 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpmolchi_2_cl606 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpmolchi_3_cl607 0   "ASSENTE" 1   "UN AMICO"  
label define  snpmolchi_4_cl608 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpmolchi_5_cl609 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpmolchi_6_cl610 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpmolchi_7_cl611 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpmolchi_8_cl612 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpmolchi_99_cl613 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpmolchi_98_cl614 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpmolpad_cl615 0   "ASSENTE" 1   "PADRE"  
label define  snpmolpatr_cl616 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpmolfrat_cl617 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpmolzio_cl618 0   "ASSENTE" 1   "ZIO"  
label define  snpmolnon_cl619 0   "ASSENTE" 1   "NONNO"  
label define  snpmolaltrpar_cl620 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpmolcug_cl621 0   "ASSENTE" 1   "CUGINO"  
label define  snpmolcogn_cl622 0   "ASSENTE" 1   "COGNATO"  
label define  snpmolparns_cl623 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpmolparnr_cl624 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpmolparqt_cl625 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolconqt_cl626 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamiqt_cl627 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamifamqt_cl628 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmollavqt_cl629 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolscoqt_cl630 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolaltrqt_cl631 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolnsqt_cl632 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolparqtc_cl633 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolconqtc_cl634 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamiqtc_cl635 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamifamqtc_cl636 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmollavqtc_cl637 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolscoqtc_cl638 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolaltrqtc_cl639 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolnsqtc_cl640 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolparqd_cl641 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolconqd_cl642 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamiqd_cl643 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamifamqd_cl644 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmollavqd_cl645 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolscoqd_cl646 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolaltrqd_cl647 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolnsqd_cl648 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolparqt12_cl649 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolconqt12_cl650 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamiqt12_cl651 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamifamqt12_cl652 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmollavqt12_cl653 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolscoqt12_cl654 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolaltrqt12_cl655 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolnsqt12_cl656 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolparqt12c_cl657 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolconqt12c_cl658 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamiqt12c_cl659 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolamifamqt12c_cl660 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmollavqt12c_cl661 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolscoqt12c_cl662 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolaltrqt12c_cl663 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpmolnsqt12c_cl664 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzi_cl665 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzichi_1_cl666 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpterzichi_2_cl667 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpterzichi_3_cl668 0   "ASSENTE" 1   "UN AMICO"  
label define  snpterzichi_4_cl669 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpterzichi_5_cl670 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpterzichi_6_cl671 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpterzichi_7_cl672 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpterzichi_8_cl673 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpterzichi_99_cl674 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpterzichi_98_cl675 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpterzipad_cl676 0   "ASSENTE" 1   "PADRE"  
label define  snpterzipatr_cl677 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpterzifrat_cl678 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpterzizio_cl679 0   "ASSENTE" 1   "ZIO"  
label define  snpterzinon_cl680 0   "ASSENTE" 1   "NONNO"  
label define  snpterzialtrpar_cl681 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpterzicug_cl682 0   "ASSENTE" 1   "CUGINO"  
label define  snpterzicogn_cl683 0   "ASSENTE" 1   "COGNATO"  
label define  snpterziparns_cl684 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpterziparnr_cl685 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpterziparqt_cl686 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziconqt_cl687 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamiqt_cl688 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamifamqt_cl689 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzilavqt_cl690 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziscoqt_cl691 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzialtrqt_cl692 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzinsqt_cl693 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziparqtc_cl694 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziconqtc_cl695 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamiqtc_cl696 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamifamqtc_cl697 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziscoqtc_cl698 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzialtrqtc_cl699 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzinsqtc_cl700 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziparqd_cl701 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziconqd_cl702 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamiqd_cl703 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamifamqd_cl704 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzilavqd_cl705 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziscoqd_cl706 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzialtrqd_cl707 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzinsqd_cl708 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziparqt12_cl709 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziconqt12_cl710 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamiqt12_cl711 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamifamqt12_cl712 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzilavqt12_cl713 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziscoqt12_cl714 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzialtrqt12_cl715 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzinsqt12_cl716 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziparqt12c_cl717 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziconqt12c_cl718 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamiqt12c_cl719 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziamifamqt12c_cl720 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzilavqt12c_cl721 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterziscoqt12c_cl722 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzialtrqt12c_cl723 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpterzinsqt12c_cl724 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrses_cl725 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseschi_1_cl726 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpaltrseschi_2_cl727 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpaltrseschi_3_cl728 0   "ASSENTE" 1   "UN AMICO"  
label define  snpaltrseschi_4_cl729 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpaltrseschi_5_cl730 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpaltrseschi_6_cl731 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpaltrseschi_7_cl732 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpaltrseschi_8_cl733 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpaltrseschi_99_cl734 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpaltrseschi_98_cl735 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpaltrsespad_cl736 0   "ASSENTE" 1   "PADRE"  
label define  snpaltrsespatr_cl737 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpaltrsesfrat_cl738 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpaltrseszio_cl739 0   "ASSENTE" 1   "ZIO"  
label define  snpaltrsesnon_cl740 0   "ASSENTE" 1   "NONNO"  
label define  snpaltrsesaltrpar_cl741 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpaltrsescug_cl742 0   "ASSENTE" 1   "CUGINO"  
label define  snpaltrsescogn_cl743 0   "ASSENTE" 1   "COGNATO"  
label define  snpaltrsesparns_cl744 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpaltrsesparnr_cl745 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpaltrsesparqt_cl746 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesconqt_cl747 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamiqt_cl748 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamifamqt_cl749 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseslavqt_cl750 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesscoqt_cl751 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesaltrqt_cl752 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesnsqt_cl753 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesparqtc_cl754 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesconqtc_cl755 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamiqtc_cl756 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamifamqtc_cl757 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseslavqtc_cl758 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesscoqtc_cl759 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesaltrqtc_cl760 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesnsqtc_cl761 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesparqd_cl762 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesconqd_cl763 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamiqd_cl764 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamifamqd_cl765 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseslavqd_cl766 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesscoqd_cl767 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesaltrqd_cl768 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesnsqd_cl769 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesparqt12_cl770 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesconqt12_cl771 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamiqt12_cl772 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamifamqt12_cl773 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseslavqt12_cl774 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesscoqt12_cl775 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesaltrqt12_cl776 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesnsqt12_cl777 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesparqt12c_cl778 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesconqt12c_cl779 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamiqt12c_cl780 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesamifamqt12c_cl781 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrseslavqt12c_cl782 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesscoqt12c_cl783 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesaltrqt12c_cl784 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpaltrsesnsqt12c_cl785 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnew_cl786 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewchi_1_cl787 0   "ASSENTE" 1   "UN PARENTE/DEI PARENTI"  
label define  snpindesidnewchi_2_cl788 0   "ASSENTE" 1   "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"  
label define  snpindesidnewchi_3_cl789 0   "ASSENTE" 1   "UN AMICO"  
label define  snpindesidnewchi_4_cl790 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpindesidnewchi_5_cl791 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO"  
label define  snpindesidnewchi_6_cl792 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpindesidnewchi_7_cl793 0   "ASSENTE" 1   "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"  
label define  snpindesidnewchi_8_cl794 0   "ASSENTE" 1   "NON SPECIFICA"  
label define  snpindesidnewchi_99_cl795 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpindesidnewchi_98_cl796 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpindesidnewpad_cl797 0   "ASSENTE" 1   "PADRE"  
label define  snpindesidnewpatr_cl798 0   "ASSENTE" 1   "PATRIGNO, PADRE ADOTTIVO"  
label define  snpindesidnewfrat_cl799 0   "ASSENTE" 1   "FRATELLO, FRATELLASTRO"  
label define  snpindesidnewzio_cl800 0   "ASSENTE" 1   "ZIO"  
label define  snpindesidnewnon_cl801 0   "ASSENTE" 1   "NONNO"  
label define  snpindesidnewaltrpar_cl802 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpindesidnewcug_cl803 0   "ASSENTE" 1   "CUGINO"  
label define  snpindesidnewcogn_cl804 0   "ASSENTE" 1   "COGNATO"  
label define  snpindesidnewparns_cl805 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpindesidnewparnr_cl806 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snpindesidnewparqt_cl807 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewconqt_cl808 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewparqtc_cl809 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewparqd_cl810 1   "ULTIMI 12 MESI" 2   "DA 1-5 ANNI" 3   "DA 5-10 ANNI" 4   "DA PI¿ DI 10 ANNI" 5   "DA PI¿ DI 20 ANNI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewparqt12_cl811 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpindesidnewparqt12c_cl812 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpqttempchi_1_cl813 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_2_cl814 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_3_cl815 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_4_cl816 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_5_cl817 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_6_cl818 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_7_cl819 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpqttempchi_8_cl820 1   "1-6 MESI" 2   "DA 6 MESI - 1 ANNO" 3   "DA 1-2 ANNI" 4   "DA 2-5 ANNI" 5   "DA 5-10 ANNI" 6   "DA OLTRE 10 ANNI" 7   "EPISODIO SINGOLO" 8   "SI TRATTA PERSONE DIVERSE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  snpdove_1_cl821 0   "MODALITA ASSENTE" 1   "NEL TUO PAESE DI ORIGINE"  
label define  snpdove_2_cl822 0   "MODALITA ASSENTE" 1   "IN ITALIA"  
label define  snpdove_3_cl823 0   "MODALITA ASSENTE" 1   "IN UN ALTRO PAESE"  
label define  snpdove_8_cl824 0   "MODALITA ASSENTE" 1   "NON RISPONDE"  
label define  snpdove_9_cl825 0   "MODALITA ASSENTE" 1   "NON SA"  
label define  snpquando_cl826 0   "MODALITA ASSENTE" 1   "AL MOMENTO DELL'ARRIVO IN ITALIA" 2   "TEMPO DOPO L'ARRIVO IN ITALIA" 8   "NON RISPONDE" 9   "NON SA"  
label define  snpinfanstuprnew1_cl827 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanstuprnew2_cl828 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanstuprnew3_cl829 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanstuprnew4_cl830 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanstuprpadrechi1_cl831 0   "ASSENTE" 1   "PADRE"  
label define  snpinfanstuprpatrchi1_cl832 0   "ASSENTE" 1   "PATRIGNO- PADRE ADOTTIVO"  
label define  snpinfanstuprmadrechi1_cl833 0   "ASSENTE" 1   "MADRE"  
label define  snpinfanstuprmatrchi1_cl834 0   "ASSENTE" 1   "MATRIGNA- MADRE ADOTTIVA"  
label define  snpinfanstuprfrachi1_cl835 0   "ASSENTE" 1   "FRATELLO- FRATELLASTRO"  
label define  snpinfanstuprsorchi1_cl836 0   "ASSENTE" 1   "SORELLA- SORELLASTRA"  
label define  snpinfanstuprziochi1_cl837 0   "ASSENTE" 1   "ZIO"  
label define  snpinfanstuprnonnochi1_cl838 0   "ASSENTE" 1   "NONNO"  
label define  snpinfanstupraltrparchi1_cl839 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpinfanstupramicochi1_cl840 0   "ASSENTE" 1   "UN AMICO"  
label define  snpinfanstupramfamchi1_cl841 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpinfanstuprscuochi1_cl842 0   "ASSENTE" 1   "UN COMPAGNO DI SCUOLA"  
label define  snpinfanstuprconchi1_cl843 0   "ASSENTE" 1   "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"  
label define  snpinfanstuprscochi1_cl844 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpinfanstupraltrspecchi1_cl845 0   "ASSENTE" 1   "ALTRI (SPECIFICARE)"  
label define  snpinfanstuprinsegchi1_cl846 0   "ASSENTE" 1   "DOCENTE/INSEGNANTE/BIDELLO"  
label define  snpinfanstuprrelichi1_cl847 0   "ASSENTE" 1   "RELIGIOSO"  
label define  snpinfanpadreqt_cl848 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanpatrqt_cl849 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmadreqt_cl850 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmatrqt_cl851 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanfraqt_cl852 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfansorqt_cl853 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanzioqt_cl854 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfannonnoqt_cl855 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltprqt_cl856 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamicoqt_cl857 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamfamqt_cl858 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanscuoqt_cl859 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanconqt_cl860 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfansconqt_cl861 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltrspecqt_cl862 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfaninsegqt_cl863 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanreliqt_cl864 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanpadreqtc_cl865 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanpatrqtc_cl866 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmadreqtc_cl867 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmatrqtc_cl868 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanfraqtc_cl869 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfansorqtc_cl870 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanzioqtc_cl871 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfannonnoqtc_cl872 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltprqtc_cl873 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamicoqtc_cl874 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamfamqtc_cl875 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanscuoqtc_cl876 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanconqtc_cl877 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfansconqtc_cl878 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltrspecqtc_cl879 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfaninsegqtc_cl880 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanreliqtc_cl881 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanpadregr_cl882 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanpatrgr_cl883 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmadregr_cl884 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanmatrgr_cl885 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanfragr_cl886 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfansorgr_cl887 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanziogr_cl888 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfannonnogr_cl889 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltprgr_cl890 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamicogr_cl891 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanamfamgr_cl892 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanscuogr_cl893 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfancongr_cl894 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanscongr_cl895 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanaltrspecgr_cl896 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfaninseggr_cl897 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanreligr_cl898 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanparla_1_cl899 0   "ASSENTE" 1   "UN MEMBRO DELLA FAMIGLIA"  
label define  snpinfanparla_2_cl900 0   "ASSENTE" 1   "UN PARENTE"  
label define  snpinfanparla_3_cl901 0   "ASSENTE" 1   "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"  
label define  snpinfanparla_4_cl902 0   "ASSENTE" 1   "UN/A COMPAGNO/A DI STUDI"  
label define  snpinfanparla_5_cl903 0   "ASSENTE" 1   "UN PRETE/SACERDOTE/RELIGIOSA"  
label define  snpinfanparla_6_cl904 0   "ASSENTE" 1   "UN MEDICO/INFERMIERE"  
label define  snpinfanparla_7_cl905 0   "ASSENTE" 1   "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"  
label define  snpinfanparla_8_cl906 0   "ASSENTE" 1   "QUALCUN ALTRO (SPECIFICARE)"  
label define  snpinfanparla_9_cl907 0   "ASSENTE" 1   "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"  
label define  snpinfanparla_10_cl908 0   "ASSENTE" 1   "NESSUNO"  
label define  snpinfanparla_99_cl909 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  snpinfanparla_98_cl910 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  snp97_cl911 0   "No violenza fisica NP" 1   "violenza fisica NP"  
label define  snp98_cl912 0   "No violenza sessuale NP" 1   "violenza sessuale NP"  
label define  filtro_rnp_cl913 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE" 2   "ENTRATA IN REPORT CASI PARTICOLARI" 3   "ENTRATA IN REPORT CASI PARTICOLARI" 4   "ENTRATA IN REPORT CASI PARTICOLARI"  
label define  rnptipoviol_1_cl914 0   "MODALITA ASSENTE" 1   "¿ STATA MINACCIATA DI ESSERE PICCHIATA"  
label define  rnptipoviol_2_cl915 0   "MODALITA ASSENTE" 1   "LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE"  
label define  rnptipoviol_3_cl916 0   "MODALITA ASSENTE" 1   "¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA"  
label define  rnptipoviol_4_cl917 0   "MODALITA ASSENTE" 1   "¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO"  
label define  rnptipoviol_5_cl918 0   "MODALITA ASSENTE" 1   "HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA"  
label define  rnptipoviol_6_cl919 0   "MODALITA ASSENTE" 1   "HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI"  
label define  rnptipoviol_7_cl920 0   "MODALITA ASSENTE" 1   "ALTRA VIOLENZA FISICA"  
label define  rnptipoviol_8_cl921 0   "MODALITA ASSENTE" 1   "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI"  
label define  rnptipoviol_9_cl922 0   "MODALITA ASSENTE" 1   "PENETRAZIONE ANALE O SESSO ORALE"  
label define  rnptipoviol_10_cl923 0   "MODALITA ASSENTE" 1   "HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI"  
label define  rnptipoviol_11_cl924 0   "MODALITA ASSENTE" 1   "L'HA TOCCATA SESSUALMENTE CONTRO LA SUA VOLONT¿"  
label define  rnptipoviol_12_cl925 0   "MODALITA ASSENTE" 1   "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE"  
label define  rnptipoviol_13_cl926 0   "MODALITA ASSENTE" 1   "ALTRA VIOLENZA SESSUALE"  
label define  rnpstessoevento_cl928 1   "S¿, si tratta dello stesso episodio" 2   "No, si tratta di un episodio diverso"  
label define  rnpqdmm_cl929 1   "GENNAIO" 2   "FEBBRAIO" 3   "MARZO" 4   "APRILE" 5   "MAGGIO" 6   "GIUGNO" 7   "LUGLIO" 8   "AGOSTO" 9   "SETTEMBRE" 10   "OTTOBRE" 11   "NOVEMBRE" 12   "DICEMBRE" 98   "SI RIFIUTA DI RISPONDERE/NON RISPONDE" 99   "NON SO/ NON RICORDO"  
label define  rnpqdstg_cl930 1   "PRIMAVERA" 2   "ESTATE" 3   "AUTUNNO" 4   "INVERNO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpqdove_cl931 1   "IN ITALIA" 2   "ALL'ESTERO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpluogo_cl932 1   "NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI" 2   "NELLA CASA O GIARDINO DELL'OFFENSORE" 3   "NELLA CASA O GIARDINO DI QUALCUN'ALTRO" 4   "PER STRADA, IN UN VICOLO" 5   "IN UN PARCHEGGIO GARAGE PUBBLICO" 6   "IN AUTOMOBILE" 7   "AL LAVORO" 8   "IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)" 9   "AL CINEMA O A TEATRO" 10   "IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA" 11   "IN UN ALBERGO" 12   "IN UNA STAZIONE/AEROPORTO" 13   "A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI" 14   "SUI MEZZI PUBBLICI" 15   "ALTRO (SPECIFICARE)" 16   "NEGOZIO" 17   "MEDICO, STRUTTURA SANITARIA" 18   "UFFICIO PUBBLICO" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  rnpchioltre_cl933 1   "NESSUN ALTRO" 2   "UNO O PI¿ ALTRI UOMINI" 3   "UNA O PI¿ ALTRE DONNE" 4   "SIA UOMINI CHE DONNE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpchiera_1_cl934 0   "MODALITA ASSENTE" 1   "SCONOSCIUTO"  
label define  rnpchiera_2_cl935 0   "MODALITA ASSENTE" 1   "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"  
label define  rnpchiera_3_cl936 0   "MODALITA ASSENTE" 1   "DATORE DI LAVORO"  
label define  rnpchiera_4_cl937 0   "MODALITA ASSENTE" 1   "COLLEGA DI LAVORO"  
label define  rnpchiera_5_cl938 0   "MODALITA ASSENTE" 1   "CLIENTE, PAZIENTE"  
label define  rnpchiera_6_cl939 0   "MODALITA ASSENTE" 1   "COMPAGNO DI SCUOLA"  
label define  rnpchiera_7_cl940 0   "MODALITA ASSENTE" 1   "INSEGNANTE"  
label define  rnpchiera_8_cl941 0   "MODALITA ASSENTE" 1   "DOTTORE"  
label define  rnpchiera_9_cl942 0   "MODALITA ASSENTE" 1   "UN AMICO"  
label define  rnpchiera_10_cl943 0   "MODALITA ASSENTE" 1   "AMICO DI FAMIGLIA"  
label define  rnpchiera_11_cl944 0   "MODALITA ASSENTE" 1   "UN VICINO DI CASA"  
label define  rnpchiera_12_cl945 0   "MODALITA ASSENTE" 1   "IL PADRE"  
label define  rnpchiera_13_cl946 0   "MODALITA ASSENTE" 1   "IL FIGLIO"  
label define  rnpchiera_14_cl947 0   "MODALITA ASSENTE" 1   "ALTRO PARENTE"  
label define  rnpchiera_15_cl948 0   "MODALITA ASSENTE" 1   "QUALCUNO CHE CONOSCO ABBASTANZA BENE"  
label define  rnpchiera_16_cl949 0   "MODALITA ASSENTE" 1   "ALTRO(SPECIFICAREPER ESEMPIO: AMANTE)"  
label define  rnpchiera_17_cl950 0   "MODALITA ASSENTE" 1   "PARTNER"  
label define  rnpchiera_18_cl951 0   "MODALITA ASSENTE" 1   "EX PARTNER"  
label define  rnpchiera_99_cl952 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpchiera_98_cl953 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnporigit_1_cl954 0   "ASSENTE" 1   "ITALIANA"  
label define  rnporigit_3_cl955 0   "ASSENTE" 1   "STRANIERA"  
label define  rnporigit_9_cl956 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnporigit_8_cl957 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnporigstr_1_cl958 0   "ASSENTE" 1   "ITALIANA"  
label define  rnporigstr_2_cl959 0   "ASSENTE" 1   "DEL MIO PAESE DI PROVENIENZA"  
label define  rnporigstr_3_cl960 0   "ASSENTE" 1   "STRANIERA -DI UN ALTRO PAESE DIVERSO DAL MIO E NON ITALIANA-"  
label define  rnporigstr_9_cl961 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnporigstr_8_cl962 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnppensa_1_cl963 0   "MODALITA ASSENTE" 1   "PER LA LINGUA UTILIZZATA, DELL'ACCENTO"  
label define  rnppensa_2_cl964 0   "MODALITA ASSENTE" 1   "PER L'APPARENZA FISICA"  
label define  rnppensa_3_cl965 0   "MODALITA ASSENTE" 1   "PER UN'ALTRA IMPRESSIONE"  
label define  rnppensa_4_cl966 0   "MODALITA ASSENTE" 1   "ERA/ERANO CONOSCIUTI"  
label define  rnppensa_9_cl967 0   "MODALITA ASSENTE" 1   "NON SA"  
label define  rnpchieta_1_cl968 0   "ASSENTE" 1   "16 - 24 ANNI"  
label define  rnpchieta_2_cl969 0   "ASSENTE" 1   "25 - 29 ANNI"  
label define  rnpchieta_3_cl970 0   "ASSENTE" 1   "30 - 34 ANNI"  
label define  rnpchieta_4_cl971 0   "ASSENTE" 1   "35 - 39 ANNI"  
label define  rnpchieta_5_cl972 0   "ASSENTE" 1   "40 - 44 ANNI"  
label define  rnpchieta_6_cl973 0   "ASSENTE" 1   "45 - 49 ANNI"  
label define  rnpchieta_7_cl974 0   "ASSENTE" 1   "50 - 54 ANNI"  
label define  rnpchieta_8_cl975 0   "ASSENTE" 1   "55 - 59 ANNI"  
label define  rnpchieta_9_cl976 0   "ASSENTE" 1   "60 - 64 ANNI"  
label define  rnpchieta_10_cl977 0   "ASSENTE" 1   "oltre 65 ANNI"  
label define  rnpchieta_99_cl978 0   "ASSENTE" 1   "NON SA/ NON RICORDA"  
label define  rnpchieta_98_cl979 0   "ASSENTE" 1   "Rifiuta/Non risponde"  
label define  rnpchiistr_1_cl980 0   "ASSENTE" 1   "DOTTORATO DI RICERCA O SPECIALIZZAZIONE POST-LAUREA"  
label define  rnpchiistr_2_cl981 0   "ASSENTE" 1   "LAUREA DI 4 ANNI O PI¿ (VECCHIO ORDINAMENTO O NUOVA LAUREA SPECIALISTICA A CICLO UNICO)"  
label define  rnpchiistr_3_cl982 0   "ASSENTE" 1   "LAUREA SPECIALISTICA DI 2 ANNI DI SECONDO LIVELLO (NUOVO ORDINAMENTO)"  
label define  rnpchiistr_4_cl983 0   "ASSENTE" 1   "LAUREA DI 3 ANNI DI PRIMO LIVELLO (NUOVO ORDINAMENTO)"  
label define  rnpchiistr_5_cl984 0   "ASSENTE" 1   "DIPLOMA UNIVERSITARIO, LAUREA BREVE VECCHIO ORDINAMENTO, SCUOLA DIRETTA A FINI SPECIALI,SCUOLA PARAUNIVERSITARIA"  
label define  rnpchiistr_6_cl985 0   "ASSENTE" 1   "ACCADEMIA BELLE ARTI, ISTITUTO SUPERIORE INDUSTRIE ARTISTICHE, ACCADEMIA DI ARTE DRAMMATICA, SCUOLA INTERPRETI E TRADUTTORI"  
label define  rnpchiistr_7_cl986 0   "ASSENTE" 1   "DIPLOMA DI SCUOLA SUPERIORE DI 4-5 ANNI CHE PERMETTE ISCRIZIONE UNIVERSIT¿"  
label define  rnpchiistr_8_cl987 0   "ASSENTE" 1   "DIPLOMA DI SCUOLA SUPERIORE DI 2-3 ANNI CHE NON PERMETTE ISCRIZIONE UNIVERSIT¿"  
label define  rnpchiistr_9_cl988 0   "ASSENTE" 1   "LICENZA MEDIA (O AVVIAMENTO PROFESSIONALE)"  
label define  rnpchiistr_10_cl989 0   "ASSENTE" 1   "LICENZA ELEMENTARE"  
label define  rnpchiistr_11_cl990 0   "ASSENTE" 1   "NESSUN TITOLO - SA LEGGERE E SCRIVERE"  
label define  rnpchiistr_12_cl991 0   "ASSENTE" 1   "NESSUN TITOLO - NON SA LEGGERE E/O SCRIVERE"  
label define  rnpchiistr_99_cl992 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpchicond_1_cl993 0   "MODALITA ASSENTE" 1   "OCCUPATO"  
label define  rnpchicond_2_cl994 0   "MODALITA ASSENTE" 1   "IN CERCA DI NUOVA OCCUPAZIONE"  
label define  rnpchicond_3_cl995 0   "MODALITA ASSENTE" 1   "IN CERCA DI PRIMA OCCUPAZIONE"  
label define  rnpchicond_5_cl996 0   "MODALITA ASSENTE" 1   "CASALINGO"  
label define  rnpchicond_6_cl997 0   "MODALITA ASSENTE" 1   "STUDENTE"  
label define  rnpchicond_7_cl998 0   "MODALITA ASSENTE" 1   "INABILE AL LAVORO"  
label define  rnpchicond_8_cl999 0   "MODALITA ASSENTE" 1   "RITIRATO DAL LAVORO (PENSIONATA)"  
label define  rnpchicond_9_cl1000 0   "MODALITA ASSENTE" 1   "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)"  
label define  rnpchicond_99_cl1001 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpchicond_98_cl1002 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpchiposiz_1_cl1003 0   "MODALITA ASSENTE" 1   "DIRIGENTE"  
label define  rnpchiposiz_2_cl1004 0   "MODALITA ASSENTE" 1   "DIRETTIVO QUADRO"  
label define  rnpchiposiz_3_cl1005 0   "MODALITA ASSENTE" 1   "IMPIEGATO, INTERMEDIO"  
label define  rnpchiposiz_4_cl1006 0   "MODALITA ASSENTE" 1   "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI"  
label define  rnpchiposiz_5_cl1007 0   "MODALITA ASSENTE" 1   "APPRENDISTA"  
label define  rnpchiposiz_6_cl1008 0   "MODALITA ASSENTE" 1   "LAVORATORE A DOMICILIO PER CONTO IMPRESE"  
label define  rnpchiposiz_7_cl1009 0   "MODALITA ASSENTE" 1   "IMPRENDITORE"  
label define  rnpchiposiz_8_cl1010 0   "MODALITA ASSENTE" 1   "LIBERO PROFESSIONISTA"  
label define  rnpchiposiz_9_cl1011 0   "MODALITA ASSENTE" 1   "LAVORATORE IN PROPRIO"  
label define  rnpchiposiz_10_cl1012 0   "MODALITA ASSENTE" 1   "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO"  
label define  rnpchiposiz_11_cl1013 0   "MODALITA ASSENTE" 1   "COADIUVANTE"  
label define  rnpchiposiz_99_cl1014 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpchiposiz_98_cl1015 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpazione_cl1016 1   "S¿" 2   "NO" 3   "NO, perch¿ sono stata DROGATA/BERE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpazione_1_cl1017 0   "ASSENTE" 1   "AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO"  
label define  rnpazione_2_cl1018 0   "ASSENTE" 1   "AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI"  
label define  rnpazione_3_cl1019 0   "ASSENTE" 1   "AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)"  
label define  rnpazione_4_cl1020 0   "ASSENTE" 1   "MINACCIATO CON UNA PISTOLA"  
label define  rnpazione_5_cl1021 0   "ASSENTE" 1   "MINACCIATO CON UN'ALTRA ARMA"  
label define  rnpazione_6_cl1022 0   "ASSENTE" 1   "MINACCIATO SENZA ARMI"  
label define  rnpazione_7_cl1023 0   "ASSENTE" 1   "HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿"  
label define  rnpazione_8_cl1024 0   "ASSENTE" 1   "HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO"  
label define  rnpazione_11_cl1025 0   "ASSENTE" 1   "HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO"  
label define  rnpazione_13_cl1026 0   "ASSENTE" 1   "HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE"  
label define  rnpazione_15_cl1027 0   "ASSENTE" 1   "HA URLATO PER LA PAURA O PER IL DOLORE"  
label define  rnpazione_10_cl1028 0   "ASSENTE" 1   "LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO"  
label define  rnpazione_12_cl1029 0   "ASSENTE" 1   "SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO"  
label define  rnpazione_17_cl1030 0   "ASSENTE" 1   "SI ¿ CHIUSA A CHIAVE IN UNA STANZA"  
label define  rnpazione_9_cl1031 0   "ASSENTE" 1   "HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA"  
label define  rnpazione_14_cl1032 0   "ASSENTE" 1   "HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO"  
label define  rnpazione_16_cl1033 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpazione_99_cl1034 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpazione_98_cl1035 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpazaiuto_cl1036 1   "S¿" 2   "NO, ¿ STATO INUTILE" 3   "NO, HA PEGGIORATO LA SITUAZIONE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpdroghe_cl1037 1   "S¿ DI ALCOOL" 2   "S¿ DI SOSTANZE STUPEFACENTI" 3   "S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI" 4   "NO DI NESSUNO DEI DUE" 5   "NON SA/NON RICORDA" 6   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnparma_cl1038 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnparmaq_cl1039 1   "UNA PISTOLA" 2   "UN COLTELLO" 3   "ALTRO (SPECIFICARE)" 4   "UN BASTONE, UN OGGETTO CONTUNDENTE" 5   "ARMA DA TAGLIO" 6   "ARMA DA FUOCO" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpchipres_cl1040 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpchipresaiuto_cl1041 1   "NESSUNO ¿ INTERVENUTO" 2   "QUALCUNO ¿ INTERVENUTO MA LA SITUAZIONE ¿ PEGGIORATA" 3   "QUALCUNO ¿ INTERVENUTO E LA SITUAZIONE ¿ MIGLIORATA" 4   "NESSUNO SE NE ¿ ACCORTO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnppericolo_cl1042 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpparla_1_cl1043 0   "ASSENTE" 1   "UN MEMBRO DELLA FAMIGLIA"  
label define  rnpparla_2_cl1044 0   "ASSENTE" 1   "IL PARTNER"  
label define  rnpparla_3_cl1045 0   "ASSENTE" 1   "UN PARENTE"  
label define  rnpparla_4_cl1046 0   "ASSENTE" 1   "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"  
label define  rnpparla_5_cl1047 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO"  
label define  rnpparla_6_cl1048 0   "ASSENTE" 1   "UN PRETE/SACERDOTE/RELIGIOSA"  
label define  rnpparla_7_cl1049 0   "ASSENTE" 1   "UN MEDICO/INFERMIERE"  
label define  rnpparla_8_cl1050 0   "ASSENTE" 1   "ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO"  
label define  rnpparla_9_cl1051 0   "ASSENTE" 1   "OPERATORI DEL PRONTO SOCCORSO"  
label define  rnpparla_14_cl1052 0   "ASSENTE" 1   "PSICOLOGO/PSICOTERAPEUTA"  
label define  rnpparla_10_cl1053 0   "ASSENTE" 1   "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"  
label define  rnpparla_11_cl1054 0   "ASSENTE" 1   "QUALCUN ALTRO (SPECIFICARE)"  
label define  rnpparla_12_cl1055 0   "ASSENTE" 1   "NESSUNO"  
label define  rnpparla_13_cl1056 0   "ASSENTE" 1   "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"  
label define  rnpparla_99_cl1057 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpparla_98_cl1058 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpparlaqd_cl1059 1   "DOPO PI¿ DI UN ANNO" 2   "DOPO UN ANNO" 3   "DOPO QUALCHE MESE" 4   "DOPO POCHI GIORNI" 5   "SUBITO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpparlaconsigl_1_cl1060 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO"  
label define  rnpparlaconsigl_2_cl1061 0   "ASSENTE" 1   "MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa"  
label define  rnpparlaconsigl_3_cl1062 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico"  
label define  rnpparlaconsigl_4_cl1063 0   "ASSENTE" 1   "MI HANNO SCONSIGLIATO DI DENUNCIARE"  
label define  rnpparlaconsigl_5_cl1064 0   "ASSENTE" 1   "HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente"  
label define  rnpparlaconsigl_6_cl1065 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpparlaconsigl_9_cl1066 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpparlaconsigl_8_cl1067 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpferite_cl1068 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpferite_1_cl1069 0   "ASSENTE" 1   "LIVIDI"  
label define  rnpferite_2_cl1070 0   "ASSENTE" 1   "TAGLI/GRAFFI/BRUCIATURE ETC."  
label define  rnpferite_3_cl1071 0   "ASSENTE" 1   "FRATTURE"  
label define  rnpferite_4_cl1072 0   "ASSENTE" 1   "TRAUMA CRANICO"  
label define  rnpferite_5_cl1073 0   "ASSENTE" 1   "FRATTURA DEL SETTO NASALE"  
label define  rnpferite_6_cl1074 0   "ASSENTE" 1   "LESIONI INTERNE"  
label define  rnpferite_7_cl1075 0   "ASSENTE" 1   "ABORTO"  
label define  rnpferite_8_cl1076 0   "ASSENTE" 1   "LESIONI AI GENITALI"  
label define  rnpferite_9_cl1077 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpferite_99_cl1078 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpferite_98_cl1079 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpcuredove_1_cl1080 0   "MODALITA ASSENTE" 1   "SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO"  
label define  rnpcuredove_2_cl1081 0   "MODALITA ASSENTE" 1   "SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI"  
label define  rnpcuredove_3_cl1082 0   "MODALITA ASSENTE" 1   "SI, AL PRONTO SOCCORSO"  
label define  rnpcuredove_4_cl1083 0   "MODALITA ASSENTE" 1   "SI, AL PRONTO SOCCORSO"  
label define  rnpcuredove_5_cl1084 0   "MODALITA ASSENTE" 1   "SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)"  
label define  rnpcuredove_6_cl1085 0   "MODALITA ASSENTE" 1   "NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO"  
label define  rnpcuredove_7_cl1086 0   "MODALITA ASSENTE" 1   "NON AVEVA BISOGNO DI CURE MEDICHE"  
label define  rnpcuredove_9_cl1087 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpcuredove_8_cl1088 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpaccoglienza_1_cl1089 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA"  
label define  rnpaccoglienza_2_cl1090 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI DENUNCIARE"  
label define  rnpaccoglienza_3_cl1091 0   "ASSENTE" 1   "HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO"  
label define  rnpaccoglienza_4_cl1092 0   "ASSENTE" 1   "HANNO MINIMIZZATO L'ACCADUTO"  
label define  rnpaccoglienza_5_cl1093 0   "ASSENTE" 1   "HANNO FATTO FINTA DI NIENTE"  
label define  rnpaccoglienza_9_cl1094 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpaccoglienza_8_cl1095 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpricovero_cl1096 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpdanper_cl1098 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpnoattquo_cl1099 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpnolavoro_cl1101 1   "S¿" 2   "NO" 3   "A QUEL TEMPO NON LAVORAVO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpincintdopo_cl1103 1   "S¿" 2   "NO" 3   "ERO GI¿ INCINTA" 4   "NON PERTINENTE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpaiutonew_cl1104 1   "S¿" 2   "NO, NON MI CI SONO RIVOLTA" 3   "NO, NON SAPEVO CHE ESISTESSERO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpaiutoquali_1_cl1105 0   "ASSENTE" 1   "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"  
label define  rnpaiutoquali_2_cl1106 0   "ASSENTE" 1   "TELEFONO1522/TELEFONO ROSA"  
label define  rnpaiutoquali_3_cl1107 0   "ASSENTE" 1   "ASSOCIAZIONE PER DONNE"  
label define  rnpaiutoquali_4_cl1108 0   "ASSENTE" 1   "COMUNIT¿/CENTRO PER LA FAMIGLIA"  
label define  rnpaiutoquali_5_cl1109 0   "ASSENTE" 1   "ALTRO (SPECIFICARE )"  
label define  rnpaiutoquali_9_cl1110 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpaiutoquali_8_cl1111 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnppsico_cl1112 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpspese_1_cl1113 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpspese_2_cl1114 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpspese_3_cl1115 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpspese_4_cl1116 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpspese_5_cl1117 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpdenuncia_cl1118 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpdenchi_cl1119 1   "CARABINIERI" 2   "POLIZIA" 3   "GUARDIA DI FINANZA" 4   "PROCURA/TRIBUNALE/GIUDICE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpdenfirma_cl1120 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpnoden_1_cl1121 0   "ASSENTE" 1   "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"  
label define  rnpnoden_7_cl1122 0   "ASSENTE" 1   "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"  
label define  rnpnoden_8_cl1123 0   "ASSENTE" 1   "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"  
label define  rnpnoden_5_cl1124 0   "ASSENTE" 1   "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"  
label define  rnpnoden_6_cl1125 0   "ASSENTE" 1   "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"  
label define  rnpnoden_9_cl1126 0   "ASSENTE" 1   "NON SAREI STATA CREDUTA"  
label define  rnpnoden_13_cl1127 0   "ASSENTE" 1   "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"  
label define  rnpnoden_2_cl1128 0   "ASSENTE" 1   "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"  
label define  rnpnoden_3_cl1129 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"  
label define  rnpnoden_4_cl1130 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"  
label define  rnpnoden_14_cl1131 0   "ASSENTE" 1   "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"  
label define  rnpnoden_11_cl1132 0   "ASSENTE" 1   "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"  
label define  rnpnoden_15_cl1133 0   "ASSENTE" 1   "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"  
label define  rnpnoden_16_cl1134 0   "ASSENTE" 1   "PER IL BENE DEI BAMBINI"  
label define  rnpnoden_17_cl1135 0   "ASSENTE" 1   "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"  
label define  rnpnoden_10_cl1136 0   "ASSENTE" 1   "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"  
label define  rnpnoden_12_cl1137 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpnoden_98_cl1138 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpdenmot_1_cl1139 0   "ASSENTE" 1   "PER RINTRACCIARE L'AUTORE DEL FATTO/ VOLEVO CHE FOSSE CONDANNATO"  
label define  rnpdenmot_2_cl1140 0   "ASSENTE" 1   "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"  
label define  rnpdenmot_3_cl1141 0   "ASSENTE" 1   "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"  
label define  rnpdenmot_4_cl1142 0   "ASSENTE" 1   "PERCH¿ ERANO PRESENTI I FIGLI"  
label define  rnpdenmot_5_cl1143 0   "ASSENTE" 1   "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"  
label define  rnpdenmot_6_cl1144 0   "ASSENTE" 1   "PER BISOGNO DI AIUTO"  
label define  rnpdenmot_7_cl1145 0   "ASSENTE" 1   "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"  
label define  rnpdenmot_9_cl1146 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpdenmot_8_cl1147 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpazionepol_1_cl1148 0   "ASSENTE" 1   "HANNO PRESO LA DENUNCIA"  
label define  rnpazionepol_2_cl1149 0   "ASSENTE" 1   "HANNO ARRESTATO IL COLPEVOLE"  
label define  rnpazionepol_3_cl1150 0   "ASSENTE" 1   "HANNO AMMONITO IL COLPEVOLE"  
label define  rnpazionepol_4_cl1151 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"  
label define  rnpazionepol_5_cl1152 0   "ASSENTE" 1   "MI HANNO FORNITO PROTEZIONE"  
label define  rnpazionepol_6_cl1153 0   "ASSENTE" 1   "HANNO SEGUITO IL PROCEDIMENTO"  
label define  rnpazionepol_7_cl1154 0   "ASSENTE" 1   "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"  
label define  rnpazionepol_8_cl1155 0   "ASSENTE" 1   "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"  
label define  rnpazionepol_9_cl1156 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpazionepol_99_cl1157 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpazionepol_98_cl1158 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpcautel_cl1159 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpviolmisure_cl1160 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpimputa_cl1161 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, NON CI SONO STATE IMPUTAZIONI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpcondanna_cl1162 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, ¿ STATO ASSOLTO" 4   "IL PROCESSO ¿ ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpsoddisfapol_cl1163 1   "MOLTO SODDISFATTA" 2   "SODDISFATTA" 3   "INSODDISFATTA" 4   "MOLTO INSODDISFATTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpaltropol_1_cl1164 0   "ASSENTE" 1   "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"  
label define  rnpaltropol_2_cl1165 0   "ASSENTE" 1   "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"  
label define  rnpaltropol_4_cl1166 0   "ASSENTE" 1   "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"  
label define  rnpaltropol_5_cl1167 0   "ASSENTE" 1   "DARGLI UN AVVERTIMENTO/AMMONIRLO"  
label define  rnpaltropol_7_cl1168 0   "ASSENTE" 1   "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"  
label define  rnpaltropol_6_cl1169 0   "ASSENTE" 1   "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"  
label define  rnpaltropol_9_cl1170 0   "ASSENTE" 1   "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"  
label define  rnpaltropol_10_cl1171 0   "ASSENTE" 1   "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"  
label define  rnpaltropol_8_cl1172 0   "ASSENTE" 1   "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"  
label define  rnpaltropol_3_cl1173 0   "ASSENTE" 1   "RISPONDERE CON MAGGIORE TEMPISMO"  
label define  rnpaltropol_11_cl1174 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpaltropol_12_cl1175 0   "ASSENTE" 1   "NO NIENTE"  
label define  rnpaltropol_99_cl1176 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpaltropol_98_cl1177 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rnpgrave_cl1178 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpconsreato_cl1179 1   "UN REATO" 2   "QUALCOSA DI SBAGLIATO, MA NON UN REATO" 3   "SOLAMENTE QUALCOSA CHE ¿ ACCADUTO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpusamedic_cl1180 1   "NO" 2   "S¿, ALCOOL" 3   "S¿, MEDICINALI" 4   "S¿, ALCOOL E MEDICINALI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rnpcamatt_2_cl1181 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"  
label define  rnpcamatt_5_cl1182 0   "ASSENTE" 1   "SONO MENO FEMMINILE/HO UN CATTIVO RAPPORTO CON IL MIO CORPO/HO DIFFICOLT¿ AD AVERE RAPPORTI SESSUALI"  
label define  rnpcamatt_6_cl1183 0   "ASSENTE" 1   "NON HO PI¿ FIDUCIA NEGLI UOMINI"  
label define  rnpcamatt_8_cl1184 0   "ASSENTE" 1   "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"  
label define  rnpcamatt_9_cl1185 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ AGGRESSIVA"  
label define  rnpcamatt_4_cl1186 0   "ASSENTE" 1   "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"  
label define  rnpcamatt_15_cl1187 0   "ASSENTE" 1   "SONO PI¿ FORTE"  
label define  rnpcamatt_17_cl1188 0   "ASSENTE" 1   "SONO MENO AGGRESSIVA- PI¿ COMPRENSIVA VERSO GLI ALTRI"  
label define  rnpcamatt_1_cl1189 0   "ASSENTE" 1   "NON SONO PI¿ TRANQUILLA QUANDO ESCO"  
label define  rnpcamatt_3_cl1190 0   "ASSENTE" 1   "EVITO STRADE ISOLATE/HO PAURA DEL BUIO/NON ESCO PI¿ DI SERA"  
label define  rnpcamatt_7_cl1191 0   "ASSENTE" 1   "SONO STATA PI¿ ATTENTA"  
label define  rnpcamatt_16_cl1192 0   "ASSENTE" 1   "EVITO SITUAZIONI SPECIFICHE (CINEMA/ MEZZI/ FOLLA/ ECC..) / EVITO L'AGGRESSORE"  
label define  rnpcamatt_10_cl1193 0   "ASSENTE" 1   "SONO ANDATA VIA DI CASA"  
label define  rnpcamatt_18_cl1194 0   "ASSENTE" 1   "HO DOVUTO LASCIARE IL LAVORO/SONO STATA LICENZIATA"  
label define  rnpcamatt_11_cl1195 0   "ASSENTE" 1   "HO CAMBIATO LAVORO"  
label define  rnpcamatt_12_cl1196 0   "ASSENTE" 1   "HO LASCIATO IL MARITO/CONVIVENTE/FIDANZATO"  
label define  rnpcamatt_19_cl1197 0   "ASSENTE" 1   "HO INIZIATO UNA TERAPIA"  
label define  rnpcamatt_13_cl1198 0   "ASSENTE" 1   "NO NIENTE HO SUPERATO L EPISODIO"  
label define  rnpcamatt_14_cl1199 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rnpcamatt_99_cl1200 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rnpcamatt_98_cl1201 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  filtro_cpr_cl1202 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  flagpartneromossessuale_cl1203 1   "RELAZIONE OMOSESSUALE" 2   "RELAZIONE ETEROSESSUALE"  
label define  prchiera_cl1204 1   "MARITO" 2   "CONVIVENTE" 3   "FIDANZATO"  
label define  prtemprel_cl1205 1   "PI¿ DI UN ANNO" 2   "MENO DI UN ANNO"  
label define  prscelta_cl1208 1   "L'HO SCELTO IO" 2   "LA MIA FAMIGLIA SENZA IL MIO CONSENSO" 3   "LA MIA FAMIGLIA CON IL MIO CONSENSO" 4   "LUI HA SCELTO ME" 5   "ALTRO (SPECIFICARE )" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA"  
label define  prannocla_cl1210 1   "16 - 24 ANNI" 2   "25 - 29 ANNI" 3   "30 - 34 ANNI" 4   "35 - 39 ANNI" 5   "40 - 44 ANNI" 6   "45 - 49 ANNI" 7   "50 - 54 ANNI" 8   "55 - 59 ANNI" 9   "60 - 64 ANNI" 10   "oltre 65 ANNI" 98   "Rifiuta/Non risponde" 99   "NON SA/ NON RICORDA"  
label define  prcitt_cl1211 1   "S¿" 2   "NO- L'HA ACQUISITA DOPO" 3   "NO- HA LA CITTADINANZA STRANIERA"  
label define  prcittnasc_cl1212 100   "ITALIA" 201   "ALBANIA" 202   "ANDORRA" 203   "AUSTRIA" 206   "BELGIO" 209   "BULGARIA" 212   "DANIMARCA" 214   "FINLANDIA" 215   "FRANCIA" 216   "GERMANIA" 219   "REGNO UNITO" 220   "GRECIA" 221   "IRLANDA" 223   "ISLANDA" 225   "LIECHTENSTEIN" 226   "LUSSEMBURGO" 227   "MALTA" 229   "MONACO" 231   "NORVEGIA" 232   "PAESI BASSI" 233   "POLONIA" 234   "PORTOGALLO" 235   "ROMANIA" 236   "SAN MARINO" 239   "SPAGNA" 240   "SVEZIA" 241   "SVIZZERA" 243   "UCRAINA" 244   "UNGHERIA" 245   "RUSSA FEDERAZIONE" 246   "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)" 247   "ESTONIA" 248   "LETTONIA" 249   "LITUANIA" 250   "CROAZIA" 251   "SLOVENIA" 252   "BOSNIA-ERZEGOVINA" 253   "MACEDONIA REPUBBLICA DI" 254   "MOLDOVA" 255   "SLOVACCHIA" 256   "BIELORUSSIA" 257   "CECA REPUBBLICA" 270   "MONTENEGRO" 271   "SERBIA REPUBBLICA DI" 272   "KOSOVO" 301   "AFGHANISTAN" 302   "ARABIA SAUDITA" 304   "BAHREIN" 305   "BANGLADESH" 306   "BHUTAN" 307   "MYANMAR (EX BIRMANIA)" 309   "BRUNEI" 310   "CAMBOGIA" 311   "SRI LANKA (EX CEYLON)" 314   "CINESE REPUBBLICA POPOLARE" 315   "CIPRO" 319   "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)" 320   "COREA REPUBBLICA (COREA DEL SUD)" 322   "EMIRATI ARABI UNITI" 323   "FILIPPINE" 324   "PALESTINESE (TERRITORI DELL'AUTONOMIA)" 326   "GIAPPONE" 327   "GIORDANIA" 330   "INDIA" 331   "INDONESIA" 332   "IRAN REPUBBLICA ISLAMICA DEL" 333   "IRAQ" 334   "ISRAELE" 335   "KUWAIT" 336   "LAOS" 337   "LIBANO" 338   "TIMOR ORIENTALE" 339   "MALDIVE" 340   "MALAYSIA" 341   "MONGOLIA" 342   "NEPAL" 343   "OMAN" 344   "PAKISTAN" 345   "QATAR" 346   "SINGAPORE" 348   "SIRIA" 349   "THAILANDIA" 351   "TURCHIA" 353   "VIETNAM" 354   "YEMEN" 356   "KAZAKHSTAN" 357   "UZBEKISTAN" 358   "ARMENIA" 359   "AZERBAIGIAN" 360   "GEORGIA" 361   "KIRGHIZISTAN" 362   "TAGIKISTAN" 363   "TAIWAN (EX FORMOSA)" 364   "TURKMENISTAN" 401   "ALGERIA" 402   "ANGOLA" 404   "COSTA D'AVORIO" 406   "BENIN (EX DAHOMEY)" 408   "BOTSWANA" 409   "BURKINA FASO (EX ALTO VOLTA)" 410   "BURUNDI" 411   "CAMERUN" 413   "CAPO VERDE" 414   "CENTRAFRICANA REPUBBLICA" 415   "CIAD" 417   "COMORE" 418   "CONGO (REPUBBLICA DEL)" 419   "EGITTO" 420   "ETIOPIA" 421   "GABON" 422   "GAMBIA" 423   "GHANA" 424   "GIBUTI" 425   "GUINEA" 426   "GUINEA BISSAU" 427   "GUINEA EQUATORIALE" 428   "KENYA" 429   "LESOTHO" 430   "LIBERIA" 431   "LIBIA" 432   "MADAGASCAR" 434   "MALAWI" 435   "MALI" 436   "MAROCCO" 437   "MAURITANIA" 438   "MAURITIUS" 440   "MOZAMBICO" 441   "NAMIBIA" 442   "NIGER" 443   "NIGERIA" 446   "RUANDA" 448   "S¿O TOM¿ E PRINCIPE" 449   "SEYCHELLES" 450   "SENEGAL" 451   "SIERRA LEONE" 453   "SOMALIA" 454   "SUD AFRICA" 455   "SUDAN" 456   "SWAZILAND" 457   "TANZANIA" 458   "TOGO" 460   "TUNISIA" 461   "UGANDA" 463   "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)" 464   "ZAMBIA" 465   "ZIMBABWE (EX RHODESIA)" 466   "ERITREA" 467   "SUD SUDAN REPUBBLICA DEL" 503   "ANTIGUA E BARBUDA" 505   "BAHAMAS" 506   "BARBADOS" 507   "BELIZE" 509   "CANADA" 513   "COSTA RICA" 514   "CUBA" 515   "DOMINICA" 516   "DOMINICANA REPUBBLICA" 517   "EL SALVADOR" 518   "GIAMAICA" 519   "GRENADA" 523   "GUATEMALA" 524   "HAITI" 525   "HONDURAS" 527   "MESSICO" 529   "NICARAGUA" 530   "PANAMA" 532   "SAINT LUCIA" 533   "SAINT VINCENT E GRENADINE" 534   "SAINT KITTS E NEVIS" 536   "STATI UNITI D'AMERICA" 602   "ARGENTINA" 604   "BOLIVIA" 605   "BRASILE" 606   "CILE" 608   "COLOMBIA" 609   "ECUADOR" 612   "GUYANA" 614   "PARAGUAY" 615   "PER¿" 616   "SURINAME" 617   "TRINIDAD E TOBAGO" 618   "URUGUAY" 619   "VENEZUELA" 701   "AUSTRALIA" 703   "FIGI" 708   "KIRIBATI" 712   "MARSHALL ISOLE" 713   "MICRONESIA STATI FEDERATI" 715   "NAURU" 719   "NUOVA ZELANDA" 720   "PALAU" 721   "PAPUA NUOVA GUINEA" 725   "SALOMONE ISOLE" 727   "SAMOA" 730   "TONGA" 731   "TUVALU" 732   "VANUATU" 964   "FAROE ISOLE" 965   "GUERNSEY" 966   "GIBILTERRA" 967   "JERSEY ISOLA" 968   "MAN ISOLA" 969   "MAYOTTE" 970   "SANT ELENA ISOLA" 971   "ANGUILLA" 972   "ARUBA" 973   "CAIMANE ISOLE" 974   "FALKLAND ISOLE (MALVINAS)" 975   "MONTSERRAT ISOLA" 976   "SAINT-BARTH¿LEMY CARAIBI" 977   "SAINT MARTIN" 978   "TERRITORI FRANCESI MERIDIONALI" 979   "TURKS E CAICOS ISOLE" 980   "VERGINI BRITANNICHE ISOLE" 981   "PITCAIRN" 982   "WALLIS E FUTUNA" 983   "POLINESIA FRANCESE" 984   "NUOVA CALEDONIA" 985   "ANTILLE OLANDESI" 986   "PORTO RICO" 987   "SAINT PIERRE AND MIQUELON" 988   "GROENLANDIA" 989   "BERMUDA" 999   "Altre Nazionalit¿" 989999   "NON SA"  
label define  prpaesep_cl1213 4   "Altre Nazionalit¿" 98   "NON risponde" 100   "ITALIA" 201   "ALBANIA" 202   "ANDORRA" 203   "AUSTRIA" 206   "BELGIO" 209   "BULGARIA" 212   "DANIMARCA" 214   "FINLANDIA" 215   "FRANCIA" 216   "GERMANIA" 219   "REGNO UNITO" 220   "GRECIA" 221   "IRLANDA" 223   "ISLANDA" 225   "LIECHTENSTEIN" 226   "LUSSEMBURGO" 227   "MALTA" 229   "MONACO" 231   "NORVEGIA" 232   "PAESI BASSI" 233   "POLONIA" 234   "PORTOGALLO" 235   "ROMANIA" 236   "SAN MARINO" 239   "SPAGNA" 240   "SVEZIA" 241   "SVIZZERA" 243   "UCRAINA" 244   "UNGHERIA" 245   "RUSSA FEDERAZIONE" 246   "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)" 247   "ESTONIA" 248   "LETTONIA" 249   "LITUANIA" 250   "CROAZIA" 251   "SLOVENIA" 252   "BOSNIA-ERZEGOVINA" 253   "MACEDONIA REPUBBLICA DI" 254   "MOLDOVA" 255   "SLOVACCHIA" 256   "BIELORUSSIA" 257   "CECA REPUBBLICA" 270   "MONTENEGRO" 271   "SERBIA REPUBBLICA DI" 272   "KOSOVO" 301   "AFGHANISTAN" 302   "ARABIA SAUDITA" 304   "BAHREIN" 305   "BANGLADESH" 306   "BHUTAN" 307   "MYANMAR (EX BIRMANIA)" 309   "BRUNEI" 310   "CAMBOGIA" 311   "SRI LANKA (EX CEYLON)" 314   "CINESE REPUBBLICA POPOLARE" 315   "CIPRO" 319   "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)" 320   "COREA REPUBBLICA (COREA DEL SUD)" 322   "EMIRATI ARABI UNITI" 323   "FILIPPINE" 324   "PALESTINESE (TERRITORI DELL'AUTONOMIA)" 326   "GIAPPONE" 327   "GIORDANIA" 330   "INDIA" 331   "INDONESIA" 332   "IRAN REPUBBLICA ISLAMICA DEL" 333   "IRAQ" 334   "ISRAELE" 335   "KUWAIT" 336   "LAOS" 337   "LIBANO" 338   "TIMOR ORIENTALE" 339   "MALDIVE" 340   "MALAYSIA" 341   "MONGOLIA" 342   "NEPAL" 343   "OMAN" 344   "PAKISTAN" 345   "QATAR" 346   "SINGAPORE" 348   "SIRIA" 349   "THAILANDIA" 351   "TURCHIA" 353   "VIETNAM" 354   "YEMEN" 356   "KAZAKHSTAN" 357   "UZBEKISTAN" 358   "ARMENIA" 359   "AZERBAIGIAN" 360   "GEORGIA" 361   "KIRGHIZISTAN" 362   "TAGIKISTAN" 363   "TAIWAN (EX FORMOSA)" 364   "TURKMENISTAN" 401   "ALGERIA" 402   "ANGOLA" 404   "COSTA D'AVORIO" 406   "BENIN (EX DAHOMEY)" 408   "BOTSWANA" 409   "BURKINA FASO (EX ALTO VOLTA)" 410   "BURUNDI" 411   "CAMERUN" 413   "CAPO VERDE" 414   "CENTRAFRICANA REPUBBLICA" 415   "CIAD" 417   "COMORE" 418   "CONGO (REPUBBLICA DEL)" 419   "EGITTO" 420   "ETIOPIA" 421   "GABON" 422   "GAMBIA" 423   "GHANA" 424   "GIBUTI" 425   "GUINEA" 426   "GUINEA BISSAU" 427   "GUINEA EQUATORIALE" 428   "KENYA" 429   "LESOTHO" 430   "LIBERIA" 431   "LIBIA" 432   "MADAGASCAR" 434   "MALAWI" 435   "MALI" 436   "MAROCCO" 437   "MAURITANIA" 438   "MAURITIUS" 440   "MOZAMBICO" 441   "NAMIBIA" 442   "NIGER" 443   "NIGERIA" 446   "RUANDA" 448   "S¿O TOM¿ E PRINCIPE" 449   "SEYCHELLES" 450   "SENEGAL" 451   "SIERRA LEONE" 453   "SOMALIA" 454   "SUD AFRICA" 455   "SUDAN" 456   "SWAZILAND" 457   "TANZANIA" 458   "TOGO" 460   "TUNISIA" 461   "UGANDA" 463   "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)" 464   "ZAMBIA" 465   "ZIMBABWE (EX RHODESIA)" 466   "ERITREA" 467   "SUD SUDAN REPUBBLICA DEL" 503   "ANTIGUA E BARBUDA" 505   "BAHAMAS" 506   "BARBADOS" 507   "BELIZE" 509   "CANADA" 513   "COSTA RICA" 514   "CUBA" 515   "DOMINICA" 516   "DOMINICANA REPUBBLICA" 517   "EL SALVADOR" 518   "GIAMAICA" 519   "GRENADA" 523   "GUATEMALA" 524   "HAITI" 525   "HONDURAS" 527   "MESSICO" 529   "NICARAGUA" 530   "PANAMA" 532   "SAINT LUCIA" 533   "SAINT VINCENT E GRENADINE" 534   "SAINT KITTS E NEVIS" 536   "STATI UNITI D'AMERICA" 602   "ARGENTINA" 604   "BOLIVIA" 605   "BRASILE" 606   "CILE" 608   "COLOMBIA" 609   "ECUADOR" 612   "GUYANA" 614   "PARAGUAY" 615   "PER¿" 616   "SURINAME" 617   "TRINIDAD E TOBAGO" 618   "URUGUAY" 619   "VENEZUELA" 701   "AUSTRALIA" 703   "FIGI" 708   "KIRIBATI" 712   "MARSHALL ISOLE" 713   "MICRONESIA STATI FEDERATI" 715   "NAURU" 719   "NUOVA ZELANDA" 720   "PALAU" 721   "PAPUA NUOVA GUINEA" 725   "SALOMONE ISOLE" 727   "SAMOA" 730   "TONGA" 731   "TUVALU" 732   "VANUATU" 964   "FAROE ISOLE" 965   "GUERNSEY" 966   "GIBILTERRA" 967   "JERSEY ISOLA" 968   "MAN ISOLA" 969   "MAYOTTE" 970   "SANT ELENA ISOLA" 971   "ANGUILLA" 972   "ARUBA" 973   "CAIMANE ISOLE" 974   "FALKLAND ISOLE (MALVINAS)" 975   "MONTSERRAT ISOLA" 976   "SAINT-BARTH¿LEMY CARAIBI" 977   "SAINT MARTIN" 978   "TERRITORI FRANCESI MERIDIONALI" 979   "TURKS E CAICOS ISOLE" 980   "VERGINI BRITANNICHE ISOLE" 981   "PITCAIRN" 982   "WALLIS E FUTUNA" 983   "POLINESIA FRANCESE" 984   "NUOVA CALEDONIA" 985   "ANTILLE OLANDESI" 986   "PORTO RICO" 987   "SAINT PIERRE AND MIQUELON" 988   "GROENLANDIA" 989   "BERMUDA" 999   "Altre Nazionalit¿" 989999   "NON SA"  
label define  prpaesem_cl1214 4   "Altre Nazionalit¿" 98   "NON risponde" 100   "ITALIA" 201   "ALBANIA" 202   "ANDORRA" 203   "AUSTRIA" 206   "BELGIO" 209   "BULGARIA" 212   "DANIMARCA" 214   "FINLANDIA" 215   "FRANCIA" 216   "GERMANIA" 219   "REGNO UNITO" 220   "GRECIA" 221   "IRLANDA" 223   "ISLANDA" 225   "LIECHTENSTEIN" 226   "LUSSEMBURGO" 227   "MALTA" 229   "MONACO" 231   "NORVEGIA" 232   "PAESI BASSI" 233   "POLONIA" 234   "PORTOGALLO" 235   "ROMANIA" 236   "SAN MARINO" 239   "SPAGNA" 240   "SVEZIA" 241   "SVIZZERA" 243   "UCRAINA" 244   "UNGHERIA" 245   "RUSSA FEDERAZIONE" 246   "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)" 247   "ESTONIA" 248   "LETTONIA" 249   "LITUANIA" 250   "CROAZIA" 251   "SLOVENIA" 252   "BOSNIA-ERZEGOVINA" 253   "MACEDONIA REPUBBLICA DI" 254   "MOLDOVA" 255   "SLOVACCHIA" 256   "BIELORUSSIA" 257   "CECA REPUBBLICA" 270   "MONTENEGRO" 271   "SERBIA REPUBBLICA DI" 272   "KOSOVO" 301   "AFGHANISTAN" 302   "ARABIA SAUDITA" 304   "BAHREIN" 305   "BANGLADESH" 306   "BHUTAN" 307   "MYANMAR (EX BIRMANIA)" 309   "BRUNEI" 310   "CAMBOGIA" 311   "SRI LANKA (EX CEYLON)" 314   "CINESE REPUBBLICA POPOLARE" 315   "CIPRO" 319   "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)" 320   "COREA REPUBBLICA (COREA DEL SUD)" 322   "EMIRATI ARABI UNITI" 323   "FILIPPINE" 324   "PALESTINESE (TERRITORI DELL'AUTONOMIA)" 326   "GIAPPONE" 327   "GIORDANIA" 330   "INDIA" 331   "INDONESIA" 332   "IRAN REPUBBLICA ISLAMICA DEL" 333   "IRAQ" 334   "ISRAELE" 335   "KUWAIT" 336   "LAOS" 337   "LIBANO" 338   "TIMOR ORIENTALE" 339   "MALDIVE" 340   "MALAYSIA" 341   "MONGOLIA" 342   "NEPAL" 343   "OMAN" 344   "PAKISTAN" 345   "QATAR" 346   "SINGAPORE" 348   "SIRIA" 349   "THAILANDIA" 351   "TURCHIA" 353   "VIETNAM" 354   "YEMEN" 356   "KAZAKHSTAN" 357   "UZBEKISTAN" 358   "ARMENIA" 359   "AZERBAIGIAN" 360   "GEORGIA" 361   "KIRGHIZISTAN" 362   "TAGIKISTAN" 363   "TAIWAN (EX FORMOSA)" 364   "TURKMENISTAN" 401   "ALGERIA" 402   "ANGOLA" 404   "COSTA D'AVORIO" 406   "BENIN (EX DAHOMEY)" 408   "BOTSWANA" 409   "BURKINA FASO (EX ALTO VOLTA)" 410   "BURUNDI" 411   "CAMERUN" 413   "CAPO VERDE" 414   "CENTRAFRICANA REPUBBLICA" 415   "CIAD" 417   "COMORE" 418   "CONGO (REPUBBLICA DEL)" 419   "EGITTO" 420   "ETIOPIA" 421   "GABON" 422   "GAMBIA" 423   "GHANA" 424   "GIBUTI" 425   "GUINEA" 426   "GUINEA BISSAU" 427   "GUINEA EQUATORIALE" 428   "KENYA" 429   "LESOTHO" 430   "LIBERIA" 431   "LIBIA" 432   "MADAGASCAR" 434   "MALAWI" 435   "MALI" 436   "MAROCCO" 437   "MAURITANIA" 438   "MAURITIUS" 440   "MOZAMBICO" 441   "NAMIBIA" 442   "NIGER" 443   "NIGERIA" 446   "RUANDA" 448   "S¿O TOM¿ E PRINCIPE" 449   "SEYCHELLES" 450   "SENEGAL" 451   "SIERRA LEONE" 453   "SOMALIA" 454   "SUD AFRICA" 455   "SUDAN" 456   "SWAZILAND" 457   "TANZANIA" 458   "TOGO" 460   "TUNISIA" 461   "UGANDA" 463   "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)" 464   "ZAMBIA" 465   "ZIMBABWE (EX RHODESIA)" 466   "ERITREA" 467   "SUD SUDAN REPUBBLICA DEL" 503   "ANTIGUA E BARBUDA" 505   "BAHAMAS" 506   "BARBADOS" 507   "BELIZE" 509   "CANADA" 513   "COSTA RICA" 514   "CUBA" 515   "DOMINICA" 516   "DOMINICANA REPUBBLICA" 517   "EL SALVADOR" 518   "GIAMAICA" 519   "GRENADA" 523   "GUATEMALA" 524   "HAITI" 525   "HONDURAS" 527   "MESSICO" 529   "NICARAGUA" 530   "PANAMA" 532   "SAINT LUCIA" 533   "SAINT VINCENT E GRENADINE" 534   "SAINT KITTS E NEVIS" 536   "STATI UNITI D'AMERICA" 602   "ARGENTINA" 604   "BOLIVIA" 605   "BRASILE" 606   "CILE" 608   "COLOMBIA" 609   "ECUADOR" 612   "GUYANA" 614   "PARAGUAY" 615   "PER¿" 616   "SURINAME" 617   "TRINIDAD E TOBAGO" 618   "URUGUAY" 619   "VENEZUELA" 701   "AUSTRALIA" 703   "FIGI" 708   "KIRIBATI" 712   "MARSHALL ISOLE" 713   "MICRONESIA STATI FEDERATI" 715   "NAURU" 719   "NUOVA ZELANDA" 720   "PALAU" 721   "PAPUA NUOVA GUINEA" 725   "SALOMONE ISOLE" 727   "SAMOA" 730   "TONGA" 731   "TUVALU" 732   "VANUATU" 964   "FAROE ISOLE" 965   "GUERNSEY" 966   "GIBILTERRA" 967   "JERSEY ISOLA" 968   "MAN ISOLA" 969   "MAYOTTE" 970   "SANT ELENA ISOLA" 971   "ANGUILLA" 972   "ARUBA" 973   "CAIMANE ISOLE" 974   "FALKLAND ISOLE (MALVINAS)" 975   "MONTSERRAT ISOLA" 976   "SAINT-BARTH¿LEMY CARAIBI" 977   "SAINT MARTIN" 978   "TERRITORI FRANCESI MERIDIONALI" 979   "TURKS E CAICOS ISOLE" 980   "VERGINI BRITANNICHE ISOLE" 981   "PITCAIRN" 982   "WALLIS E FUTUNA" 983   "POLINESIA FRANCESE" 984   "NUOVA CALEDONIA" 985   "ANTILLE OLANDESI" 986   "PORTO RICO" 987   "SAINT PIERRE AND MIQUELON" 988   "GROENLANDIA" 989   "BERMUDA" 999   "Altre Nazionalit¿" 989999   "NON SA"  
label define  prhatitstud_cl1215 1   "s¿" 2   "nessun titolo - sa leggere" 3   "nessun titolo - non sa leggere"  
label define  prtitstudove_cl1216 1   "IN ITALIA" 2   "ALL'ESTERO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  pristr_cl1217 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)" 3   "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)" 4   "Laurea di 3 anni di primo livello (nuovo ordinamento)" 5   "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria" 6   "Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica" 7   "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿" 8   "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿" 9   "Licenza media (o avviamento professionale)" 10   "Licenza elementare" 11   "Nessun titolo - sa leggere e scrivere" 12   "Nessun titolo - non sa leggere e/o scrivere" 99   "NON SA/NON RICORDA"  
label define  prcond_cl1218 1   "OCCUPATO" 2   "IN CERCA DI NUOVA OCCUPAZIONE" 3   "IN CERCA DI PRIMA OCCUPAZIONE" 5   "CASALINGO" 6   "STUDENTE" 7   "INABILE AL LAVORO" 8   "Ritirata dal lavoro (pensionata)" 9   "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  prposiz_cl1219 1   "DIRIGENTE" 2   "DIRETTIVO QUADRO" 3   "IMPIEGATO, INTERMEDIO" 4   "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI" 5   "APPRENDISTA" 6   "LAVORATORE A DOMICILIO PER CONTO IMPRESE" 7   "IMPRENDITORE" 8   "LIBERO PROFESSIONISTA" 9   "LAVORATORE IN PROPRIO" 10   "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO" 11   "COADIUVANTE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  prarrab_cl1220 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prumilia_cl1221 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prcritica_cl1222 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prcritcasa_cl1223 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prignora_cl1224 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prinsulta_cl1225 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prlimitafam_cl1226 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prlimitalav_cl1227 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prlimitastud_cl1228 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prvestito_cl1229 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prfedele_cl1230 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prsegue_cl1231 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prinforedd_cl1232 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prusoden_cl1233 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA" 99   "NON SA/NON RICORDA"  
label define  prusobancomat_cl1234 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA" 99   "NON SA/NON RICORDA"  
label define  prvietausc_cl1235 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prpresodoc_cl1236 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prdannicose_cl1237 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prgrida_cl1238 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prminfigli_cl1239 1   "S¿" 2   "NO" 7   "NON PERTINENTE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prminpers_cl1240 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prminanim_cl1241 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prminsuicid_cl1242 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prubriaca_cl1243 1   "S¿" 2   "NO" 3   "ATTUALMENTE NO- IN PASSATO SI UBRIACAVA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prfrequbr_cl1244 1   "QUALCHE VOLTA L'ANNO" 2   "UNO O PI¿ VOLTE AL MESE" 3   "UNA O DUE VOLTE LA SETTIMANA" 4   "TUTTI I GIORNI O QUASI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prviofisaltri_cl1245 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prvioverbaltri_cl1246 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prproblpoliz_cl1247 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prpistola_cl1248 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  filtro_spr_cl1249 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  sprmin_cl1250 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminqt_cl1251 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminqtc_cl1252 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminqd_cl1253 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminqt12_cl1254 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminqt12c_cl1255 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpito_cl1256 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpqt_cl1257 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpqtc_cl1258 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpqd_cl1259 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpqt12_cl1260 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprcolpqt12c_cl1261 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprsass_cl1262 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprspinta_n_cl1263 0   "ASSENTE" 1   "L'HA SPINTA"  
label define  sprafferr_n_cl1264 0   "ASSENTE" 1   "L'HA AFFERRATA"  
label define  sprstratt_n_cl1265 0   "ASSENTE" 1   "L'HA STRATTONATA"  
label define  sprbraccio_n_cl1266 0   "ASSENTE" 1   "LE HA STORTO IL BRACCIO"  
label define  sprcapelli_n_cl1267 0   "ASSENTE" 1   "LE HA TIRATO I CAPELLI"  
label define  sprsassqt_cl1268 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprsassqtc_cl1269 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprsassqd_cl1270 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprsassqt12_cl1271 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprsassqt12c_cl1272 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprscpm_cl1273 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprschiaffi_n_cl1274 0   "ASSENTE" 1   "L'HA SCHIAFFEGGIATA"  
label define  sprcalci_n_cl1275 0   "ASSENTE" 1   "L'HA PRESA A CALCI"  
label define  sprpugni_n_cl1276 0   "ASSENTE" 1   "L'HA PRESA A PUGNI"  
label define  sprmorsi_n_cl1277 0   "ASSENTE" 1   "L'HA MORSA"  
label define  sprscpmqt_cl1278 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprscpmqtc_cl1279 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprscpmqd_cl1280 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprscpmqt12_cl1281 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprscpmqt12c_cl1282 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrofis_cl1283 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangol_cl1284 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangolqt_cl1285 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangolqtc_cl1286 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangolqd_cl1287 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangolqt12_cl1288 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstrangolqt12c_cl1289 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprminarm_cl1290 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprusatoarmi_cl1291 0   "ASSENTE" 1   "HA USATO UNA PISTOLA O UN COLTELLO"  
label define  sprminarmi_cl1292 0   "ASSENTE" 1   "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"  
label define  sprumarmqt_cl1293 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprumarmqtc_cl1294 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprumarmqd_cl1295 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprumarmqt12_cl1296 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprumarmqt12c_cl1297 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltro_cl1298 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltroqt_cl1299 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltroqtc_cl1300 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltroqd_cl1301 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltroqt12_cl1302 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltroqt12c_cl1303 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstuproqt_cl1304 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstuproqtc_cl1305 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstuproqd_cl1306 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstuproqt12_cl1307 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprstuproqt12c_cl1308 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstupr_cl1309 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstuprqt_cl1310 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstuprqtc_cl1311 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstuprqd_cl1312 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstuprqt12_cl1313 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprtstuprqt12c_cl1314 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesid_cl1315 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesidqt_cl1316 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesidqtc_cl1317 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesidqd_cl1318 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesidqt12_cl1319 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprindesidqt12c_cl1320 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegrad_cl1321 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegradqt_cl1322 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegradqtc_cl1323 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegradqd_cl1324 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegradqt12_cl1325 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprdegradqt12c_cl1326 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterzi_cl1327 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterziqt_cl1328 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterziqtc_cl1329 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterziqd_cl1330 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterziqt12_cl1331 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprterziqt12c_cl1332 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrses_cl1333 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrsesqt_cl1334 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrsesqtc_cl1335 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrsesqd_cl1336 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrsesqt12_cl1337 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spraltrsesqt12c_cl1338 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spr96_cl1339 1   "Pi¿ tipologie, una volta, nello stesso periodo" 2   "Almeno un quesito indica pi¿ di una volta" 3   "Una sola tipologia una sola volta o nessun episodio"  
label define  sprunicoep_cl1340 1   "S¿ un unico episodio" 2   "No pi¿ episodi" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sprquantep_cl1341 1   "1/6 MESI" 2   "DA PI¿ DI 6 MESI A 1 ANNO" 3   "DA PI¿ DI 1 ANNO A 2 ANNI" 4   "DA PI¿ DI 2 ANNI A 5 ANNI" 5   "DA PI¿ DI 5 ANNI A 10 ANNI" 6   "PI¿ DI 10 ANNI" 7   "ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  spr97_cl1342 0   "NO violenza fisica PR" 1   "Violenza fisica PR"  
label define  spr98_cl1343 0   "NO violenza sessuale PR" 1   "Violenza sessuale PR"  
label define  filtro_sex_cl1344 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  exarrab_cl1345 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exumilia_cl1346 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  excritica_cl1347 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  excritcasa_cl1348 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exignora_cl1349 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exinsulta_cl1350 1   "SEMPRE" 2   "SPESSO" 3   "QUALCHE VOLTA" 4   "MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exlimitafam_cl1351 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exlimitalav_cl1352 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exlimitastud_cl1353 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exvestito_cl1354 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exfedele_cl1355 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exsegue_cl1356 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exinforedd_cl1357 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exusoden_cl1358 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exusobancomat_cl1359 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exvietausc_cl1360 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  expresodoc_cl1361 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exdannicose_cl1362 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exminfigli_cl1363 1   "S¿" 2   "NO" 7   "NON PERTINENTE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exminpers_cl1364 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exminanim_cl1365 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exminsuicid_cl1366 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exunicaper_cl1367 1   "S¿ TUTTI" 2   "S¿, QUASI TUTTI" 3   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exqualex_cl1368 1   "EX MARITO" 2   "EX CONVIVENTE" 3   "EX FIDANZATO" 8   "RIFIUTA/NON RISPONDE"  
label define  sexmin_cl1369 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexmin_1_cl1370 0   "ASSENTE" 1   "EX MARITO"  
label define  sexmin_2_cl1371 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexmin_3_cl1372 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexmin_8_cl1373 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexminqt_cl1374 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexminqtc_cl1375 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexminqd_cl1376 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexminqt12_cl1377 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexminqt12c_cl1378 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolpito_cl1379 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolp_1_cl1380 0   "ASSENTE" 1   "EX MARITO"  
label define  sexcolp_2_cl1381 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexcolp_3_cl1382 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexcolp_8_cl1383 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexcolpqt_cl1384 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolpqtc_cl1385 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolpqd_cl1386 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolpqt12_cl1387 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexcolpqt12c_cl1388 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexsass_cl1389 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexspinta_n_cl1390 0   "ASSENTE" 1   "L'HA SPINTA"  
label define  sexafferr_n_cl1391 0   "ASSENTE" 1   "L'HA AFFERRATA"  
label define  sexstratt_n_cl1392 0   "ASSENTE" 1   "L'HA STRATTONATA"  
label define  sexbraccio_n_cl1393 0   "ASSENTE" 1   "LE HA STORTO IL BRACCIO"  
label define  sexcapelli_n_cl1394 0   "ASSENTE" 1   "LE HA TIRATO I CAPELLI"  
label define  sexsass_1_cl1395 0   "ASSENTE" 1   "EX MARITO"  
label define  sexsass_2_cl1396 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexsass_3_cl1397 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexsass_8_cl1398 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexsassqt_cl1399 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexsassqtc_cl1400 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexsassqd_cl1401 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexsassqt12_cl1402 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexsassqt12c_cl1403 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexscpm_cl1404 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexschiaffi_n_cl1405 0   "ASSENTE" 1   "L'HA SCHIAFFEGGIATA"  
label define  sexcalci_n_cl1406 0   "ASSENTE" 1   "L'HA PRESA A CALCI"  
label define  sexpugni_n_cl1407 0   "ASSENTE" 1   "L'HA PRESA A PUGNI"  
label define  sexmorsi_n_cl1408 0   "ASSENTE" 1   "L'HA MORSA"  
label define  sexscpm_1_cl1409 0   "ASSENTE" 1   "EX MARITO"  
label define  sexscpm_2_cl1410 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexscpm_3_cl1411 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexscpm_8_cl1412 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexscpmqt_cl1413 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexscpmqtc_cl1414 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexscpmqd_cl1415 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexscpmqt12_cl1416 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexscpmqt12c_cl1417 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrofis_cl1418 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangol_cl1419 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangol_1_cl1420 0   "ASSENTE" 1   "EX MARITO"  
label define  sexstrangol_2_cl1421 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexstrangol_3_cl1422 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexstrangol_8_cl1423 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexstrangolqt_cl1424 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangolqtc_cl1425 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangolqd_cl1426 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangolqt12_cl1427 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstrangolqt12c_cl1428 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexminarm_cl1429 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexusatoarmi_cl1430 0   "ASSENTE" 1   "HA USATO UNA PISTOLA O UN COLTELLO" 2   "HA USATO UNA PISTOLA O UN COLTELLO"  
label define  sexminarmi_cl1431 0   "ASSENTE" 1   "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO" 2   "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"  
label define  sexumarm_1_cl1432 0   "ASSENTE" 1   "EX MARITO"  
label define  sexumarm_2_cl1433 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexumarm_3_cl1434 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexumarm_8_cl1435 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexumarmqt_cl1436 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexumarmqtc_cl1437 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexumarmqd_cl1438 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexumarmqt12_cl1439 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexumarmqt12c_cl1440 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltro_cl1441 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltro_1_cl1442 0   "ASSENTE" 1   "EX MARITO"  
label define  sexaltro_2_cl1443 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexaltro_3_cl1444 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexaltro_8_cl1445 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexaltroqt_cl1446 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltroqtc_cl1447 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltroqd_cl1448 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltroqt12_cl1449 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltroqt12c_cl1450 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstuproanaora_cl1451 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstupro_1_cl1452 0   "ASSENTE" 1   "EX MARITO"  
label define  sexstupro_2_cl1453 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexstupro_3_cl1454 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexstupro_8_cl1455 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexstuproqt_cl1456 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstuproqtc_cl1457 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstuproqd_cl1458 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstuproqt12_cl1459 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstuproqt12c_cl1460 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstupr_cl1461 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstupr_1_cl1462 0   "ASSENTE" 1   "EX MARITO"  
label define  sextstupr_2_cl1463 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sextstupr_3_cl1464 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sextstupr_8_cl1465 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sextstuprqt_cl1466 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstuprqtc_cl1467 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstuprqd_cl1468 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstuprqt12_cl1469 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sextstuprqt12c_cl1470 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesid_cl1471 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesid_1_cl1472 0   "ASSENTE" 1   "EX MARITO"  
label define  sexindesid_2_cl1473 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexindesid_3_cl1474 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexindesid_8_cl1475 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexindesidqt_cl1476 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesidqtc_cl1477 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesidqd_cl1478 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesidqt12_cl1479 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexindesidqt12c_cl1480 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegrad_cl1481 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegrad_1_cl1482 0   "ASSENTE" 1   "EX MARITO"  
label define  sexdegrad_2_cl1483 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexdegrad_3_cl1484 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexdegrad_8_cl1485 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexdegradqt_cl1486 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegradqtc_cl1487 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegradqd_cl1488 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegradqt12_cl1489 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexdegradqt12c_cl1490 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterzi_cl1491 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterzi_1_cl1492 0   "ASSENTE" 1   "EX MARITO"  
label define  sexterzi_2_cl1493 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexterzi_3_cl1494 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexterzi_8_cl1495 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexterziqt_cl1496 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterziqtc_cl1497 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterziqd_cl1498 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterziqt12_cl1499 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexterziqt12c_cl1500 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrses_cl1501 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrses_1_cl1502 0   "ASSENTE" 1   "EX MARITO"  
label define  sexaltrses_2_cl1503 0   "ASSENTE" 1   "EX CONVIVENTE"  
label define  sexaltrses_3_cl1504 0   "ASSENTE" 1   "EX FIDANZATO"  
label define  sexaltrses_8_cl1505 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  sexaltrsesqt_cl1506 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrsesqtc_cl1507 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrsesqd_cl1508 1   "NEGLI ULTIMI 12 MESI" 2   "DA PI¿ DI 1 A 5 ANNI" 3   "DA PI¿ DI 5 ANNI A 10 ANNI" 4   "DA PI¿ DI 10 ANNI A 20 ANNI" 5   "PI¿ DI 20 ANNI FA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrsesqt12_cl1509 1   "UNA VOLTA" 2   "2-5 VOLTE" 3   "6-10 VOLTE" 4   "10 E PI¿ VOLTE" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexaltrsesqt12c_cl1510 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sex96_cl1511 1   "PI¿ EPISODI/TIPI DI VIOLENZA" 2   "UN SOLO EPISODIO DI VIOLENZA" 3   "NESSUN EPISODIO DI VIOLENZA"  
label define  sexunicaper_cl1512 1   "S¿, TUTTI ALLA STESSA PERSONA" 2   "S¿, QUASI TUTTI ALLA STESSA PERSONA" 3   "NO"  
label define  sexchiera_cl1513 1   "EX MARITO" 2   "EX CONVIVENTE" 3   "EX FIDANZATO" 8   "RIFIUTA/NON RISPONDE"  
label define  sexunicoep_cl1514 1   "S¿ un unico episodio" 2   "No pi¿ episodi" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexquantep_cl1515 1   "1/6 MESI" 2   "DA PI¿ DI 6 MESI A 1 ANNO" 3   "DA PI¿ DI 1 ANNO A 2 ANNI" 4   "DA PI¿ DI 2 ANNI A 5 ANNI" 5   "DA PI¿ DI 5 ANNI A 10 ANNI" 6   "PI¿ DI 10 ANNI" 7   "ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sex97_cl1516 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  sex98_cl1517 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  sex99_cl1518 1   "HA SUBITO VIOLENZA FISICA O SESSUALE O PSICOLOGICA DA PARTE DI UN EX" 2   "NESSUNA VIOLENZA DA PARTE DI UN EX MA VIOLENZA FISICA O SESSUALE DA PARTE DI PARTNER ATTUALE" 3   "NESSUNA VIOLENZA N¿ DA EX N¿ DA PARTNER ATTUALE"  
label define  filtro_cex_cl1519 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  exdichiparla_cl1520 1   "EX MARITO" 2   "EX CONVIVENTE" 3   "EX FIDANZATO" 8   "RIFIUTA/NON RISPONDE"  
label define  exsesso_flag_cl1521 1   "RELAZIONE OMOSESSUALE" 2   "RELAZIONE ETEROSESSUALE"  
label define  exlasciati_cl1525 1   "S¿- ¿ STATA LA RAGIONE PRINCIPALE" 2   "S¿- MA NON ¿ STATA LA RAGIONE PRINCIPALE" 3   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exscelta_cl1526 1   "L'HO SCELTO IO" 2   "LA MIA FAMIGLIA SENZA IL MIO CONSENSO" 3   "LA MIA FAMIGLIA CON IL MIO CONSENSO" 4   "LUI HA SCELTO ME" 5   "ALTRO (SPECIFICARE )" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA"  
label define  exannocla_cl1528 1   "16 - 24 ANNI" 2   "25 - 29 ANNI" 3   "30 - 34 ANNI" 4   "35 - 39 ANNI" 5   "40 - 44 ANNI" 6   "45 - 49 ANNI" 7   "50 - 54 ANNI" 8   "55 - 59 ANNI" 9   "60 - 64 ANNI" 10   "oltre 65 ANNI" 11   "Meno di 16 anni" 98   "Rifiuta/Non risponde" 99   "NON SA/ NON RICORDA"  
label define  excitt_cl1529 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  excittnasc_cl1530 100   "ITALIA" 201   "ALBANIA" 202   "ANDORRA" 203   "AUSTRIA" 206   "BELGIO" 209   "BULGARIA" 212   "DANIMARCA" 214   "FINLANDIA" 215   "FRANCIA" 216   "GERMANIA" 219   "REGNO UNITO" 220   "GRECIA" 221   "IRLANDA" 223   "ISLANDA" 225   "LIECHTENSTEIN" 226   "LUSSEMBURGO" 227   "MALTA" 229   "MONACO" 231   "NORVEGIA" 232   "PAESI BASSI" 233   "POLONIA" 234   "PORTOGALLO" 235   "ROMANIA" 236   "SAN MARINO" 239   "SPAGNA" 240   "SVEZIA" 241   "SVIZZERA" 243   "UCRAINA" 244   "UNGHERIA" 245   "RUSSA FEDERAZIONE" 246   "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)" 247   "ESTONIA" 248   "LETTONIA" 249   "LITUANIA" 250   "CROAZIA" 251   "SLOVENIA" 252   "BOSNIA-ERZEGOVINA" 253   "MACEDONIA REPUBBLICA DI" 254   "MOLDOVA" 255   "SLOVACCHIA" 256   "BIELORUSSIA" 257   "CECA REPUBBLICA" 270   "MONTENEGRO" 271   "SERBIA REPUBBLICA DI" 272   "KOSOVO" 301   "AFGHANISTAN" 302   "ARABIA SAUDITA" 304   "BAHREIN" 305   "BANGLADESH" 306   "BHUTAN" 307   "MYANMAR (EX BIRMANIA)" 309   "BRUNEI" 310   "CAMBOGIA" 311   "SRI LANKA (EX CEYLON)" 314   "CINESE REPUBBLICA POPOLARE" 315   "CIPRO" 319   "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)" 320   "COREA REPUBBLICA (COREA DEL SUD)" 322   "EMIRATI ARABI UNITI" 323   "FILIPPINE" 324   "PALESTINESE (TERRITORI DELL'AUTONOMIA)" 326   "GIAPPONE" 327   "GIORDANIA" 330   "INDIA" 331   "INDONESIA" 332   "IRAN REPUBBLICA ISLAMICA DEL" 333   "IRAQ" 334   "ISRAELE" 335   "KUWAIT" 336   "LAOS" 337   "LIBANO" 338   "TIMOR ORIENTALE" 339   "MALDIVE" 340   "MALAYSIA" 341   "MONGOLIA" 342   "NEPAL" 343   "OMAN" 344   "PAKISTAN" 345   "QATAR" 346   "SINGAPORE" 348   "SIRIA" 349   "THAILANDIA" 351   "TURCHIA" 353   "VIETNAM" 354   "YEMEN" 356   "KAZAKHSTAN" 357   "UZBEKISTAN" 358   "ARMENIA" 359   "AZERBAIGIAN" 360   "GEORGIA" 361   "KIRGHIZISTAN" 362   "TAGIKISTAN" 363   "TAIWAN (EX FORMOSA)" 364   "TURKMENISTAN" 401   "ALGERIA" 402   "ANGOLA" 404   "COSTA D'AVORIO" 406   "BENIN (EX DAHOMEY)" 408   "BOTSWANA" 409   "BURKINA FASO (EX ALTO VOLTA)" 410   "BURUNDI" 411   "CAMERUN" 413   "CAPO VERDE" 414   "CENTRAFRICANA REPUBBLICA" 415   "CIAD" 417   "COMORE" 418   "CONGO (REPUBBLICA DEL)" 419   "EGITTO" 420   "ETIOPIA" 421   "GABON" 422   "GAMBIA" 423   "GHANA" 424   "GIBUTI" 425   "GUINEA" 426   "GUINEA BISSAU" 427   "GUINEA EQUATORIALE" 428   "KENYA" 429   "LESOTHO" 430   "LIBERIA" 431   "LIBIA" 432   "MADAGASCAR" 434   "MALAWI" 435   "MALI" 436   "MAROCCO" 437   "MAURITANIA" 438   "MAURITIUS" 440   "MOZAMBICO" 441   "NAMIBIA" 442   "NIGER" 443   "NIGERIA" 446   "RUANDA" 448   "S¿O TOM¿ E PRINCIPE" 449   "SEYCHELLES" 450   "SENEGAL" 451   "SIERRA LEONE" 453   "SOMALIA" 454   "SUD AFRICA" 455   "SUDAN" 456   "SWAZILAND" 457   "TANZANIA" 458   "TOGO" 460   "TUNISIA" 461   "UGANDA" 463   "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)" 464   "ZAMBIA" 465   "ZIMBABWE (EX RHODESIA)" 466   "ERITREA" 467   "SUD SUDAN REPUBBLICA DEL" 503   "ANTIGUA E BARBUDA" 505   "BAHAMAS" 506   "BARBADOS" 507   "BELIZE" 509   "CANADA" 513   "COSTA RICA" 514   "CUBA" 515   "DOMINICA" 516   "DOMINICANA REPUBBLICA" 517   "EL SALVADOR" 518   "GIAMAICA" 519   "GRENADA" 523   "GUATEMALA" 524   "HAITI" 525   "HONDURAS" 527   "MESSICO" 529   "NICARAGUA" 530   "PANAMA" 532   "SAINT LUCIA" 533   "SAINT VINCENT E GRENADINE" 534   "SAINT KITTS E NEVIS" 536   "STATI UNITI D'AMERICA" 602   "ARGENTINA" 604   "BOLIVIA" 605   "BRASILE" 606   "CILE" 608   "COLOMBIA" 609   "ECUADOR" 612   "GUYANA" 614   "PARAGUAY" 615   "PER¿" 616   "SURINAME" 617   "TRINIDAD E TOBAGO" 618   "URUGUAY" 619   "VENEZUELA" 701   "AUSTRALIA" 703   "FIGI" 708   "KIRIBATI" 712   "MARSHALL ISOLE" 713   "MICRONESIA STATI FEDERATI" 715   "NAURU" 719   "NUOVA ZELANDA" 720   "PALAU" 721   "PAPUA NUOVA GUINEA" 725   "SALOMONE ISOLE" 727   "SAMOA" 730   "TONGA" 731   "TUVALU" 732   "VANUATU" 964   "FAROE ISOLE" 965   "GUERNSEY" 966   "GIBILTERRA" 967   "JERSEY ISOLA" 968   "MAN ISOLA" 969   "MAYOTTE" 970   "SANT ELENA ISOLA" 971   "ANGUILLA" 972   "ARUBA" 973   "CAIMANE ISOLE" 974   "FALKLAND ISOLE (MALVINAS)" 975   "MONTSERRAT ISOLA" 976   "SAINT-BARTH¿LEMY CARAIBI" 977   "SAINT MARTIN" 978   "TERRITORI FRANCESI MERIDIONALI" 979   "TURKS E CAICOS ISOLE" 980   "VERGINI BRITANNICHE ISOLE" 981   "PITCAIRN" 982   "WALLIS E FUTUNA" 983   "POLINESIA FRANCESE" 984   "NUOVA CALEDONIA" 985   "ANTILLE OLANDESI" 986   "PORTO RICO" 987   "SAINT PIERRE AND MIQUELON" 988   "GROENLANDIA" 989   "BERMUDA" 999   "Altre Nazionalit¿" 989999   "NON SA"  
label define  extitstudove_cl1531 1   "IN ITALIA" 2   "ALL'ESTERO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  existrest_cl1532 1   "Dottorato di ricerca" 2   "Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale," 6   "Istruzione post-secondaria non universitaria" 7   "Istruzione secondaria superiore" 8   "Istruzione professionale (scuole professionali)" 9   "Istruzione secondaria inferiore (Licenza media)" 10   "Istruzione primaria (Licenza elementare)" 98   "NON risponde" 99   "NON SA/NON RICORDA"  
label define  existr_cl1533 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)" 3   "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)" 4   "Laurea di 3 anni di primo livello (nuovo ordinamento)" 5   "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria" 6   "Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica" 7   "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿" 8   "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿" 9   "Licenza media (o avviamento professionale)" 10   "Licenza elementare" 11   "Nessun titolo - sa leggere e scrivere" 12   "Nessun titolo - non sa leggere e/o scrivere" 99   "NON SA/NON RICORDA"  
label define  excond_cl1534 1   "OCCUPATO" 2   "IN CERCA DI NUOVA OCCUPAZIONE" 3   "IN CERCA DI PRIMA OCCUPAZIONE" 5   "CASALINGO" 6   "STUDENTE" 7   "INABILE AL LAVORO" 8   "Ritirata dal lavoro (pensionata)" 9   "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  exposiz_cl1535 1   "DIRIGENTE" 2   "DIRETTIVO QUADRO" 3   "IMPIEGATO, INTERMEDIO" 4   "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI" 5   "APPRENDISTA" 6   "LAVORATORE A DOMICILIO PER CONTO IMPRESE" 7   "IMPRENDITORE" 8   "LIBERO PROFESSIONISTA" 9   "LAVORATORE IN PROPRIO" 10   "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO" 11   "COADIUVANTE" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  exubriaca_cl1536 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exfrequbr_cl1537 1   "QUALCHE VOLTA L'ANNO" 2   "UNO O PI¿ VOLTE AL MESE" 3   "UNA O DUE VOLTE LA SETTIMANA" 4   "TUTTI I GIORNI O QUASI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exviofisaltri_cl1538 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exvioverbaltri_cl1539 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exproblpoliz_cl1540 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  expistola_cl1541 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  filtro_rpr_cl1542 0   "NO/NON ENTRA IN SEZIONE" 1   "SI/ENTRA IN SEZIONE"  
label define  ingresso_rpr_cl1543 1   "ENTRA PER SCR_PR" 2   "ENTRA PER SCR_EX"  
label define  rprtipoviol_1_cl1544 0   "MODALITA ASSENTE" 1   "¿ STATA MINACCIATA DI ESSERE PICCHIATA"  
label define  rprtipoviol_2_cl1545 0   "MODALITA ASSENTE" 1   "LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE"  
label define  rprtipoviol_3_cl1546 0   "MODALITA ASSENTE" 1   "¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA"  
label define  rprtipoviol_4_cl1547 0   "MODALITA ASSENTE" 1   "¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO"  
label define  rprtipoviol_5_cl1548 0   "MODALITA ASSENTE" 1   "HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA"  
label define  rprtipoviol_6_cl1549 0   "MODALITA ASSENTE" 1   "HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI"  
label define  rprtipoviol_7_cl1550 0   "MODALITA ASSENTE" 1   "ALTRA VIOLENZA FISICA"  
label define  rprtipoviol_8_cl1551 0   "MODALITA ASSENTE" 1   "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI"  
label define  rprtipoviol_9_cl1552 0   "MODALITA ASSENTE" 1   "PENETRAZIONE ANALE O SESSO ORALE"  
label define  rprtipoviol_10_cl1553 0   "MODALITA ASSENTE" 1   "HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI"  
label define  rprtipoviol_12_cl1554 0   "MODALITA ASSENTE" 1   "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE"  
label define  rprtipoviol_13_cl1555 0   "MODALITA ASSENTE" 1   "ALTRA VIOLENZA SESSUALE"  
label define  rprchioltre_cl1556 1   "NESSUN ALTRO" 2   "UNO O PI¿ ALTRI UOMINI" 3   "UNA O PI¿ ALTRE DONNE" 4   "SIA UOMINI CHE DONNE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdove_cl1557 1   "NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI" 2   "NELLA CASA O GIARDINO DELL'OFFENSORE" 3   "NELLA CASA O GIARDINO DI QUALCUN'ALTRO" 4   "PER STRADA, IN UN VICOLO" 5   "IN UN PARCHEGGIO GARAGE PUBBLICO" 6   "IN AUTOMOBILE" 7   "AL LAVORO" 8   "IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)" 9   "AL CINEMA O A TEATRO" 10   "IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA" 11   "IN UN ALBERGO" 12   "IN UNA STAZIONE/AEROPORTO" 13   "A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI" 14   "SUI MEZZI PUBBLICI" 15   "ALTRO (SPECIFICARE)" 16   "NEGOZIO" 17   "MEDICO, STRUTTURA SANITARIA" 18   "UFFICIO PUBBLICO" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  rprquando_cl1558 1   "QUANDO STAVATE INSIEME" 2   "QUANDO VI STAVATE SEPARANDO" 3   "DOPO LA SEPARAZIONE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprcausa_1_cl1559 0   "ASSENTE" 1   "LA GELOSIA, SOSPETTAVA CHE LEI/LUI AVESSE UN'ALTRA RELAZIONE- LEI/LUI AVEVA UN'ALTRA RELAZIONE"  
label define  rprcausa_11_cl1560 0   "ASSENTE" 1   "LA SEPARAZIONE (anche rispetto alla gestione dei figli)"  
label define  rprcausa_9_cl1561 0   "ASSENTE" 1   "LEI GLI HA DETTO CHE VOLEVA LASCIARLO/lui voleva lasciarla/lei non voleva separarsi"  
label define  rprcausa_16_cl1562 0   "ASSENTE" 1   "IL MATRIMONIO/L'INIZIO DELLA CONVIVENZA"  
label define  rprcausa_17_cl1563 0   "ASSENTE" 1   "IL RICONGIUNGIMENTO FAMILIARE (PER LE DONNE CHE PER UN PERIODO HANNO VISSUTO IN UN PAESE DIVERSO DA QUELLO DEL MARITO /CONVIVENTE)"  
label define  rprcausa_2_cl1564 0   "ASSENTE" 1   "LA GRAVIDANZA"  
label define  rprcausa_4_cl1565 0   "ASSENTE" 1   "IN OCCASIONE DI UNA FESTA DEI PARENTI DI LEI (battesimo, compleanno)/problemi con le rispettive famiglie di origine (di lui o di lei)"  
label define  rprcausa_3_cl1566 0   "ASSENTE" 1   "LA PERDITA DEL SUO LAVORO (DI LUI)/problemi economici/stress da lavoro"  
label define  rprcausa_7_cl1567 0   "ASSENTE" 1   "QUANDO LEI HA INIZIATO A LAVORARE (O QUANDO GLI HA DETTO CHE VOLEVA INIZIARE A LAVORARE)"  
label define  rprcausa_5_cl1568 0   "ASSENTE" 1   "LEI NON VOLEVA FARE CI¿ CHE LUI LE DICEVA DI FARE; lui cerca costringerla a fare ci¿ che lei non vuole/potere di lui su di lei"  
label define  rprcausa_8_cl1569 0   "ASSENTE" 1   "LEI GLI HA RISPOSTO PER LE RIME, LO HA 'PROVOCATO'; lei ha cercato di contrastare il potere di lui"  
label define  rprcausa_10_cl1570 0   "ASSENTE" 1   "LEI HA RIFIUTATO DI AVERE RAPPORTI SESSUALI CON LUI"  
label define  rprcausa_6_cl1571 0   "ASSENTE" 1   "(SECONDO LUI) NON BADAVA ABBASTANZA ALLA CASA O AI FIGLI"  
label define  rprcausa_12_cl1572 0   "ASSENTE" 1   "AMMINISTRAZIONE E GESTIONE DEL DENARO"  
label define  rprcausa_13_cl1573 0   "ASSENTE" 1   "UNA LITE PER FUTILI MOTIVI"  
label define  rprcausa_14_cl1574 0   "ASSENTE" 1   "NO, NIENTE DI PARTICOLARE"  
label define  rprcausa_15_cl1575 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprcausa_99_cl1576 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprcausa_98_cl1577 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprchiprimo_cl1578 1   "LEI" 2   "IL PARTNER" 3   "QUALCUN ALTRO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprazione_cl1579 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprazione_1_cl1580 0   "ASSENTE" 1   "AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO"  
label define  rprazione_2_cl1581 0   "ASSENTE" 1   "AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI"  
label define  rprazione_3_cl1582 0   "ASSENTE" 1   "AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)"  
label define  rprazione_4_cl1583 0   "ASSENTE" 1   "MINACCIATO CON UNA PISTOLA"  
label define  rprazione_5_cl1584 0   "ASSENTE" 1   "MINACCIATO CON UN'ALTRA ARMA"  
label define  rprazione_6_cl1585 0   "ASSENTE" 1   "MINACCIATO SENZA ARMI"  
label define  rprazione_7_cl1586 0   "ASSENTE" 1   "HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿"  
label define  rprazione_8_cl1587 0   "ASSENTE" 1   "HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO"  
label define  rprazione_11_cl1588 0   "ASSENTE" 1   "HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO"  
label define  rprazione_13_cl1589 0   "ASSENTE" 1   "HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE"  
label define  rprazione_15_cl1590 0   "ASSENTE" 1   "HA URLATO PER LA PAURA O PER IL DOLORE"  
label define  rprazione_10_cl1591 0   "ASSENTE" 1   "LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO"  
label define  rprazione_12_cl1592 0   "ASSENTE" 1   "SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO"  
label define  rprazione_17_cl1593 0   "ASSENTE" 1   "SI ¿ CHIUSA A CHIAVE IN UNA STANZA"  
label define  rprazione_9_cl1594 0   "ASSENTE" 1   "HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA"  
label define  rprazione_14_cl1595 0   "ASSENTE" 1   "HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO"  
label define  rprazione_16_cl1596 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprazione_99_cl1597 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprazione_98_cl1598 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprazaiuto_cl1599 1   "S¿" 2   "NO, ¿ STATO INUTILE" 3   "NO, HA PEGGIORATO LA SITUAZIONE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdroghe_cl1600 1   "S¿ DI ALCOOL" 2   "S¿ DI SOSTANZE STUPEFACENTI" 3   "S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI" 4   "NO DI NESSUNO DEI DUE" 5   "NON SA/NON RICORDA" 6   "RIFIUTA/NON RISPONDE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprarma_cl1601 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprarmaq_cl1602 1   "UNA PISTOLA" 2   "UN COLTELLO" 3   "ALTRO (SPECIFICARE)" 4   "UN BASTONE, UN OGGETTO CONTUNDENTE" 5   "ARMA DA TAGLIO" 6   "ARMA DA FUOCO" 8   "NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprpericolo_cl1603 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprpericolorip_cl1604 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprincinta_cl1605 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprparla_1_cl1606 0   "ASSENTE" 1   "UN MEMBRO DELLA FAMIGLIA"  
label define  rprparla_2_cl1607 0   "ASSENTE" 1   "UN PARENTE"  
label define  rprparla_3_cl1608 0   "ASSENTE" 1   "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"  
label define  rprparla_4_cl1609 0   "ASSENTE" 1   "UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO"  
label define  rprparla_5_cl1610 0   "ASSENTE" 1   "UN PRETE/SACERDOTE/RELIGIOSA"  
label define  rprparla_6_cl1611 0   "ASSENTE" 1   "UN MEDICO/INFERMIERE"  
label define  rprparla_7_cl1612 0   "ASSENTE" 1   "ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO"  
label define  rprparla_8_cl1613 0   "ASSENTE" 1   "OPERATORI DEL PRONTO SOCCORSO"  
label define  rprparla_13_cl1614 0   "ASSENTE" 1   "PSICOLOGO/PSICOTERAPEUTA"  
label define  rprparla_9_cl1615 0   "ASSENTE" 1   "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"  
label define  rprparla_10_cl1616 0   "ASSENTE" 1   "QUALCUN ALTRO (SPECIFICARE)"  
label define  rprparla_11_cl1617 0   "ASSENTE" 1   "NESSUNO"  
label define  rprparla_12_cl1618 0   "ASSENTE" 1   "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"  
label define  rprparla_99_cl1619 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprparla_98_cl1620 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprparlaqd_cl1621 1   "DOPO PI¿ DI UN ANNO" 2   "DOPO UN ANNO" 3   "DOPO QUALCHE MESE" 4   "DOPO POCHI GIORNI" 5   "SUBITO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprparlaconsigl_1_cl1622 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO"  
label define  rprparlaconsigl_2_cl1623 0   "ASSENTE" 1   "MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa"  
label define  rprparlaconsigl_3_cl1624 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico"  
label define  rprparlaconsigl_4_cl1625 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI LASCIARLO"  
label define  rprparlaconsigl_5_cl1626 0   "ASSENTE" 1   "MI HANNO SCONSIGLIATO DI DENUNCIARE"  
label define  rprparlaconsigl_6_cl1627 0   "ASSENTE" 1   "HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente"  
label define  rprparlaconsigl_7_cl1628 0   "ASSENTE" 1   "HANNO CERCATO DI FARCI RICONCILIARE- DI FARCI FARE PACE"  
label define  rprparlaconsigl_8_cl1629 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprparlaconsigl_99_cl1630 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprparlaconsigl_98_cl1631 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprferite_cl1632 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprferite_1_cl1633 0   "ASSENTE" 1   "LIVIDI"  
label define  rprferite_2_cl1634 0   "ASSENTE" 1   "TAGLI/GRAFFI/BRUCIATURE ETC."  
label define  rprferite_3_cl1635 0   "ASSENTE" 1   "FRATTURE"  
label define  rprferite_4_cl1636 0   "ASSENTE" 1   "TRAUMA CRANICO"  
label define  rprferite_5_cl1637 0   "ASSENTE" 1   "FRATTURA DEL SETTO NASALE"  
label define  rprferite_6_cl1638 0   "ASSENTE" 1   "LESIONI INTERNE"  
label define  rprferite_7_cl1639 0   "ASSENTE" 1   "ABORTO"  
label define  rprferite_8_cl1640 0   "ASSENTE" 1   "LESIONI AI GENITALI"  
label define  rprferite_9_cl1641 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprferite_99_cl1642 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprferite_98_cl1643 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprcuredove_1_cl1644 0   "MODALITA ASSENTE" 1   "SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO"  
label define  rprcuredove_2_cl1645 0   "MODALITA ASSENTE" 1   "SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI"  
label define  rprcuredove_3_cl1646 0   "MODALITA ASSENTE" 1   "SI, AL PRONTO SOCCORSO"  
label define  rprcuredove_4_cl1647 0   "MODALITA ASSENTE" 1   "SI, AL PRONTO SOCCORSO"  
label define  rprcuredove_5_cl1648 0   "MODALITA ASSENTE" 1   "SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)"  
label define  rprcuredove_6_cl1649 0   "MODALITA ASSENTE" 1   "NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO"  
label define  rprcuredove_7_cl1650 0   "MODALITA ASSENTE" 1   "NON AVEVA BISOGNO DI CURE MEDICHE" 7   "NON AVEVA BISOGNO DI CURE MEDICHE"  
label define  rprcuredove_9_cl1651 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprcuredove_8_cl1652 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rpraccoglienza_1_cl1653 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA"  
label define  rpraccoglienza_2_cl1654 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO DI DENUNCIARE"  
label define  rpraccoglienza_3_cl1655 0   "ASSENTE" 1   "HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO"  
label define  rpraccoglienza_4_cl1656 0   "ASSENTE" 1   "HANNO MINIMIZZATO L'ACCADUTO"  
label define  rpraccoglienza_5_cl1657 0   "ASSENTE" 1   "HANNO FATTO FINTA DI NIENTE"  
label define  rpraccoglienza_9_cl1658 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rpraccoglienza_8_cl1659 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprricovero_cl1660 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdanper_cl1662 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprnoattquo_cl1663 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprnolavoro_cl1665 1   "S¿" 2   "NO" 3   "A QUEL TEMPO NON LAVORAVO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprincintdopo_cl1667 1   "S¿" 2   "NO" 3   "NON PERTINENTE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rpraiuto_centri_cl1668 1   "S¿" 2   "NO, NON MI CI SONO RIVOLTA" 3   "NO, NON SAPEVO CHE ESISTESSERO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rpraiuto_1_cl1669 0   "ASSENTE" 1   "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"  
label define  rpraiuto_2_cl1670 0   "ASSENTE" 1   "TELEFONO1522/TELEFONO ROSA"  
label define  rpraiuto_3_cl1671 0   "ASSENTE" 1   "ASSOCIAZIONE PER DONNE"  
label define  rpraiuto_4_cl1672 0   "ASSENTE" 1   "COMUNIT¿/CENTRO PER LA FAMIGLIA"  
label define  rpraiuto_5_cl1673 0   "ASSENTE" 1   "ALTRO (SPECIFICARE )"  
label define  rpraiuto_9_cl1674 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rpraiuto_8_cl1675 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprpsico_cl1676 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdenuncia_cl1677 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprnoden_1_cl1678 0   "ASSENTE" 1   "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"  
label define  rprnoden_7_cl1679 0   "ASSENTE" 1   "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"  
label define  rprnoden_8_cl1680 0   "ASSENTE" 1   "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"  
label define  rprnoden_5_cl1681 0   "ASSENTE" 1   "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"  
label define  rprnoden_6_cl1682 0   "ASSENTE" 1   "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"  
label define  rprnoden_9_cl1683 0   "ASSENTE" 1   "NON SAREI STATA CREDUTA"  
label define  rprnoden_14_cl1684 0   "ASSENTE" 1   "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"  
label define  rprnoden_2_cl1685 0   "ASSENTE" 1   "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"  
label define  rprnoden_3_cl1686 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"  
label define  rprnoden_4_cl1687 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"  
label define  rprnoden_15_cl1688 0   "ASSENTE" 1   "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"  
label define  rprnoden_10_cl1689 0   "ASSENTE" 1   "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"  
label define  rprnoden_11_cl1690 0   "ASSENTE" 1   "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"  
label define  rprnoden_12_cl1691 0   "ASSENTE" 1   "PER IL BENE DEI BAMBINI"  
label define  rprnoden_16_cl1692 0   "ASSENTE" 1   "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"  
label define  rprnoden_17_cl1693 0   "ASSENTE" 1   "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"  
label define  rprnoden_13_cl1694 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprnoden_98_cl1695 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprdenchi_cl1696 1   "CARABINIERI" 2   "POLIZIA" 3   "GUARDIA DI FINANZA" 4   "PROCURA/TRIBUNALE/GIUDICE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdenfirma_cl1697 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprdenmot_1_cl1698 0   "ASSENTE" 1   "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"  
label define  rprdenmot_2_cl1699 0   "ASSENTE" 1   "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"  
label define  rprdenmot_3_cl1700 0   "ASSENTE" 1   "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"  
label define  rprdenmot_4_cl1701 0   "ASSENTE" 1   "PERCH¿ ERANO PRESENTI I FIGLI"  
label define  rprdenmot_5_cl1702 0   "ASSENTE" 1   "PERCH¿ HA PICCHIATO ANCHE I FIGLI"  
label define  rprdenmot_6_cl1703 0   "ASSENTE" 1   "PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE"  
label define  rprdenmot_7_cl1704 0   "ASSENTE" 1   "PER BISOGNO DI AIUTO"  
label define  rprdenmot_8_cl1705 0   "ASSENTE" 1   "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"  
label define  rprdenmot_99_cl1706 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprdenmot_98_cl1707 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprazionepol_1_cl1708 0   "ASSENTE" 1   "HANNO PRESO LA DENUNCIA"  
label define  rprazionepol_2_cl1709 0   "ASSENTE" 1   "HANNO ARRESTATO IL COLPEVOLE"  
label define  rprazionepol_3_cl1710 0   "ASSENTE" 1   "HANNO AMMONITO IL COLPEVOLE"  
label define  rprazionepol_4_cl1711 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"  
label define  rprazionepol_5_cl1712 0   "ASSENTE" 1   "MI HANNO FORNITO PROTEZIONE"  
label define  rprazionepol_6_cl1713 0   "ASSENTE" 1   "HANNO SEGUITO IL PROCEDIMENTO"  
label define  rprazionepol_7_cl1714 0   "ASSENTE" 1   "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"  
label define  rprazionepol_10_cl1715 0   "ASSENTE" 1   "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"  
label define  rprazionepol_11_cl1716 0   "ASSENTE" 1   "HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE"  
label define  rprazionepol_8_cl1717 0   "ASSENTE" 1   "NON HANNO FATTO NIENTE"  
label define  rprazionepol_9_cl1718 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprazionepol_99_cl1719 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprazionepol_98_cl1720 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprcautel_cl1721 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprviolmisure_cl1722 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprimputa_cl1723 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, NON CI SONO STATE IMPUTAZIONI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprcondanna_cl1724 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, ¿ STATO ASSOLTO" 4   "IL PROCESSO ¿ ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsoddisfapol_cl1725 1   "MOLTO SODDISFATTA" 2   "SODDISFATTA" 3   "INSODDISFATTA" 4   "MOLTO INSODDISFATTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rpraltropol_1_cl1726 0   "ASSENTE" 1   "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"  
label define  rpraltropol_2_cl1727 0   "ASSENTE" 1   "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"  
label define  rpraltropol_4_cl1728 0   "ASSENTE" 1   "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"  
label define  rpraltropol_5_cl1729 0   "ASSENTE" 1   "DARGLI UN AVVERTIMENTO/AMMONIRLO"  
label define  rpraltropol_7_cl1730 0   "ASSENTE" 1   "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"  
label define  rpraltropol_6_cl1731 0   "ASSENTE" 1   "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"  
label define  rpraltropol_9_cl1732 0   "ASSENTE" 1   "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"  
label define  rpraltropol_10_cl1733 0   "ASSENTE" 1   "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"  
label define  rpraltropol_8_cl1734 0   "ASSENTE" 1   "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"  
label define  rpraltropol_3_cl1735 0   "ASSENTE" 1   "RISPONDERE CON MAGGIORE TEMPISMO"  
label define  rpraltropol_11_cl1736 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rpraltropol_12_cl1737 0   "ASSENTE" 1   "NO NIENTE"  
label define  rpraltropol_99_cl1738 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rpraltropol_98_cl1739 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprgrave_cl1740 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprconsidera_cl1741 1   "UN REATO" 2   "QUALCOSA DI SBAGLIATO, MA NON UN REATO" 3   "SOLAMENTE QUALCOSA CHE ¿ ACCADUTO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_1_cl1742 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_2_cl1743 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_3_cl1744 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_4_cl1745 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_5_cl1746 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_6_cl1747 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_7_cl1748 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_8_cl1749 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  sexstalking_9_cl1750 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stkexattiqtc_cl1751 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stkexattidurata_cl1752 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stkexattiqd_cl1753 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stkexaiuto_cl1754 1   "ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?" 2   "A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?" 3   "A UN AVVOCATO?" 4   "¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?" 5   "A NESSUNO DI QUESTI" 8   "RIFIUTA/NON RISPONDE"  
label define  stkexdenuncia_1_cl1755 0   "ASSENTE" 1   "DENUNCIATO- SPORTO QUERELA?"  
label define  stkexdenuncia_2_cl1756 0   "ASSENTE" 1   "FATTO RICHIESTA DI AMMONIMENTO?"  
label define  stkexdenuncia_3_cl1757 0   "ASSENTE" 1   "FATTO UN ESPOSTO?"  
label define  stkexdenuncia_4_cl1758 0   "ASSENTE" 1   "COSTITUITA PARTE CIVILE"  
label define  stkexdenuncia_5_cl1759 0   "ASSENTE" 1   "NON HA FATTO NIENTE (NON LEGGERE)"  
label define  stkexdenuncia_9_cl1760 0   "ASSENTE" 1   "NON SA/NON RICORDA (NON LEGGERE)"  
label define  stkexdenuncia_8_cl1761 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE (NON LEGGERE)"  
label define  stkexnoden_1_cl1762 0   "ASSENTE" 1   "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"  
label define  stkexnoden_7_cl1763 0   "ASSENTE" 1   "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"  
label define  stkexnoden_5_cl1764 0   "ASSENTE" 1   "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"  
label define  stkexnoden_6_cl1765 0   "ASSENTE" 1   "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"  
label define  stkexnoden_9_cl1766 0   "ASSENTE" 1   "NON SAREI STATA CREDUTA"  
label define  stkexnoden_13_cl1767 0   "ASSENTE" 1   "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"  
label define  stkexnoden_2_cl1768 0   "ASSENTE" 1   "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"  
label define  stkexnoden_3_cl1769 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"  
label define  stkexnoden_4_cl1770 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"  
label define  stkexnoden_14_cl1771 0   "ASSENTE" 1   "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"  
label define  stkexnoden_11_cl1772 0   "ASSENTE" 1   "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"  
label define  stkexnoden_15_cl1773 0   "ASSENTE" 1   "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"  
label define  stkexnoden_16_cl1774 0   "ASSENTE" 1   "PER IL BENE DEI BAMBINI"  
label define  stkexnoden_17_cl1775 0   "ASSENTE" 1   "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"  
label define  stkexnoden_10_cl1776 0   "ASSENTE" 1   "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"  
label define  stkexnoden_12_cl1777 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  stkexnoden_98_cl1778 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  stkexrisultato_1_cl1779 0   "ASSENTE" 1   "HO OTTENUTO L'AMMONIMENTO"  
label define  stkexrisultato_2_cl1780 0   "ASSENTE" 1   "NON HO OTTENUTO L'AMMONIMENTO"  
label define  stkexrisultato_3_cl1781 0   "ASSENTE" 1   "LUI/LEI ¿ STATO/A ARRESTATO/A"  
label define  stkexrisultato_4_cl1782 0   "ASSENTE" 1   "HA AVUTO GLI ARRESTI DOMICILIARI"  
label define  stkexrisultato_5_cl1783 0   "ASSENTE" 1   "¿ STATO/A CONDANNATO/A"  
label define  stkexrisultato_6_cl1784 0   "ASSENTE" 1   "HA AVUTO UN ORDINE DI ALLONTANAMENTO"  
label define  stkexrisultato_7_cl1785 0   "ASSENTE" 1   "HA AVUTO IL DIVIETO DI AVVICINAMENTO"  
label define  stkexrisultato_8_cl1786 0   "ASSENTE" 1   "HA AVUTO L'OBBLIGO DI FIRMA"  
label define  stkexrisultato_9_cl1787 0   "ASSENTE" 1   "HA AVUTO L'OBBLIGO DI DIMORA"  
label define  stkexrisultato_10_cl1788 0   "ASSENTE" 1   "HA AVUTO IL DIVIETO DI DIMORA"  
label define  stkexrisultato_11_cl1789 0   "ASSENTE" 1   "IL PROCESSO/L'ITER ¿ ANCORA IN CORSO"  
label define  stkexrisultato_12_cl1790 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"  
label define  stkexrisultato_13_cl1791 0   "ASSENTE" 1   "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"  
label define  stkexrisultato_14_cl1792 0   "ASSENTE" 1   "MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE"  
label define  stkexrisultato_16_cl1793 0   "ASSENTE" 1   "HA RITIRATO LA QUERELA"  
label define  stkexrisultato_15_cl1794 0   "ASSENTE" 1   "NIENTE"  
label define  stkexrisultato_99_cl1795 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  stkexrisultato_98_cl1796 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  stkexeffetti_cl1797 1   "CESSATI" 2   "DIMINUITI" 3   "RIMASTI UGUALI" 4   "AUMENTATI"  
label define  stkexprecauz_1_cl1798 0   "ASSENTE" 1   "SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO"  
label define  stkexprecauz_2_cl1799 0   "ASSENTE" 1   "HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA"  
label define  stkexprecauz_3_cl1800 0   "ASSENTE" 1   "HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC."  
label define  stkexprecauz_4_cl1801 0   "ASSENTE" 1   "HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING"  
label define  stkexprecauz_5_cl1802 0   "ASSENTE" 1   "HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI"  
label define  stkexprecauz_6_cl1803 0   "ASSENTE" 1   "NE HA PARLATO CON AMICI O PARENTI"  
label define  stkexprecauz_7_cl1804 0   "ASSENTE" 1   "SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO"  
label define  stkexprecauz_8_cl1805 0   "ASSENTE" 1   "NON ¿ USCITA PI¿ DA SOLA, HA CAMBIATO LA STRADA PER ANDARE AL LAVORO"  
label define  stkexprecauz_9_cl1806 0   "ASSENTE" 1   "ESCE DI CASA CON QUALCOSA PER PROTEGGERSI"  
label define  stkexprecauz_10_cl1807 0   "ASSENTE" 1   "SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO"  
label define  stkexprecauz_11_cl1808 0   "ASSENTE" 1   "HA CAMBIATO CASA"  
label define  stkexprecauz_12_cl1809 0   "ASSENTE" 1   "HA CAMBIATO LAVORO/MI SONO LICENZIATA"  
label define  stkexprecauz_13_cl1810 0   "ASSENTE" 1   "HA CAMBIATO CITT¿"  
label define  stkexprecauz_14_cl1811 0   "ASSENTE" 1   "ALTRO"  
label define  stkexprecauz_15_cl1812 0   "ASSENTE" 1   "NIENTE"  
label define  stkexprecauz_99_cl1813 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  stkexprecauz_98_cl1814 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  stkexcamatt_1_cl1815 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"  
label define  stkexcamatt_2_cl1816 0   "ASSENTE" 1   "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"  
label define  stkexcamatt_3_cl1817 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ AGGRESSIVA"  
label define  stkexcamatt_4_cl1818 0   "ASSENTE" 1   "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"  
label define  stkexcamatt_5_cl1819 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  stkexcamatt_6_cl1820 0   "ASSENTE" 1   "NO NIENTE HO SUPERATO L EPISODIO"  
label define  stk_noex_1_cl1821 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_2_cl1822 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_3_cl1823 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_4_cl1824 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_5_cl1825 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_6_cl1826 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_7_cl1827 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_8_cl1828 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stk_noex_9_cl1829 1   "NO, MAI" 2   "S¿, UNA VOLTA" 3   "SI, PI¿ DI UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_1_cl1830 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_2_cl1831 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_3_cl1832 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_4_cl1833 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_5_cl1834 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_6_cl1835 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_7_cl1836 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_8_cl1837 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_9_cl1838 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqtc_12_cl1839 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieradurata_1_cl1840 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_2_cl1841 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_3_cl1842 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_4_cl1843 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_5_cl1844 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_6_cl1845 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_7_cl1846 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_8_cl1847 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_9_cl1848 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_10_cl1849 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_11_cl1850 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieradurata_12_cl1851 1   "MENO DI DUE SETTIMANE" 2   "QUALCHE SETTIMANA (2/4 SETTIMANE)" 3   "DA PI¿ DI UN MESE A TRE MESI" 4   "DA PI¿ DI TRE MESI A SEI MESI" 5   "DA PI¿ DI 6 MESI A 1 ANNO" 6   "DA PI¿ DI 1 ANNO" 7   "SONO ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoex1_chieraqd_1_cl1852 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_2_cl1853 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_3_cl1854 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_4_cl1855 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_5_cl1856 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_6_cl1857 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_7_cl1858 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_8_cl1859 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_9_cl1860 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_10_cl1861 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_11_cl1862 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoex1_chieraqd_12_cl1863 1   "NEGLI ULTIMI 12 MESI" 2   "DAL 2009 AL 2012" 3   "PRIMA DEL 2009" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  stknoexlastchiera_cl1864 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoexlastaiuto_cl1865 1   "ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?" 2   "A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?" 3   "A UN AVVOCATO?" 4   "¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?" 5   "A NESSUNO DI QUESTI" 8   "RIFIUTA/NON RISPONDE"  
label define  stknoexlastdenuncia_1_cl1866 0   "ASSENTE" 1   "DENUNCIATO- SPORTO QUERELA?"  
label define  stknoexlastdenuncia_2_cl1867 0   "ASSENTE" 1   "FATTO RICHIESTA DI AMMONIMENTO?"  
label define  stknoexlastdenuncia_3_cl1868 0   "ASSENTE" 1   "FATTO UN ESPOSTO?"  
label define  stknoexlastdenuncia_4_cl1869 0   "ASSENTE" 1   "COSTITUITA PARTE CIVILE"  
label define  stknoexlastdenuncia_5_cl1870 0   "ASSENTE" 1   "NON HA FATTO NIENTE (NON LEGGERE)"  
label define  stknoexlastdenuncia_9_cl1871 0   "ASSENTE" 1   "NON SA/NON RICORDA (NON LEGGERE)"  
label define  stknoexlastdenuncia_8_cl1872 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE (NON LEGGERE)"  
label define  stknoexnoden_1_cl1873 0   "ASSENTE" 1   "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"  
label define  stknoexnoden_2_cl1874 0   "ASSENTE" 1   "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"  
label define  stknoexnoden_3_cl1875 0   "ASSENTE" 1   "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"  
label define  stknoexnoden_4_cl1876 0   "ASSENTE" 1   "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"  
label define  stknoexnoden_5_cl1877 0   "ASSENTE" 1   "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"  
label define  stknoexnoden_6_cl1878 0   "ASSENTE" 1   "NON SAREI STATA CREDUTA"  
label define  stknoexnoden_7_cl1879 0   "ASSENTE" 1   "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"  
label define  stknoexnoden_8_cl1880 0   "ASSENTE" 1   "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"  
label define  stknoexnoden_9_cl1881 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"  
label define  stknoexnoden_10_cl1882 0   "ASSENTE" 1   "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"  
label define  stknoexnoden_11_cl1883 0   "ASSENTE" 1   "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"  
label define  stknoexnoden_12_cl1884 0   "ASSENTE" 1   "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"  
label define  stknoexnoden_13_cl1885 0   "ASSENTE" 1   "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"  
label define  stknoexnoden_14_cl1886 0   "ASSENTE" 1   "PER IL BENE DEI BAMBINI"  
label define  stknoexnoden_15_cl1887 0   "ASSENTE" 1   "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"  
label define  stknoexnoden_16_cl1888 0   "ASSENTE" 1   "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"  
label define  stknoexnoden_17_cl1889 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  stknoexnoden_98_cl1890 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  stknoexrisultato_cl1891 1   "HO OTTENUTO L'AMMONIMENTO" 2   "NON HO OTTENUTO L'AMMONIMENTO" 3   "LUI/LEI ¿ STATO/A ARRESTATO/A" 4   "HA AVUTO GLI ARRESTI DOMICILIARI" 5   "¿ STATO/A CONDANNATO/A" 6   "HA AVUTO UN ORDINE DI ALLONTANAMENTO" 7   "HA AVUTO IL DIVIETO DI AVVICINAMENTO" 8   "HA AVUTO L'OBBLIGO DI FIRMA" 9   "HA AVUTO L'OBBLIGO DI DIMORA" 10   "HA AVUTO IL DIVIETO DI DIMORA" 11   "IL PROCESSO/L'ITER ¿ ANCORA IN CORSO" 12   "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI" 13   "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE" 14   "MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE" 15   "NIENTE" 16   "HA RITIRATO LA QUERELA" 98   "RIFIUTA/NON RISPONDE" 99   "NON SA/NON RICORDA"  
label define  stknoexeffetti_cl1892 1   "CESSATI" 2   "DIMINUITI" 3   "RIMASTI UGUALI" 4   "AUMENTATI"  
label define  stknoexprecauz_1_cl1893 0   "ASSENTE" 1   "SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO"  
label define  stknoexprecauz_2_cl1894 0   "ASSENTE" 1   "HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA"  
label define  stknoexprecauz_3_cl1895 0   "ASSENTE" 1   "HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC."  
label define  stknoexprecauz_4_cl1896 0   "ASSENTE" 1   "HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING"  
label define  stknoexprecauz_5_cl1897 0   "ASSENTE" 1   "HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI"  
label define  stknoexprecauz_6_cl1898 0   "ASSENTE" 1   "NE HA PARLATO CON AMICI O PARENTI"  
label define  stknoexprecauz_7_cl1899 0   "ASSENTE" 1   "SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO"  
label define  stknoexprecauz_9_cl1900 0   "ASSENTE" 1   "ESCE DI CASA CON QUALCOSA PER PROTEGGERSI"  
label define  stknoexprecauz_10_cl1901 0   "ASSENTE" 1   "SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO"  
label define  stknoexprecauz_11_cl1902 0   "ASSENTE" 1   "HA CAMBIATO CASA"  
label define  stknoexprecauz_12_cl1903 0   "ASSENTE" 1   "HA CAMBIATO LAVORO/MI SONO LICENZIATA"  
label define  stknoexprecauz_13_cl1904 0   "ASSENTE" 1   "HA CAMBIATO CITT¿"  
label define  stknoexprecauz_14_cl1905 0   "ASSENTE" 1   "ALTRO"  
label define  stknoexprecauz_15_cl1906 0   "ASSENTE" 1   "NIENTE"  
label define  stknoexprecauz_99_cl1907 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  stknoexprecauz_98_cl1908 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  stknoexcamatt_1_cl1909 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"  
label define  stknoexcamatt_2_cl1910 0   "ASSENTE" 1   "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"  
label define  stknoexcamatt_3_cl1911 0   "ASSENTE" 1   "SONO DIVENTATA PI¿ AGGRESSIVA"  
label define  stknoexcamatt_4_cl1912 0   "ASSENTE" 1   "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"  
label define  stknoexcamatt_5_cl1913 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  stknoexcamatt_6_cl1914 0   "ASSENTE" 1   "NO NIENTE HO SUPERATO L EPISODIO"  
label define  conoscenzacentri_1_cl1915 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  conoscenzacentri_3_cl1916 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  conosceassistenza_cl1917 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prpadremg_cl1918 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prpadrepr_cl1919 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  prmadrepr_cl1920 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  expadremg_cl1921 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  expadrepr_cl1922 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  exmadrepr_cl1923 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  padremg_cl1924 1   "S¿, PENSO DI S¿" 2   "NO, NON CREDO" 3   "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA" 4   "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  padrelei_cl1925 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  padreleiqtc_cl1927 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  padregrave_cl1928 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  madrelei_cl1929 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  madreleiqtc_cl1931 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  madregrave_cl1932 1   "MOLTO GRAVE" 2   "ABBASTANZA GRAVE" 3   "POCO GRAVE" 4   "PER NIENTE GRAVE" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  hafratelli_cl1933 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  hafratellivitt_cl1934 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  fratellilei_cl1935 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  snpinfanstuprpadrechi2_cl1936 0   "ASSENTE" 1   "PADRE"  
label define  snpinfanstuprpatrchi2_cl1937 0   "ASSENTE" 1   "PATRIGNO- PADRE ADOTTIVO"  
label define  snpinfanstuprmadrechi2_cl1938 0   "ASSENTE" 1   "MADRE"  
label define  snpinfanstuprmatrchi2_cl1939 0   "ASSENTE" 1   "MATRIGNA- MADRE ADOTTIVA"  
label define  snpinfanstuprfrachi2_cl1940 0   "ASSENTE" 1   "FRATELLO- FRATELLASTRO"  
label define  snpinfanstuprsorchi2_cl1941 0   "ASSENTE" 1   "SORELLA- SORELLASTRA"  
label define  snpinfanstuprziochi2_cl1942 0   "ASSENTE" 1   "ZIO"  
label define  snpinfanstuprnonnochi2_cl1943 0   "ASSENTE" 1   "NONNO"  
label define  snpinfanstupraltrparchi2_cl1944 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpinfanstupramicochi2_cl1945 0   "ASSENTE" 1   "UN AMICO"  
label define  snpinfanstupramfamchi2_cl1946 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpinfanstuprscuochi2_cl1947 0   "ASSENTE" 1   "UN COMPAGNO DI SCUOLA"  
label define  snpinfanstuprconchi2_cl1948 0   "ASSENTE" 1   "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"  
label define  snpinfanstuprscochi2_cl1949 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpinfanstupraltrspecchi2_cl1950 0   "ASSENTE" 1   "ALTRI (SPECIFICARE)"  
label define  snpinfanstuprinsegchi2_cl1951 0   "ASSENTE" 1   "DOCENTE/INSEGNANTE/BIDELLO"  
label define  snpinfanstuprrelichi2_cl1952 0   "ASSENTE" 1   "RELIGIOSO"  
label define  snpinfanstuprpadrechi3_cl1953 0   "ASSENTE" 1   "PADRE"  
label define  snpinfanstuprpatrchi3_cl1954 0   "ASSENTE" 1   "PATRIGNO- PADRE ADOTTIVO"  
label define  snpinfanstuprmadrechi3_cl1955 0   "ASSENTE" 1   "MADRE"  
label define  snpinfanstuprmatrchi3_cl1956 0   "ASSENTE" 1   "MATRIGNA- MADRE ADOTTIVA"  
label define  snpinfanstuprfrachi3_cl1957 0   "ASSENTE" 1   "FRATELLO- FRATELLASTRO"  
label define  snpinfanstuprsorchi3_cl1958 0   "ASSENTE" 1   "SORELLA- SORELLASTRA"  
label define  snpinfanstuprziochi3_cl1959 0   "ASSENTE" 1   "ZIO"  
label define  snpinfanstuprnonnochi3_cl1960 0   "ASSENTE" 1   "NONNO"  
label define  snpinfanstupraltrparchi3_cl1961 0   "ASSENTE" 1   "ALTRO PARENTE"  
label define  snpinfanstupramicochi3_cl1962 0   "ASSENTE" 1   "UN AMICO"  
label define  snpinfanstupramfamchi3_cl1963 0   "ASSENTE" 1   "UN AMICO DI FAMIGLIA"  
label define  snpinfanstuprscuochi3_cl1964 0   "ASSENTE" 1   "UN COMPAGNO DI SCUOLA"  
label define  snpinfanstuprconchi3_cl1965 0   "ASSENTE" 1   "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"  
label define  snpinfanstuprscochi3_cl1966 0   "ASSENTE" 1   "UNO SCONOSCIUTO"  
label define  snpinfanstupraltrspecchi3_cl1967 0   "ASSENTE" 1   "ALTRI (SPECIFICARE)"  
label define  snpinfanstuprinsegchi3_cl1968 0   "ASSENTE" 1   "DOCENTE/INSEGNANTE/BIDELLO"  
label define  snpinfanstuprrelichi3_cl1969 0   "ASSENTE" 1   "RELIGIOSO"  
label define  stknoex1_chiera_1_1_cl1970 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_2_1_cl1971 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_3_1_cl1972 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_4_1_cl1973 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_5_1_cl1974 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_6_1_cl1975 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_7_1_cl1976 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_8_1_cl1977 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  stknoex1_chiera_9_1_cl1978 1   "PARTNER MASCHIO" 2   "PARTNER FEMMINA" 3   "COLLEGA/DATORE DI LAVORO MASCHIO" 4   "COLLEGA/DATORE DI LAVORO FEMMINA" 5   "AMICO/COMPAGNO DI SCUOLA MASCHIO" 6   "AMICO/COMPAGNO DI SCUOLA FEMMINA" 7   "PARENTE MASCHIO" 8   "PARENTE FEMMINA" 9   "CONOSCENTE MASCHIO" 10   "CONOSCENTE FEMMINA" 11   "SCONOSCIUTO MASCHIO" 12   "SCONOSCIUTO FEMMINA"  
label define  snpinfanstuprnschi1_cl1979 0   "ASSENTE" 1   "NON SA"  
label define  snpinfanstuprnrchi1_cl1980 0   "ASSENTE" 1   "NON RISPONDE"  
label define  snpinfanstuprnschi2_cl1981 0   "ASSENTE" 1   "NON SA"  
label define  snpinfanstuprnrchi2_cl1982 0   "ASSENTE" 1   "NON RISPONDE"  
label define  snpinfanstuprnschi3_cl1983 0   "ASSENTE" 1   "NON SA"  
label define  snpinfanstuprnrchi3_cl1984 0   "ASSENTE" 1   "NON RISPONDE"  
label define  rnpazione_18_cl1986 0   "ASSENTE" 1   "Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona"  
label define  rnpnoden_18_cl1987 0   "ASSENTE" 1   "Gli autori erano forze dell'ordine"  
label define  rprnoden_18_cl1988 0   "ASSENTE" 1   "Gli autori erano forze dell'ordine"  
label define  rprnoden_20_cl1989 0   "ASSENTE" 1   "Per dimenticare, per non vederlo pi¿"  
label define  rprnoden_21_cl1990 0   "ASSENTE" 1   "Problemi di nazionalit¿"  
label define  rnpnoden_19_cl1991 0   "ASSENTE" 1   "L'autore aveva problemi mentali"  
label define  sprstuproanaora_cl1992 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprserieqtc_cl1993 1   "TUTTI I GIORNI O QUASI" 2   "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)" 3   "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)" 4   "UNA O PI¿ VOLTE L'ANNO" 5   "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE" 6   "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrinsieme_cl1994 1   "SI" 2   "S¿, MA CI STAVAMO SEPARANDO" 3   "NO, ¿ SUCCESSO QUANDO CI ERAVAMO SEPARATI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrdove_cl1995 1   "NEL SUO PAESE DI ORIGINE" 2   "QUANDO ¿ ARRIVATA/SONO ARRIVATI/LUI ¿ ARRIVATO IN ITALIA" 3   "IN ITALIA, LA LORO RELAZIONE ¿ INIZIATA QUI" 4   "IN UN ALTRO PAESE" 8   "NON RISPONDE" 9   "NON SA"  
label define  rprsrferite_cl1996 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrricovero_cl1997 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_1_cl1999 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_2_cl2000 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_3_cl2001 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_4_cl2002 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_5_cl2003 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_6_cl2004 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_7_cl2005 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_8_cl2006 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcamatt_9_cl2007 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrpsico_cl2008 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrusamedic_cl2009 1   "NO" 2   "S¿, ALCOOL" 3   "S¿, MEDICINALI" 4   "S¿, ALCOOL E MEDICINALI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprspesepass_1_cl2010 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprspesepass_2_cl2011 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprspesepass_3_cl2012 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprspesepass_4_cl2013 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprspesepass_5_cl2014 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrlicenziata_cl2015 1   "S¿, mio marito/convivente/fidanzato mi ha costretta a lasciare il lavoro" 2   "Si, non ero nelle condizioni di lavorare/costretta a cambiare citt¿" 3   "Si, sono stata licenziata a causa delle assenze, scarso rendimento, malattia" 4   "No" 8   "Rifiuta/Non risponde" 9   "Non sa/non ricorda"  
label define  rprsrdenuncia_cl2016 1   "S¿, UNA VOLTA" 2   "SI, PI¿ DI UNA VOLTA" 3   "NO, MAI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrden_1_cl2017 0   "ASSENTE" 1   "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"  
label define  rprsrden_2_cl2018 0   "ASSENTE" 1   "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"  
label define  rprsrden_3_cl2019 0   "ASSENTE" 1   "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"  
label define  rprsrden_4_cl2020 0   "ASSENTE" 1   "PERCH¿ ERANO PRESENTI I FIGLI"  
label define  rprsrden_5_cl2021 0   "ASSENTE" 1   "PERCH¿ HA PICCHIATO ANCHE I FIGLI"  
label define  rprsrden_6_cl2022 0   "ASSENTE" 1   "PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE"  
label define  rprsrden_7_cl2023 0   "ASSENTE" 1   "PER BISOGNO DI AIUTO"  
label define  rprsrden_8_cl2024 0   "ASSENTE" 1   "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"  
label define  rprsrden_99_cl2025 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsrden_98_cl2026 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprsrazionepol_1_cl2027 0   "ASSENTE" 1   "HANNO PRESO LA DENUNCIA"  
label define  rprsrazionepol_2_cl2028 0   "ASSENTE" 1   "HANNO ARRESTATO IL COLPEVOLE"  
label define  rprsrazionepol_3_cl2029 0   "ASSENTE" 1   "HANNO AMMONITO IL COLPEVOLE"  
label define  rprsrazionepol_4_cl2030 0   "ASSENTE" 1   "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"  
label define  rprsrazionepol_5_cl2031 0   "ASSENTE" 1   "MI HANNO FORNITO PROTEZIONE"  
label define  rprsrazionepol_6_cl2032 0   "ASSENTE" 1   "HANNO SEGUITO IL PROCEDIMENTO"  
label define  rprsrazionepol_7_cl2033 0   "ASSENTE" 1   "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"  
label define  rprsrazionepol_8_cl2034 0   "ASSENTE" 1   "NON HANNO FATTO NIENTE"  
label define  rprsrazionepol_9_cl2035 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprsrazionepol_10_cl2036 0   "ASSENTE" 1   "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"  
label define  rprsrazionepol_11_cl2037 0   "ASSENTE" 1   "HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE"  
label define  rprsrazionepol_99_cl2038 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsrazionepol_98_cl2039 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprsrcautel_cl2040 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrviolmisure_cl2041 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrimputa_cl2042 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, NON CI SONO STATE IMPUTAZIONI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrcondanna_cl2043 1   "S¿" 2   "NO, PERCH¿ HO RITIRATO LA DENUNCIA" 3   "NO, ¿ STATO ASSOLTO" 4   "IL PROCESSO ¿ ANCORA IN CORSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrsoddisfapol_cl2044 1   "MOLTO SODDISFATTA" 2   "SODDISFATTA" 3   "INSODDISFATTA" 4   "MOLTO INSODDISFATTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsraltropol_1_cl2045 0   "ASSENTE" 1   "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"  
label define  rprsraltropol_2_cl2046 0   "ASSENTE" 1   "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"  
label define  rprsraltropol_3_cl2047 0   "ASSENTE" 1   "RISPONDERE CON MAGGIORE TEMPISMO"  
label define  rprsraltropol_4_cl2048 0   "ASSENTE" 1   "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"  
label define  rprsraltropol_5_cl2049 0   "ASSENTE" 1   "DARGLI UN AVVERTIMENTO/AMMONIRLO"  
label define  rprsraltropol_6_cl2050 0   "ASSENTE" 1   "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"  
label define  rprsraltropol_7_cl2051 0   "ASSENTE" 1   "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"  
label define  rprsraltropol_8_cl2052 0   "ASSENTE" 1   "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"  
label define  rprsraltropol_9_cl2053 0   "ASSENTE" 1   "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"  
label define  rprsraltropol_10_cl2054 0   "ASSENTE" 1   "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"  
label define  rprsraltropol_11_cl2055 0   "ASSENTE" 1   "ALTRO (SPECIFICARE)"  
label define  rprsraltropol_12_cl2056 0   "ASSENTE" 1   "NO NIENTE"  
label define  rprsraltropol_99_cl2057 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsraltropol_98_cl2058 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprsraiuto_centri_cl2059 1   "NO" 2   "S¿, ALCOOL" 3   "S¿, MEDICINALI" 4   "S¿, ALCOOL E MEDICINALI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsraiuto_1_cl2060 0   "ASSENTE" 1   "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"  
label define  rprsraiuto_2_cl2061 0   "ASSENTE" 1   "TELEFONO1522/TELEFONO ROSA"  
label define  rprsraiuto_3_cl2062 0   "ASSENTE" 1   "ASSOCIAZIONE PER DONNE"  
label define  rprsraiuto_4_cl2063 0   "ASSENTE" 1   "COMUNIT¿/CENTRO PER LA FAMIGLIA"  
label define  rprsraiuto_5_cl2064 0   "ASSENTE" 1   "ALTRO (SPECIFICARE )"  
label define  rprsraiuto_8_cl2065 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprsraiuto_9_cl2066 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsrgravida_cl2067 1   "S¿" 2   "NO, LA VIOLENZA ¿ INIZIATA PRIMA ED ¿ CESSATA QUANDO ERO INCINTA" 3   "NO, LA VIOLENZA ¿ INIZIATA DOPO LA GRAVIDANZA" 4   "NO, QUANDO ERO INCINTA NON STAVAMO INSIEME. NO, NON SONO MAI STATA INCINTA" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrgravidac_cl2068 1   "RIMASTI UGUALI" 2   "DIMINUITI" 3   "AUMENTATI" 4   "INIZIATI" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrfigli_cl2069 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrfgvisto_cl2070 1   "NO, NON PENSO" 2   "S¿, MA RARAMENTE" 3   "S¿, A VOLTE" 4   "S¿, SPESSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrfgvittim_cl2071 1   "NO, NON PENSO" 2   "S¿, MA RARAMENTE" 3   "S¿, A VOLTE" 4   "S¿, SPESSO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrfiglipericolo_cl2072 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrvivesola_cl2073 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrvivesola_1_cl2074 0   "MODALITA ASSENTE" 1   "Ritornata a casa dai genitori"  
label define  rprsrvivesola_2_cl2075 0   "MODALITA ASSENTE" 1   "Da amici o parenti"  
label define  rprsrvivesola_3_cl2076 0   "MODALITA ASSENTE" 1   "Sono andata in un¿altra casa (di propriet¿ o affitto)"  
label define  rprsrvivesola_4_cl2077 0   "MODALITA ASSENTE" 1   "Sono stata ospite presso un centro antiviolenza, una casa di accoglienza"  
label define  rprsrvivesola_5_cl2078 0   "MODALITA ASSENTE" 1   "In albergo, ostello"  
label define  rprsrvivesola_6_cl2079 0   "MODALITA ASSENTE" 1   "¿ andato via lui"  
label define  rprsrvivesola_7_cl2080 0   "MODALITA ASSENTE" 1   "Altro"  
label define  rprsrvivesola_9_cl2081 0   "MODALITA ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsrvivesola_8_cl2082 0   "MODALITA ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprsrritorna_cl2088 1   "S¿" 2   "NO" 8   "RIFIUTA/NON RISPONDE" 9   "NON SA/NON RICORDA"  
label define  rprsrritorna_1_cl2089 0   "ASSENTE" 1   "MI HA PROMESSO CHE SAREBBE CAMBIATO"  
label define  rprsrritorna_2_cl2090 0   "ASSENTE" 1   "PER MOTIVI ECONOMICI"  
label define  rprsrritorna_3_cl2091 0   "ASSENTE" 1   "NON SAPEVO DOVE STARE"  
label define  rprsrritorna_4_cl2092 0   "ASSENTE" 1   "PER IL BENE DEI FIGLI"  
label define  rprsrritorna_5_cl2093 0   "ASSENTE" 1   "MI VERGOGNAVO DELLA SEPARAZIONE"  
label define  rprsrritorna_6_cl2094 0   "ASSENTE" 1   "VOLEVO DARGLI UN'ALTRA POSSIBILIT¿"  
label define  rprsrritorna_7_cl2095 0   "ASSENTE" 1   "HA MINACCIATO DI FARE DEL MALE A ME O AI MIEI PARENTI/FIGLI"  
label define  rprsrritorna_8_cl2096 0   "ASSENTE" 1   "LO AMAVO"  
label define  rprsrritorna_9_cl2097 0   "ASSENTE" 1   "ALTRO (SPECIFICARE ...)"  
label define  rprsrritorna_99_cl2098 0   "ASSENTE" 1   "NON SA/NON RICORDA"  
label define  rprsrritorna_98_cl2099 0   "ASSENTE" 1   "RIFIUTA/NON RISPONDE"  
label define  rprcausa_19_cl2100 0   "ASSENTE" 1   "motivi legati all apersonalit¿ di lui (era aggressivo, violento, depresso¿)"  
label define  rprcausa_18_cl2101 0   "ASSENTE" 1   "lui beveva/faceva uso di droghe"  
label define  pristrest_cl2102 1   "Dottorato di ricerca" 2   "Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale," 3   "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)" 4   "Laurea di 3 anni di primo livello (nuovo ordinamento)" 5   "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria" 6   "Istruzione post-secondaria non universitaria" 7   "Istruzione secondaria superiore" 8   "Istruzione professionale (scuole professionali)" 9   "Istruzione secondaria inferiore (Licenza media)" 10   "Istruzione primaria (Licenza elementare)" 98   "NON risponde" 99   "NON SA/NON RICORDA"  
label define  rpraiutoutinew_1_cl2103 1   "Molto utile" 2   "Abbastanza utile" 3   "Poco utile" 4   "Per niente utile" 8   "Rifiuta - Non risponde" 9   "Non sa - Non ricorda"  
label define  rnpaiutoutinew_1_cl2104 1   "Molto utile" 2   "Abbastanza utile" 3   "Poco utile" 4   "Per niente utile" 8   "Rifiuta - Non risponde" 9   "Non sa - Non ricorda"  
label define  rnpperiodo_cl2105 1   "Negli ultimi 12 mesi" 2   "Da pi¿ di 1 a 5 anni" 3   "Da pi¿ di 5 a 10 anni" 4   "Da pi¿ di 10 a 20 anni" 5   "Pi¿ di 20 anni fa" 6   "Non sa - non ricorda/ Non risponde" 7   "Non sa - non ricorda/ Non risponde" 9   "Non sa - non ricorda"  
label define  rnpautore_cl2106 1   "Un parente" 2   "Un conoscente/Un uomo che conosce di vista" 3   "Un amico" 4   "Un amico di famiglia" 5   "Un collega di lavoro" 6   "Uno sconosciuto" 7   "Non specifica" 8   "Non Sa"  
label define  rprperiodo_cl2107 1   "Negli ultimi 12 mesi" 2   "Da pi¿ di 1 a 5 anni" 3   "Da pi¿ di 5 a 10 anni" 4   "Da pi¿ di 10 a 20 anni" 5   "Pi¿ di 20 anni fa" 6   "Non sa - non ricorda/ Non risponde" 9   "Non sa - non ricorda"  
label define  rprautore_cl2108 1   "Marito" 2   "Convivente" 3   "Fidanzato" 5   "Ex marito" 6   "Ex convivente" 7   "Ex fidanzato" 8   "Ex Non risponde"  
label define  filtro_h0_cl2109 0   "NON entra nei quesiti sui centri" 1   "Entra nei quesiti sui centri"  
label define  filtro_rnpaiuto_cl2110 0   "NON entra nei quesiti sui centri" 1   "Entra nei quesiti sui centri"  
label define  filtro_rpraiuto_cl2111 0   "NON entra nei quesiti sui centri" 1   "Entra nei quesiti sui centri"  
label define  rip_cl2112 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole"  
label values  ncomp ncomp_cl1
label values  qeta_cla qeta_cla_cl2
label values  qstatoci qstatoci_cl3
label values  citt citt_cl4
label values  citta citta_cl5
label values  leggescrive leggescrive_cl7
label values  titstu titstu_cl9
label values  conpro conpro_cl10
label values  tmplav tmplav_cl11
label values  lavcasa lavcasa_cl12
label values  tiporeddito tiporeddito_cl13
label values  sera sera_cl14
label values  tmpliber_2 tmpliber_2_cl15
label values  tmpliber_5 tmpliber_5_cl16
label values  tmpliber_3 tmpliber_3_cl17
label values  tmpliber_4 tmpliber_4_cl18
label values  confamici confamici_cl19
label values  confpar confpar_cl20
label values  salute salute_cl21
label values  croni croni_cl22
label values  limitata limitata_cl23
label values  disturb_5 disturb_5_cl24
label values  disturb_8 disturb_8_cl25
label values  disturb_3 disturb_3_cl26
label values  disturb_4 disturb_4_cl27
label values  disturb_6 disturb_6_cl28
label values  disturb_7 disturb_7_cl29
label values  disturb_129 disturb_129_cl30
label values  sposata sposata_cl31
label values  convsposo convsposo_cl32
label values  motivo motivo_cl33
label values  convive convive_cl34
label values  fidanz fidanz_cl35
label values  spospass spospass_cl36
label values  convpass convpass_cl38
label values  fidpass fidpass_cl40
label values  lascia lascia_cl42
label values  hafigli hafigli_cl43
label values  quantifigli quantifigli_cl44
label values  snpmin snpmin_cl45
label values  snpminchi_1 snpminchi_1_cl46
label values  snpminchi_2 snpminchi_2_cl47
label values  snpminchi_3 snpminchi_3_cl48
label values  snpminchi_4 snpminchi_4_cl49
label values  snpminchi_5 snpminchi_5_cl50
label values  snpminchi_6 snpminchi_6_cl51
label values  snpminchi_7 snpminchi_7_cl52
label values  snpminchi_8 snpminchi_8_cl53
label values  snpminchi_99 snpminchi_99_cl54
label values  snpminchi_98 snpminchi_98_cl55
label values  snpminpad snpminpad_cl56
label values  snpminpatr snpminpatr_cl57
label values  snpminfrat snpminfrat_cl58
label values  snpminzio snpminzio_cl59
label values  snpminnon snpminnon_cl60
label values  snpminaltrpar snpminaltrpar_cl61
label values  snpmincug snpmincug_cl62
label values  snpmincogn snpmincogn_cl63
label values  snpminparns snpminparns_cl64
label values  snpminparnr snpminparnr_cl65
label values  snpminparqt snpminparqt_cl66
label values  snpminconqt snpminconqt_cl67
label values  snpminamiqt snpminamiqt_cl68
label values  snpminamifamqt snpminamifamqt_cl69
label values  snpminlavqt snpminlavqt_cl70
label values  snpminscoqt snpminscoqt_cl71
label values  snpminaltrqt snpminaltrqt_cl72
label values  snpminnsqt snpminnsqt_cl73
label values  snpminparqtc snpminparqtc_cl74
label values  snpminconqtc snpminconqtc_cl75
label values  snpminamiqtc snpminamiqtc_cl76
label values  snpminamifamqtc snpminamifamqtc_cl77
label values  snpminlavqtc snpminlavqtc_cl78
label values  snpminscoqtc snpminscoqtc_cl79
label values  snpminaltrqtc snpminaltrqtc_cl80
label values  snpminnsqtc snpminnsqtc_cl81
label values  snpminparqd snpminparqd_cl82
label values  snpminconqd snpminconqd_cl83
label values  snpminamiqd snpminamiqd_cl84
label values  snpminamifamqd snpminamifamqd_cl85
label values  snpminlavqd snpminlavqd_cl86
label values  snpminscoqd snpminscoqd_cl87
label values  snpminaltrqd snpminaltrqd_cl88
label values  snpminnsqd snpminnsqd_cl89
label values  snpminparqt12 snpminparqt12_cl90
label values  snpminconqt12 snpminconqt12_cl91
label values  snpminamiqt12 snpminamiqt12_cl92
label values  snpminamifamqt12 snpminamifamqt12_cl93
label values  snpminlavqt12 snpminlavqt12_cl94
label values  snpminscoqt12 snpminscoqt12_cl95
label values  snpminaltrqt12 snpminaltrqt12_cl96
label values  snpminnsqt12 snpminnsqt12_cl97
label values  snpminparqt12c snpminparqt12c_cl98
label values  snpminconqt12c snpminconqt12c_cl99
label values  snpminamiqt12c snpminamiqt12c_cl100
label values  snpminamifamqt12c snpminamifamqt12c_cl101
label values  snpminlavqt12c snpminlavqt12c_cl102
label values  snpminscoqt12c snpminscoqt12c_cl103
label values  snpminaltrqt12c snpminaltrqt12c_cl104
label values  snpminnsqt12c snpminnsqt12c_cl105
label values  snpcolpito snpcolpito_cl106
label values  snpcolchi_1 snpcolchi_1_cl107
label values  snpcolchi_2 snpcolchi_2_cl108
label values  snpcolchi_3 snpcolchi_3_cl109
label values  snpcolchi_4 snpcolchi_4_cl110
label values  snpcolchi_5 snpcolchi_5_cl111
label values  snpcolchi_6 snpcolchi_6_cl112
label values  snpcolchi_7 snpcolchi_7_cl113
label values  snpcolchi_8 snpcolchi_8_cl114
label values  snpcolchi_99 snpcolchi_99_cl115
label values  snpcolchi_98 snpcolchi_98_cl116
label values  snpcolpad snpcolpad_cl117
label values  snpcolpatr snpcolpatr_cl118
label values  snpcolfrat snpcolfrat_cl119
label values  snpcolzio snpcolzio_cl120
label values  snpcolnon snpcolnon_cl121
label values  snpcolaltrpar snpcolaltrpar_cl122
label values  snpcolcug snpcolcug_cl123
label values  snpcolcogn snpcolcogn_cl124
label values  snpcolparns snpcolparns_cl125
label values  snpcolparnr snpcolparnr_cl126
label values  snpcolparqt snpcolparqt_cl127
label values  snpcolconqt snpcolconqt_cl128
label values  snpcolamiqt snpcolamiqt_cl129
label values  snpcolamifamqt snpcolamifamqt_cl130
label values  snpcollavqt snpcollavqt_cl131
label values  snpcolscoqt snpcolscoqt_cl132
label values  snpcolaltrqt snpcolaltrqt_cl133
label values  snpcolnsqt snpcolnsqt_cl134
label values  snpcolparqtc snpcolparqtc_cl135
label values  snpcolconqtc snpcolconqtc_cl136
label values  snpcolamiqtc snpcolamiqtc_cl137
label values  snpcolamifamqtc snpcolamifamqtc_cl138
label values  snpcollavqtc snpcollavqtc_cl139
label values  snpcolscoqtc snpcolscoqtc_cl140
label values  snpcolaltrqtc snpcolaltrqtc_cl141
label values  snpcolnsqtc snpcolnsqtc_cl142
label values  snpcolparqd snpcolparqd_cl143
label values  snpcolconqd snpcolconqd_cl144
label values  snpcolamiqd snpcolamiqd_cl145
label values  snpcolamifamqd snpcolamifamqd_cl146
label values  snpcollavqd snpcollavqd_cl147
label values  snpcolscoqd snpcolscoqd_cl148
label values  snpcolaltrqd snpcolaltrqd_cl149
label values  snpcolnsqd snpcolnsqd_cl150
label values  snpcolparqt12 snpcolparqt12_cl151
label values  snpcolconqt12 snpcolconqt12_cl152
label values  snpcolamiqt12 snpcolamiqt12_cl153
label values  snpcolamifamqt12 snpcolamifamqt12_cl154
label values  snpcollavqt12 snpcollavqt12_cl155
label values  snpcolscoqt12 snpcolscoqt12_cl156
label values  snpcolaltrqt12 snpcolaltrqt12_cl157
label values  snpcolnsqt12 snpcolnsqt12_cl158
label values  snpcolparqt12c snpcolparqt12c_cl159
label values  snpcolconqt12c snpcolconqt12c_cl160
label values  snpcolamiqt12c snpcolamiqt12c_cl161
label values  snpcolamifamqt12c snpcolamifamqt12c_cl162
label values  snpcollavqt12c snpcollavqt12c_cl163
label values  snpcolscoqt12c snpcolscoqt12c_cl164
label values  snpcolaltrqt12c snpcolaltrqt12c_cl165
label values  snpcolnsqt12c snpcolnsqt12c_cl166
label values  snpsass snpsass_cl167
label values  snpspinta_n snpspinta_n_cl168
label values  snpafferr_n snpafferr_n_cl169
label values  snpstratt_n snpstratt_n_cl170
label values  snpbraccio_n snpbraccio_n_cl171
label values  snpcapelli_n snpcapelli_n_cl172
label values  snpsasschi_1 snpsasschi_1_cl173
label values  snpsasschi_2 snpsasschi_2_cl174
label values  snpsasschi_3 snpsasschi_3_cl175
label values  snpsasschi_4 snpsasschi_4_cl176
label values  snpsasschi_5 snpsasschi_5_cl177
label values  snpsasschi_6 snpsasschi_6_cl178
label values  snpsasschi_7 snpsasschi_7_cl179
label values  snpsasschi_8 snpsasschi_8_cl180
label values  snpsasschi_99 snpsasschi_99_cl181
label values  snpsasschi_98 snpsasschi_98_cl182
label values  snpsasspad snpsasspad_cl183
label values  snpsasspatr snpsasspatr_cl184
label values  snpsassfrat snpsassfrat_cl185
label values  snpsasszio snpsasszio_cl186
label values  snpsassnon snpsassnon_cl187
label values  snpsassaltrpar snpsassaltrpar_cl188
label values  snpsasscug snpsasscug_cl189
label values  snpsasscogn snpsasscogn_cl190
label values  snpsassparns snpsassparns_cl191
label values  snpsassparnr snpsassparnr_cl192
label values  snpsassparqt snpsassparqt_cl193
label values  snpsassconqt snpsassconqt_cl194
label values  snpsassamiqt snpsassamiqt_cl195
label values  snpsassamifamqt snpsassamifamqt_cl196
label values  snpsasslavqt snpsasslavqt_cl197
label values  snpsassscoqt snpsassscoqt_cl198
label values  snpsassaltrqt snpsassaltrqt_cl199
label values  snpsassnsqt snpsassnsqt_cl200
label values  snpsassparqtc snpsassparqtc_cl201
label values  snpsassconqtc snpsassconqtc_cl202
label values  snpsassamiqtc snpsassamiqtc_cl203
label values  snpsassamifamqtc snpsassamifamqtc_cl204
label values  snpsasslavqtc snpsasslavqtc_cl205
label values  snpsassscoqtc snpsassscoqtc_cl206
label values  snpsassaltrqtc snpsassaltrqtc_cl207
label values  snpsassnsqtc snpsassnsqtc_cl208
label values  snpsassparqd snpsassparqd_cl209
label values  snpsassconqd snpsassconqd_cl210
label values  snpsassamiqd snpsassamiqd_cl211
label values  snpsassamifamqd snpsassamifamqd_cl212
label values  snpsasslavqd snpsasslavqd_cl213
label values  snpsassscoqd snpsassscoqd_cl214
label values  snpsassaltrqd snpsassaltrqd_cl215
label values  snpsassnsqd snpsassnsqd_cl216
label values  snpsassparqt12 snpsassparqt12_cl217
label values  snpsassconqt12 snpsassconqt12_cl218
label values  snpsassamiqt12 snpsassamiqt12_cl219
label values  snpsassamifamqt12 snpsassamifamqt12_cl220
label values  snpsasslavqt12 snpsasslavqt12_cl221
label values  snpsassscoqt12 snpsassscoqt12_cl222
label values  snpsassaltrqt12 snpsassaltrqt12_cl223
label values  snpsassnsqt12 snpsassnsqt12_cl224
label values  snpsassparqt12c snpsassparqt12c_cl225
label values  snpsassconqt12c snpsassconqt12c_cl226
label values  snpsassamiqt12c snpsassamiqt12c_cl227
label values  snpsassamifamqt12c snpsassamifamqt12c_cl228
label values  snpsasslavqt12c snpsasslavqt12c_cl229
label values  snpsassscoqt12c snpsassscoqt12c_cl230
label values  snpsassaltrqt12c snpsassaltrqt12c_cl231
label values  snpsassnsqt12c snpsassnsqt12c_cl232
label values  snpscpm snpscpm_cl233
label values  snpschiaffi_n snpschiaffi_n_cl234
label values  snpcalci_n snpcalci_n_cl235
label values  snppugni_n snppugni_n_cl236
label values  snpmorsi_n snpmorsi_n_cl237
label values  snpscpmchi_1 snpscpmchi_1_cl238
label values  snpscpmchi_2 snpscpmchi_2_cl239
label values  snpscpmchi_3 snpscpmchi_3_cl240
label values  snpscpmchi_4 snpscpmchi_4_cl241
label values  snpscpmchi_5 snpscpmchi_5_cl242
label values  snpscpmchi_6 snpscpmchi_6_cl243
label values  snpscpmchi_7 snpscpmchi_7_cl244
label values  snpscpmchi_8 snpscpmchi_8_cl245
label values  snpscpmchi_99 snpscpmchi_99_cl246
label values  snpscpmchi_98 snpscpmchi_98_cl247
label values  snpscpmpad snpscpmpad_cl248
label values  snpscpmpatr snpscpmpatr_cl249
label values  snpscpmfrat snpscpmfrat_cl250
label values  snpscpmzio snpscpmzio_cl251
label values  snpscpmnon snpscpmnon_cl252
label values  snpscpmaltrpar snpscpmaltrpar_cl253
label values  snpscpmcug snpscpmcug_cl254
label values  snpscpmcogn snpscpmcogn_cl255
label values  snpscpmparns snpscpmparns_cl256
label values  snpscpmparnr snpscpmparnr_cl257
label values  snpscpmparqt snpscpmparqt_cl258
label values  snpscpmconqt snpscpmconqt_cl259
label values  snpscpmamiqt snpscpmamiqt_cl260
label values  snpscpmamifamqt snpscpmamifamqt_cl261
label values  snpscpmlavqt snpscpmlavqt_cl262
label values  snpscpmscoqt snpscpmscoqt_cl263
label values  snpscpmaltrqt snpscpmaltrqt_cl264
label values  snpscpmnsqt snpscpmnsqt_cl265
label values  snpscpmparqtc snpscpmparqtc_cl266
label values  snpscpmconqtc snpscpmconqtc_cl267
label values  snpscpmamiqtc snpscpmamiqtc_cl268
label values  snpscpmamifamqtc snpscpmamifamqtc_cl269
label values  snpscpmlavqtc snpscpmlavqtc_cl270
label values  snpscpmscoqtc snpscpmscoqtc_cl271
label values  snpscpmaltrqtc snpscpmaltrqtc_cl272
label values  snpscpmnsqtc snpscpmnsqtc_cl273
label values  snpscpmparqd snpscpmparqd_cl274
label values  snpscpmconqd snpscpmconqd_cl275
label values  snpscpmamiqd snpscpmamiqd_cl276
label values  snpscpmamifamqd snpscpmamifamqd_cl277
label values  snpscpmlavqd snpscpmlavqd_cl278
label values  snpscpmscoqd snpscpmscoqd_cl279
label values  snpscpmaltrqd snpscpmaltrqd_cl280
label values  snpscpmnsqd snpscpmnsqd_cl281
label values  snpscpmparqt12 snpscpmparqt12_cl282
label values  snpscpmconqt12 snpscpmconqt12_cl283
label values  snpscpmamiqt12 snpscpmamiqt12_cl284
label values  snpscpmamifamqt12 snpscpmamifamqt12_cl285
label values  snpscpmlavqt12 snpscpmlavqt12_cl286
label values  snpscpmscoqt12 snpscpmscoqt12_cl287
label values  snpscpmaltrqt12 snpscpmaltrqt12_cl288
label values  snpscpmnsqt12 snpscpmnsqt12_cl289
label values  snpscpmparqt12c snpscpmparqt12c_cl290
label values  snpscpmconqt12c snpscpmconqt12c_cl291
label values  snpscpmamiqt12c snpscpmamiqt12c_cl292
label values  snpscpmamifamqt12c snpscpmamifamqt12c_cl293
label values  snpscpmlavqt12c snpscpmlavqt12c_cl294
label values  snpscpmscoqt12c snpscpmscoqt12c_cl295
label values  snpscpmaltrqt12c snpscpmaltrqt12c_cl296
label values  snpscpmnsqt12c snpscpmnsqt12c_cl297
label values  snpstran snpstran_cl298
label values  snpstranchi_1 snpstranchi_1_cl299
label values  snpstranchi_2 snpstranchi_2_cl300
label values  snpstranchi_3 snpstranchi_3_cl301
label values  snpstranchi_4 snpstranchi_4_cl302
label values  snpstranchi_5 snpstranchi_5_cl303
label values  snpstranchi_6 snpstranchi_6_cl304
label values  snpstranchi_7 snpstranchi_7_cl305
label values  snpstranchi_8 snpstranchi_8_cl306
label values  snpstranchi_99 snpstranchi_99_cl307
label values  snpstranchi_98 snpstranchi_98_cl308
label values  snpstranpad snpstranpad_cl309
label values  snpstranpatr snpstranpatr_cl310
label values  snpstranfrat snpstranfrat_cl311
label values  snpstranzio snpstranzio_cl312
label values  snpstrannon snpstrannon_cl313
label values  snpstranaltrpar snpstranaltrpar_cl314
label values  snpstrancug snpstrancug_cl315
label values  snpstrancogn snpstrancogn_cl316
label values  snpstranparns snpstranparns_cl317
label values  snpstranparnr snpstranparnr_cl318
label values  snpstranparqt snpstranparqt_cl319
label values  snpstranconqt snpstranconqt_cl320
label values  snpstranamiqt snpstranamiqt_cl321
label values  snpstranamifamqt snpstranamifamqt_cl322
label values  snpstranlavqt snpstranlavqt_cl323
label values  snpstranscoqt snpstranscoqt_cl324
label values  snpstranaltrqt snpstranaltrqt_cl325
label values  snpstrannsqt snpstrannsqt_cl326
label values  snpstranparqtc snpstranparqtc_cl327
label values  snpstranconqtc snpstranconqtc_cl328
label values  snpstranamiqtc snpstranamiqtc_cl329
label values  snpstranamifamqtc snpstranamifamqtc_cl330
label values  snpstranlavqtc snpstranlavqtc_cl331
label values  snpstranscoqtc snpstranscoqtc_cl332
label values  snpstranaltrqtc snpstranaltrqtc_cl333
label values  snpstrannsqtc snpstrannsqtc_cl334
label values  snpstranparqd snpstranparqd_cl335
label values  snpstranconqd snpstranconqd_cl336
label values  snpstranamiqd snpstranamiqd_cl337
label values  snpstranamifamqd snpstranamifamqd_cl338
label values  snpstranlavqd snpstranlavqd_cl339
label values  snpstranscoqd snpstranscoqd_cl340
label values  snpstranaltrqd snpstranaltrqd_cl341
label values  snpstrannsqd snpstrannsqd_cl342
label values  snpstranparqt12 snpstranparqt12_cl343
label values  snpstranconqt12 snpstranconqt12_cl344
label values  snpstranamiqt12 snpstranamiqt12_cl345
label values  snpstranamifamqt12 snpstranamifamqt12_cl346
label values  snpstranlavqt12 snpstranlavqt12_cl347
label values  snpstranscoqt12 snpstranscoqt12_cl348
label values  snpstranaltrqt12 snpstranaltrqt12_cl349
label values  snpstrannsqt12 snpstrannsqt12_cl350
label values  snpstranparqt12c snpstranparqt12c_cl351
label values  snpstranconqt12c snpstranconqt12c_cl352
label values  snpstranamiqt12c snpstranamiqt12c_cl353
label values  snpstranamifamqt12c snpstranamifamqt12c_cl354
label values  snpstranlavqt12c snpstranlavqt12c_cl355
label values  snpstranscoqt12c snpstranscoqt12c_cl356
label values  snpstranaltrqt12c snpstranaltrqt12c_cl357
label values  snpstrannsqt12c snpstrannsqt12c_cl358
label values  snpminarm snpminarm_cl359
label values  snpminarmuna snpminarmuna_cl360
label values  snpminarmdue snpminarmdue_cl361
label values  snpminarmchi_1 snpminarmchi_1_cl362
label values  snpminarmchi_2 snpminarmchi_2_cl363
label values  snpminarmchi_3 snpminarmchi_3_cl364
label values  snpminarmchi_4 snpminarmchi_4_cl365
label values  snpminarmchi_5 snpminarmchi_5_cl366
label values  snpminarmchi_6 snpminarmchi_6_cl367
label values  snpminarmchi_7 snpminarmchi_7_cl368
label values  snpminarmchi_8 snpminarmchi_8_cl369
label values  snpminarmchi_99 snpminarmchi_99_cl370
label values  snpminarmchi_98 snpminarmchi_98_cl371
label values  snpminarmpad snpminarmpad_cl372
label values  snpminarmpatr snpminarmpatr_cl373
label values  snpminarmfrat snpminarmfrat_cl374
label values  snpminarmzio snpminarmzio_cl375
label values  snpminarmnon snpminarmnon_cl376
label values  snpminarmcug snpminarmcug_cl377
label values  snpminarmcogn snpminarmcogn_cl378
label values  snpminarmparns snpminarmparns_cl379
label values  snpminarmparnr snpminarmparnr_cl380
label values  snpminarmparqt snpminarmparqt_cl381
label values  snpminarmconqt snpminarmconqt_cl382
label values  snpminarmamiqt snpminarmamiqt_cl383
label values  snpminarmamifamqt snpminarmamifamqt_cl384
label values  snpminarmlavqt snpminarmlavqt_cl385
label values  snpminarmscoqt snpminarmscoqt_cl386
label values  snpminarmaltrqt snpminarmaltrqt_cl387
label values  snpminarmnsqt snpminarmnsqt_cl388
label values  snpminarmparqtc snpminarmparqtc_cl389
label values  snpminarmconqtc snpminarmconqtc_cl390
label values  snpminarmamiqtc snpminarmamiqtc_cl391
label values  snpminarmamifamqtc snpminarmamifamqtc_cl392
label values  snpminarmlavqtc snpminarmlavqtc_cl393
label values  snpminarmscoqtc snpminarmscoqtc_cl394
label values  snpminarmaltrqtc snpminarmaltrqtc_cl395
label values  snpminarmnsqtc snpminarmnsqtc_cl396
label values  snpminarmparqd snpminarmparqd_cl397
label values  snpminarmconqd snpminarmconqd_cl398
label values  snpminarmamiqd snpminarmamiqd_cl399
label values  snpminarmamifamqd snpminarmamifamqd_cl400
label values  snpminarmlavqd snpminarmlavqd_cl401
label values  snpminarmscoqd snpminarmscoqd_cl402
label values  snpminarmaltrqd snpminarmaltrqd_cl403
label values  snpminarmnsqd snpminarmnsqd_cl404
label values  snpminarmparqt12 snpminarmparqt12_cl405
label values  snpminarmconqt12 snpminarmconqt12_cl406
label values  snpminarmamiqt12 snpminarmamiqt12_cl407
label values  snpminarmamifamqt12 snpminarmamifamqt12_cl408
label values  snpminarmlavqt12 snpminarmlavqt12_cl409
label values  snpminarmscoqt12 snpminarmscoqt12_cl410
label values  snpminarmaltrqt12 snpminarmaltrqt12_cl411
label values  snpminarmnsqt12 snpminarmnsqt12_cl412
label values  snpminarmparqt12c snpminarmparqt12c_cl413
label values  snpminarmconqt12c snpminarmconqt12c_cl414
label values  snpminarmamiqt12c snpminarmamiqt12c_cl415
label values  snpminarmamifamqt12c snpminarmamifamqt12c_cl416
label values  snpminarmlavqt12c snpminarmlavqt12c_cl417
label values  snpminarmscoqt12c snpminarmscoqt12c_cl418
label values  snpminarmaltrqt12c snpminarmaltrqt12c_cl419
label values  snpminarmnsqt12c snpminarmnsqt12c_cl420
label values  snpaltro snpaltro_cl421
label values  snpaltrochi_1 snpaltrochi_1_cl422
label values  snpaltrochi_2 snpaltrochi_2_cl423
label values  snpaltrochi_3 snpaltrochi_3_cl424
label values  snpaltrochi_4 snpaltrochi_4_cl425
label values  snpaltrochi_5 snpaltrochi_5_cl426
label values  snpaltrochi_6 snpaltrochi_6_cl427
label values  snpaltrochi_7 snpaltrochi_7_cl428
label values  snpaltrochi_8 snpaltrochi_8_cl429
label values  snpaltrochi_99 snpaltrochi_99_cl430
label values  snpaltrochi_98 snpaltrochi_98_cl431
label values  snpaltropad snpaltropad_cl432
label values  snpaltropatr snpaltropatr_cl433
label values  snpaltrofrat snpaltrofrat_cl434
label values  snpaltrozio snpaltrozio_cl435
label values  snpaltronon snpaltronon_cl436
label values  snpaltroaltrpar snpaltroaltrpar_cl437
label values  snpaltrocug snpaltrocug_cl438
label values  snpaltrocogn snpaltrocogn_cl439
label values  snpaltroparns snpaltroparns_cl440
label values  snpaltroparnr snpaltroparnr_cl441
label values  snpaltroparqt snpaltroparqt_cl442
label values  snpaltroconqt snpaltroconqt_cl443
label values  snpaltroamiqt snpaltroamiqt_cl444
label values  snpaltroamifamqt snpaltroamifamqt_cl445
label values  snpaltrolavqt snpaltrolavqt_cl446
label values  snpaltroscoqt snpaltroscoqt_cl447
label values  snpaltroaltrqt snpaltroaltrqt_cl448
label values  snpaltronsqt snpaltronsqt_cl449
label values  snpaltroparqtc snpaltroparqtc_cl450
label values  snpaltroconqtc snpaltroconqtc_cl451
label values  snpaltroamiqtc snpaltroamiqtc_cl452
label values  snpaltroamifamqtc snpaltroamifamqtc_cl453
label values  snpaltrolavqtc snpaltrolavqtc_cl454
label values  snpaltroscoqtc snpaltroscoqtc_cl455
label values  snpaltroaltrqtc snpaltroaltrqtc_cl456
label values  snpaltronsqtc snpaltronsqtc_cl457
label values  snpaltroparqd snpaltroparqd_cl458
label values  snpaltroconqd snpaltroconqd_cl459
label values  snpaltroamiqd snpaltroamiqd_cl460
label values  snpaltroamifamqd snpaltroamifamqd_cl461
label values  snpaltrolavqd snpaltrolavqd_cl462
label values  snpaltroscoqd snpaltroscoqd_cl463
label values  snpaltroaltrqd snpaltroaltrqd_cl464
label values  snpaltronsqd snpaltronsqd_cl465
label values  snpaltroparqt12 snpaltroparqt12_cl466
label values  snpaltroconqt12 snpaltroconqt12_cl467
label values  snpaltroamiqt12 snpaltroamiqt12_cl468
label values  snpaltroamifamqt12 snpaltroamifamqt12_cl469
label values  snpaltrolavqt12 snpaltrolavqt12_cl470
label values  snpaltroscoqt12 snpaltroscoqt12_cl471
label values  snpaltroaltrqt12 snpaltroaltrqt12_cl472
label values  snpaltronsqt12 snpaltronsqt12_cl473
label values  snpaltroparqt12c snpaltroparqt12c_cl474
label values  snpaltroconqt12c snpaltroconqt12c_cl475
label values  snpaltroamiqt12c snpaltroamiqt12c_cl476
label values  snpaltroamifamqt12c snpaltroamifamqt12c_cl477
label values  snpaltrolavqt12c snpaltrolavqt12c_cl478
label values  snpaltroscoqt12c snpaltroscoqt12c_cl479
label values  snpaltroaltrqt12c snpaltroaltrqt12c_cl480
label values  snpaltronsqt12c snpaltronsqt12c_cl481
label values  snpanaora snpanaora_cl482
label values  snpstuprochi_1 snpstuprochi_1_cl483
label values  snpstuprochi_2 snpstuprochi_2_cl484
label values  snpstuprochi_3 snpstuprochi_3_cl485
label values  snpstuprochi_4 snpstuprochi_4_cl486
label values  snpstuprochi_5 snpstuprochi_5_cl487
label values  snpstuprochi_6 snpstuprochi_6_cl488
label values  snpstuprochi_7 snpstuprochi_7_cl489
label values  snpstuprochi_8 snpstuprochi_8_cl490
label values  snpstuprochi_99 snpstuprochi_99_cl491
label values  snpstuprochi_98 snpstuprochi_98_cl492
label values  snpstupropad snpstupropad_cl493
label values  snpstupropatr snpstupropatr_cl494
label values  snpstuprofrat snpstuprofrat_cl495
label values  snpstuprozio snpstuprozio_cl496
label values  snpstupronon snpstupronon_cl497
label values  snpstuproaltrpar snpstuproaltrpar_cl498
label values  snpstuprocug snpstuprocug_cl499
label values  snpstuprocogn snpstuprocogn_cl500
label values  snpstuproparns snpstuproparns_cl501
label values  snpstuproparnr snpstuproparnr_cl502
label values  snpstuproparqt snpstuproparqt_cl503
label values  snpstuproconqt snpstuproconqt_cl504
label values  snpstuproamiqt snpstuproamiqt_cl505
label values  snpstuproamifamqt snpstuproamifamqt_cl506
label values  snpstuprolavqt snpstuprolavqt_cl507
label values  snpstuproscoqt snpstuproscoqt_cl508
label values  snpstuproaltrqt snpstuproaltrqt_cl509
label values  snpstupronsqt snpstupronsqt_cl510
label values  snpstuproparqtc snpstuproparqtc_cl511
label values  snpstuproconqtc snpstuproconqtc_cl512
label values  snpstuproamiqtc snpstuproamiqtc_cl513
label values  snpstuproamifamqtc snpstuproamifamqtc_cl514
label values  snpstuprolavqtc snpstuprolavqtc_cl515
label values  snpstuproscoqtc snpstuproscoqtc_cl516
label values  snpstuproaltrqtc snpstuproaltrqtc_cl517
label values  snpstupronsqtc snpstupronsqtc_cl518
label values  snpstuproparqd snpstuproparqd_cl519
label values  snpstuproconqd snpstuproconqd_cl520
label values  snpstuproamiqd snpstuproamiqd_cl521
label values  snpstuproamifamqd snpstuproamifamqd_cl522
label values  snpstuprolavqd snpstuprolavqd_cl523
label values  snpstuproscoqd snpstuproscoqd_cl524
label values  snpstuproaltrqd snpstuproaltrqd_cl525
label values  snpstupronsqd snpstupronsqd_cl526
label values  snpstuproparqt12 snpstuproparqt12_cl527
label values  snpstuproconqt12 snpstuproconqt12_cl528
label values  snpstuproamiqt12 snpstuproamiqt12_cl529
label values  snpstuproamifamqt12 snpstuproamifamqt12_cl530
label values  snpstuprolavqt12 snpstuprolavqt12_cl531
label values  snpstuproscoqt12 snpstuproscoqt12_cl532
label values  snpstuproaltrqt12 snpstuproaltrqt12_cl533
label values  snpstupronsqt12 snpstupronsqt12_cl534
label values  snpstuproparqt12c snpstuproparqt12c_cl535
label values  snpstuproconqt12c snpstuproconqt12c_cl536
label values  snpstuproamiqt12c snpstuproamiqt12c_cl537
label values  snpstuproamifamqt12c snpstuproamifamqt12c_cl538
label values  snpstuprolavqt12c snpstuprolavqt12c_cl539
label values  snpstuproscoqt12c snpstuproscoqt12c_cl540
label values  snpstuproaltrqt12c snpstuproaltrqt12c_cl541
label values  snpstupronsqt12c snpstupronsqt12c_cl542
label values  snptstupr snptstupr_cl543
label values  snptstuprchi_1 snptstuprchi_1_cl544
label values  snptstuprchi_2 snptstuprchi_2_cl545
label values  snptstuprchi_3 snptstuprchi_3_cl546
label values  snptstuprchi_4 snptstuprchi_4_cl547
label values  snptstuprchi_5 snptstuprchi_5_cl548
label values  snptstuprchi_6 snptstuprchi_6_cl549
label values  snptstuprchi_7 snptstuprchi_7_cl550
label values  snptstuprchi_8 snptstuprchi_8_cl551
label values  snptstuprchi_99 snptstuprchi_99_cl552
label values  snptstuprchi_98 snptstuprchi_98_cl553
label values  snptstuprpad snptstuprpad_cl554
label values  snptstuprpatr snptstuprpatr_cl555
label values  snptstuprfrat snptstuprfrat_cl556
label values  snptstuprzio snptstuprzio_cl557
label values  snptstuprnon snptstuprnon_cl558
label values  snptstupraltrpar snptstupraltrpar_cl559
label values  snptstuprcug snptstuprcug_cl560
label values  snptstuprcogn snptstuprcogn_cl561
label values  snptstuprparns snptstuprparns_cl562
label values  snptstuprparnr snptstuprparnr_cl563
label values  snptstuprparqt snptstuprparqt_cl564
label values  snptstuprconqt snptstuprconqt_cl565
label values  snptstupramiqt snptstupramiqt_cl566
label values  snptstupramifamqt snptstupramifamqt_cl567
label values  snptstuprlavqt snptstuprlavqt_cl568
label values  snptstuprscoqt snptstuprscoqt_cl569
label values  snptstupraltrqt snptstupraltrqt_cl570
label values  snptstuprnsqt snptstuprnsqt_cl571
label values  snptstuprparqtc snptstuprparqtc_cl572
label values  snptstuprconqtc snptstuprconqtc_cl573
label values  snptstupramiqtc snptstupramiqtc_cl574
label values  snptstupramifamqtc snptstupramifamqtc_cl575
label values  snptstuprlavqtc snptstuprlavqtc_cl576
label values  snptstuprscoqtc snptstuprscoqtc_cl577
label values  snptstupraltrqtc snptstupraltrqtc_cl578
label values  snptstuprnsqtc snptstuprnsqtc_cl579
label values  snptstuprparqd snptstuprparqd_cl580
label values  snptstuprconqd snptstuprconqd_cl581
label values  snptstupramiqd snptstupramiqd_cl582
label values  snptstupramifamqd snptstupramifamqd_cl583
label values  snptstuprlavqd snptstuprlavqd_cl584
label values  snptstuprscoqd snptstuprscoqd_cl585
label values  snptstupraltrqd snptstupraltrqd_cl586
label values  snptstuprnsqd snptstuprnsqd_cl587
label values  snptstuprparqt12 snptstuprparqt12_cl588
label values  snptstuprconqt12 snptstuprconqt12_cl589
label values  snptstupramiqt12 snptstupramiqt12_cl590
label values  snptstupramifamqt12 snptstupramifamqt12_cl591
label values  snptstuprlavqt12 snptstuprlavqt12_cl592
label values  snptstuprscoqt12 snptstuprscoqt12_cl593
label values  snptstupraltrqt12 snptstupraltrqt12_cl594
label values  snptstuprnsqt12 snptstuprnsqt12_cl595
label values  snptstuprparqt12c snptstuprparqt12c_cl596
label values  snptstuprconqt12c snptstuprconqt12c_cl597
label values  snptstupramiqt12c snptstupramiqt12c_cl598
label values  snptstupramifamqt12c snptstupramifamqt12c_cl599
label values  snptstuprlavqt12c snptstuprlavqt12c_cl600
label values  snptstuprscoqt12c snptstuprscoqt12c_cl601
label values  snptstupraltrqt12c snptstupraltrqt12c_cl602
label values  snptstuprnsqt12c snptstuprnsqt12c_cl603
label values  snpmol snpmol_cl604
label values  snpmolchi_1 snpmolchi_1_cl605
label values  snpmolchi_2 snpmolchi_2_cl606
label values  snpmolchi_3 snpmolchi_3_cl607
label values  snpmolchi_4 snpmolchi_4_cl608
label values  snpmolchi_5 snpmolchi_5_cl609
label values  snpmolchi_6 snpmolchi_6_cl610
label values  snpmolchi_7 snpmolchi_7_cl611
label values  snpmolchi_8 snpmolchi_8_cl612
label values  snpmolchi_99 snpmolchi_99_cl613
label values  snpmolchi_98 snpmolchi_98_cl614
label values  snpmolpad snpmolpad_cl615
label values  snpmolpatr snpmolpatr_cl616
label values  snpmolfrat snpmolfrat_cl617
label values  snpmolzio snpmolzio_cl618
label values  snpmolnon snpmolnon_cl619
label values  snpmolaltrpar snpmolaltrpar_cl620
label values  snpmolcug snpmolcug_cl621
label values  snpmolcogn snpmolcogn_cl622
label values  snpmolparns snpmolparns_cl623
label values  snpmolparnr snpmolparnr_cl624
label values  snpmolparqt snpmolparqt_cl625
label values  snpmolconqt snpmolconqt_cl626
label values  snpmolamiqt snpmolamiqt_cl627
label values  snpmolamifamqt snpmolamifamqt_cl628
label values  snpmollavqt snpmollavqt_cl629
label values  snpmolscoqt snpmolscoqt_cl630
label values  snpmolaltrqt snpmolaltrqt_cl631
label values  snpmolnsqt snpmolnsqt_cl632
label values  snpmolparqtc snpmolparqtc_cl633
label values  snpmolconqtc snpmolconqtc_cl634
label values  snpmolamiqtc snpmolamiqtc_cl635
label values  snpmolamifamqtc snpmolamifamqtc_cl636
label values  snpmollavqtc snpmollavqtc_cl637
label values  snpmolscoqtc snpmolscoqtc_cl638
label values  snpmolaltrqtc snpmolaltrqtc_cl639
label values  snpmolnsqtc snpmolnsqtc_cl640
label values  snpmolparqd snpmolparqd_cl641
label values  snpmolconqd snpmolconqd_cl642
label values  snpmolamiqd snpmolamiqd_cl643
label values  snpmolamifamqd snpmolamifamqd_cl644
label values  snpmollavqd snpmollavqd_cl645
label values  snpmolscoqd snpmolscoqd_cl646
label values  snpmolaltrqd snpmolaltrqd_cl647
label values  snpmolnsqd snpmolnsqd_cl648
label values  snpmolparqt12 snpmolparqt12_cl649
label values  snpmolconqt12 snpmolconqt12_cl650
label values  snpmolamiqt12 snpmolamiqt12_cl651
label values  snpmolamifamqt12 snpmolamifamqt12_cl652
label values  snpmollavqt12 snpmollavqt12_cl653
label values  snpmolscoqt12 snpmolscoqt12_cl654
label values  snpmolaltrqt12 snpmolaltrqt12_cl655
label values  snpmolnsqt12 snpmolnsqt12_cl656
label values  snpmolparqt12c snpmolparqt12c_cl657
label values  snpmolconqt12c snpmolconqt12c_cl658
label values  snpmolamiqt12c snpmolamiqt12c_cl659
label values  snpmolamifamqt12c snpmolamifamqt12c_cl660
label values  snpmollavqt12c snpmollavqt12c_cl661
label values  snpmolscoqt12c snpmolscoqt12c_cl662
label values  snpmolaltrqt12c snpmolaltrqt12c_cl663
label values  snpmolnsqt12c snpmolnsqt12c_cl664
label values  snpterzi snpterzi_cl665
label values  snpterzichi_1 snpterzichi_1_cl666
label values  snpterzichi_2 snpterzichi_2_cl667
label values  snpterzichi_3 snpterzichi_3_cl668
label values  snpterzichi_4 snpterzichi_4_cl669
label values  snpterzichi_5 snpterzichi_5_cl670
label values  snpterzichi_6 snpterzichi_6_cl671
label values  snpterzichi_7 snpterzichi_7_cl672
label values  snpterzichi_8 snpterzichi_8_cl673
label values  snpterzichi_99 snpterzichi_99_cl674
label values  snpterzichi_98 snpterzichi_98_cl675
label values  snpterzipad snpterzipad_cl676
label values  snpterzipatr snpterzipatr_cl677
label values  snpterzifrat snpterzifrat_cl678
label values  snpterzizio snpterzizio_cl679
label values  snpterzinon snpterzinon_cl680
label values  snpterzialtrpar snpterzialtrpar_cl681
label values  snpterzicug snpterzicug_cl682
label values  snpterzicogn snpterzicogn_cl683
label values  snpterziparns snpterziparns_cl684
label values  snpterziparnr snpterziparnr_cl685
label values  snpterziparqt snpterziparqt_cl686
label values  snpterziconqt snpterziconqt_cl687
label values  snpterziamiqt snpterziamiqt_cl688
label values  snpterziamifamqt snpterziamifamqt_cl689
label values  snpterzilavqt snpterzilavqt_cl690
label values  snpterziscoqt snpterziscoqt_cl691
label values  snpterzialtrqt snpterzialtrqt_cl692
label values  snpterzinsqt snpterzinsqt_cl693
label values  snpterziparqtc snpterziparqtc_cl694
label values  snpterziconqtc snpterziconqtc_cl695
label values  snpterziamiqtc snpterziamiqtc_cl696
label values  snpterziamifamqtc snpterziamifamqtc_cl697
label values  snpterziscoqtc snpterziscoqtc_cl698
label values  snpterzialtrqtc snpterzialtrqtc_cl699
label values  snpterzinsqtc snpterzinsqtc_cl700
label values  snpterziparqd snpterziparqd_cl701
label values  snpterziconqd snpterziconqd_cl702
label values  snpterziamiqd snpterziamiqd_cl703
label values  snpterziamifamqd snpterziamifamqd_cl704
label values  snpterzilavqd snpterzilavqd_cl705
label values  snpterziscoqd snpterziscoqd_cl706
label values  snpterzialtrqd snpterzialtrqd_cl707
label values  snpterzinsqd snpterzinsqd_cl708
label values  snpterziparqt12 snpterziparqt12_cl709
label values  snpterziconqt12 snpterziconqt12_cl710
label values  snpterziamiqt12 snpterziamiqt12_cl711
label values  snpterziamifamqt12 snpterziamifamqt12_cl712
label values  snpterzilavqt12 snpterzilavqt12_cl713
label values  snpterziscoqt12 snpterziscoqt12_cl714
label values  snpterzialtrqt12 snpterzialtrqt12_cl715
label values  snpterzinsqt12 snpterzinsqt12_cl716
label values  snpterziparqt12c snpterziparqt12c_cl717
label values  snpterziconqt12c snpterziconqt12c_cl718
label values  snpterziamiqt12c snpterziamiqt12c_cl719
label values  snpterziamifamqt12c snpterziamifamqt12c_cl720
label values  snpterzilavqt12c snpterzilavqt12c_cl721
label values  snpterziscoqt12c snpterziscoqt12c_cl722
label values  snpterzialtrqt12c snpterzialtrqt12c_cl723
label values  snpterzinsqt12c snpterzinsqt12c_cl724
label values  snpaltrses snpaltrses_cl725
label values  snpaltrseschi_1 snpaltrseschi_1_cl726
label values  snpaltrseschi_2 snpaltrseschi_2_cl727
label values  snpaltrseschi_3 snpaltrseschi_3_cl728
label values  snpaltrseschi_4 snpaltrseschi_4_cl729
label values  snpaltrseschi_5 snpaltrseschi_5_cl730
label values  snpaltrseschi_6 snpaltrseschi_6_cl731
label values  snpaltrseschi_7 snpaltrseschi_7_cl732
label values  snpaltrseschi_8 snpaltrseschi_8_cl733
label values  snpaltrseschi_99 snpaltrseschi_99_cl734
label values  snpaltrseschi_98 snpaltrseschi_98_cl735
label values  snpaltrsespad snpaltrsespad_cl736
label values  snpaltrsespatr snpaltrsespatr_cl737
label values  snpaltrsesfrat snpaltrsesfrat_cl738
label values  snpaltrseszio snpaltrseszio_cl739
label values  snpaltrsesnon snpaltrsesnon_cl740
label values  snpaltrsesaltrpar snpaltrsesaltrpar_cl741
label values  snpaltrsescug snpaltrsescug_cl742
label values  snpaltrsescogn snpaltrsescogn_cl743
label values  snpaltrsesparns snpaltrsesparns_cl744
label values  snpaltrsesparnr snpaltrsesparnr_cl745
label values  snpaltrsesparqt snpaltrsesparqt_cl746
label values  snpaltrsesconqt snpaltrsesconqt_cl747
label values  snpaltrsesamiqt snpaltrsesamiqt_cl748
label values  snpaltrsesamifamqt snpaltrsesamifamqt_cl749
label values  snpaltrseslavqt snpaltrseslavqt_cl750
label values  snpaltrsesscoqt snpaltrsesscoqt_cl751
label values  snpaltrsesaltrqt snpaltrsesaltrqt_cl752
label values  snpaltrsesnsqt snpaltrsesnsqt_cl753
label values  snpaltrsesparqtc snpaltrsesparqtc_cl754
label values  snpaltrsesconqtc snpaltrsesconqtc_cl755
label values  snpaltrsesamiqtc snpaltrsesamiqtc_cl756
label values  snpaltrsesamifamqtc snpaltrsesamifamqtc_cl757
label values  snpaltrseslavqtc snpaltrseslavqtc_cl758
label values  snpaltrsesscoqtc snpaltrsesscoqtc_cl759
label values  snpaltrsesaltrqtc snpaltrsesaltrqtc_cl760
label values  snpaltrsesnsqtc snpaltrsesnsqtc_cl761
label values  snpaltrsesparqd snpaltrsesparqd_cl762
label values  snpaltrsesconqd snpaltrsesconqd_cl763
label values  snpaltrsesamiqd snpaltrsesamiqd_cl764
label values  snpaltrsesamifamqd snpaltrsesamifamqd_cl765
label values  snpaltrseslavqd snpaltrseslavqd_cl766
label values  snpaltrsesscoqd snpaltrsesscoqd_cl767
label values  snpaltrsesaltrqd snpaltrsesaltrqd_cl768
label values  snpaltrsesnsqd snpaltrsesnsqd_cl769
label values  snpaltrsesparqt12 snpaltrsesparqt12_cl770
label values  snpaltrsesconqt12 snpaltrsesconqt12_cl771
label values  snpaltrsesamiqt12 snpaltrsesamiqt12_cl772
label values  snpaltrsesamifamqt12 snpaltrsesamifamqt12_cl773
label values  snpaltrseslavqt12 snpaltrseslavqt12_cl774
label values  snpaltrsesscoqt12 snpaltrsesscoqt12_cl775
label values  snpaltrsesaltrqt12 snpaltrsesaltrqt12_cl776
label values  snpaltrsesnsqt12 snpaltrsesnsqt12_cl777
label values  snpaltrsesparqt12c snpaltrsesparqt12c_cl778
label values  snpaltrsesconqt12c snpaltrsesconqt12c_cl779
label values  snpaltrsesamiqt12c snpaltrsesamiqt12c_cl780
label values  snpaltrsesamifamqt12c snpaltrsesamifamqt12c_cl781
label values  snpaltrseslavqt12c snpaltrseslavqt12c_cl782
label values  snpaltrsesscoqt12c snpaltrsesscoqt12c_cl783
label values  snpaltrsesaltrqt12c snpaltrsesaltrqt12c_cl784
label values  snpaltrsesnsqt12c snpaltrsesnsqt12c_cl785
label values  snpindesidnew snpindesidnew_cl786
label values  snpindesidnewchi_1 snpindesidnewchi_1_cl787
label values  snpindesidnewchi_2 snpindesidnewchi_2_cl788
label values  snpindesidnewchi_3 snpindesidnewchi_3_cl789
label values  snpindesidnewchi_4 snpindesidnewchi_4_cl790
label values  snpindesidnewchi_5 snpindesidnewchi_5_cl791
label values  snpindesidnewchi_6 snpindesidnewchi_6_cl792
label values  snpindesidnewchi_7 snpindesidnewchi_7_cl793
label values  snpindesidnewchi_8 snpindesidnewchi_8_cl794
label values  snpindesidnewchi_99 snpindesidnewchi_99_cl795
label values  snpindesidnewchi_98 snpindesidnewchi_98_cl796
label values  snpindesidnewpad snpindesidnewpad_cl797
label values  snpindesidnewpatr snpindesidnewpatr_cl798
label values  snpindesidnewfrat snpindesidnewfrat_cl799
label values  snpindesidnewzio snpindesidnewzio_cl800
label values  snpindesidnewnon snpindesidnewnon_cl801
label values  snpindesidnewaltrpar snpindesidnewaltrpar_cl802
label values  snpindesidnewcug snpindesidnewcug_cl803
label values  snpindesidnewcogn snpindesidnewcogn_cl804
label values  snpindesidnewparns snpindesidnewparns_cl805
label values  snpindesidnewparnr snpindesidnewparnr_cl806
label values  snpindesidnewparqt snpindesidnewparqt_cl807
label values  snpindesidnewconqt snpindesidnewconqt_cl808
label values  snpindesidnewparqtc snpindesidnewparqtc_cl809
label values  snpindesidnewparqd snpindesidnewparqd_cl810
label values  snpindesidnewparqt12 snpindesidnewparqt12_cl811
label values  snpindesidnewparqt12c snpindesidnewparqt12c_cl812
label values  snpqttempchi_1 snpqttempchi_1_cl813
label values  snpqttempchi_2 snpqttempchi_2_cl814
label values  snpqttempchi_3 snpqttempchi_3_cl815
label values  snpqttempchi_4 snpqttempchi_4_cl816
label values  snpqttempchi_5 snpqttempchi_5_cl817
label values  snpqttempchi_6 snpqttempchi_6_cl818
label values  snpqttempchi_7 snpqttempchi_7_cl819
label values  snpqttempchi_8 snpqttempchi_8_cl820
label values  snpdove_1 snpdove_1_cl821
label values  snpdove_2 snpdove_2_cl822
label values  snpdove_3 snpdove_3_cl823
label values  snpdove_8 snpdove_8_cl824
label values  snpdove_9 snpdove_9_cl825
label values  snpquando snpquando_cl826
label values  snpinfanstuprnew1 snpinfanstuprnew1_cl827
label values  snpinfanstuprnew2 snpinfanstuprnew2_cl828
label values  snpinfanstuprnew3 snpinfanstuprnew3_cl829
label values  snpinfanstuprnew4 snpinfanstuprnew4_cl830
label values  snpinfanstuprpadrechi1 snpinfanstuprpadrechi1_cl831
label values  snpinfanstuprpatrchi1 snpinfanstuprpatrchi1_cl832
label values  snpinfanstuprmadrechi1 snpinfanstuprmadrechi1_cl833
label values  snpinfanstuprmatrchi1 snpinfanstuprmatrchi1_cl834
label values  snpinfanstuprfrachi1 snpinfanstuprfrachi1_cl835
label values  snpinfanstuprsorchi1 snpinfanstuprsorchi1_cl836
label values  snpinfanstuprziochi1 snpinfanstuprziochi1_cl837
label values  snpinfanstuprnonnochi1 snpinfanstuprnonnochi1_cl838
label values  snpinfanstupraltrparchi1 snpinfanstupraltrparchi1_cl839
label values  snpinfanstupramicochi1 snpinfanstupramicochi1_cl840
label values  snpinfanstupramfamchi1 snpinfanstupramfamchi1_cl841
label values  snpinfanstuprscuochi1 snpinfanstuprscuochi1_cl842
label values  snpinfanstuprconchi1 snpinfanstuprconchi1_cl843
label values  snpinfanstuprscochi1 snpinfanstuprscochi1_cl844
label values  snpinfanstupraltrspecchi1 snpinfanstupraltrspecchi1_cl845
label values  snpinfanstuprinsegchi1 snpinfanstuprinsegchi1_cl846
label values  snpinfanstuprrelichi1 snpinfanstuprrelichi1_cl847
label values  snpinfanpadreqt snpinfanpadreqt_cl848
label values  snpinfanpatrqt snpinfanpatrqt_cl849
label values  snpinfanmadreqt snpinfanmadreqt_cl850
label values  snpinfanmatrqt snpinfanmatrqt_cl851
label values  snpinfanfraqt snpinfanfraqt_cl852
label values  snpinfansorqt snpinfansorqt_cl853
label values  snpinfanzioqt snpinfanzioqt_cl854
label values  snpinfannonnoqt snpinfannonnoqt_cl855
label values  snpinfanaltprqt snpinfanaltprqt_cl856
label values  snpinfanamicoqt snpinfanamicoqt_cl857
label values  snpinfanamfamqt snpinfanamfamqt_cl858
label values  snpinfanscuoqt snpinfanscuoqt_cl859
label values  snpinfanconqt snpinfanconqt_cl860
label values  snpinfansconqt snpinfansconqt_cl861
label values  snpinfanaltrspecqt snpinfanaltrspecqt_cl862
label values  snpinfaninsegqt snpinfaninsegqt_cl863
label values  snpinfanreliqt snpinfanreliqt_cl864
label values  snpinfanpadreqtc snpinfanpadreqtc_cl865
label values  snpinfanpatrqtc snpinfanpatrqtc_cl866
label values  snpinfanmadreqtc snpinfanmadreqtc_cl867
label values  snpinfanmatrqtc snpinfanmatrqtc_cl868
label values  snpinfanfraqtc snpinfanfraqtc_cl869
label values  snpinfansorqtc snpinfansorqtc_cl870
label values  snpinfanzioqtc snpinfanzioqtc_cl871
label values  snpinfannonnoqtc snpinfannonnoqtc_cl872
label values  snpinfanaltprqtc snpinfanaltprqtc_cl873
label values  snpinfanamicoqtc snpinfanamicoqtc_cl874
label values  snpinfanamfamqtc snpinfanamfamqtc_cl875
label values  snpinfanscuoqtc snpinfanscuoqtc_cl876
label values  snpinfanconqtc snpinfanconqtc_cl877
label values  snpinfansconqtc snpinfansconqtc_cl878
label values  snpinfanaltrspecqtc snpinfanaltrspecqtc_cl879
label values  snpinfaninsegqtc snpinfaninsegqtc_cl880
label values  snpinfanreliqtc snpinfanreliqtc_cl881
label values  snpinfanpadregr snpinfanpadregr_cl882
label values  snpinfanpatrgr snpinfanpatrgr_cl883
label values  snpinfanmadregr snpinfanmadregr_cl884
label values  snpinfanmatrgr snpinfanmatrgr_cl885
label values  snpinfanfragr snpinfanfragr_cl886
label values  snpinfansorgr snpinfansorgr_cl887
label values  snpinfanziogr snpinfanziogr_cl888
label values  snpinfannonnogr snpinfannonnogr_cl889
label values  snpinfanaltprgr snpinfanaltprgr_cl890
label values  snpinfanamicogr snpinfanamicogr_cl891
label values  snpinfanamfamgr snpinfanamfamgr_cl892
label values  snpinfanscuogr snpinfanscuogr_cl893
label values  snpinfancongr snpinfancongr_cl894
label values  snpinfanscongr snpinfanscongr_cl895
label values  snpinfanaltrspecgr snpinfanaltrspecgr_cl896
label values  snpinfaninseggr snpinfaninseggr_cl897
label values  snpinfanreligr snpinfanreligr_cl898
label values  snpinfanparla_1 snpinfanparla_1_cl899
label values  snpinfanparla_2 snpinfanparla_2_cl900
label values  snpinfanparla_3 snpinfanparla_3_cl901
label values  snpinfanparla_4 snpinfanparla_4_cl902
label values  snpinfanparla_5 snpinfanparla_5_cl903
label values  snpinfanparla_6 snpinfanparla_6_cl904
label values  snpinfanparla_7 snpinfanparla_7_cl905
label values  snpinfanparla_8 snpinfanparla_8_cl906
label values  snpinfanparla_9 snpinfanparla_9_cl907
label values  snpinfanparla_10 snpinfanparla_10_cl908
label values  snpinfanparla_99 snpinfanparla_99_cl909
label values  snpinfanparla_98 snpinfanparla_98_cl910
label values  snp97 snp97_cl911
label values  snp98 snp98_cl912
label values  filtro_rnp filtro_rnp_cl913
label values  rnptipoviol_1 rnptipoviol_1_cl914
label values  rnptipoviol_2 rnptipoviol_2_cl915
label values  rnptipoviol_3 rnptipoviol_3_cl916
label values  rnptipoviol_4 rnptipoviol_4_cl917
label values  rnptipoviol_5 rnptipoviol_5_cl918
label values  rnptipoviol_6 rnptipoviol_6_cl919
label values  rnptipoviol_7 rnptipoviol_7_cl920
label values  rnptipoviol_8 rnptipoviol_8_cl921
label values  rnptipoviol_9 rnptipoviol_9_cl922
label values  rnptipoviol_10 rnptipoviol_10_cl923
label values  rnptipoviol_11 rnptipoviol_11_cl924
label values  rnptipoviol_12 rnptipoviol_12_cl925
label values  rnptipoviol_13 rnptipoviol_13_cl926
label values  rnpstessoevento rnpstessoevento_cl928
label values  rnpqdmm rnpqdmm_cl929
label values  rnpqdstg rnpqdstg_cl930
label values  rnpqdove rnpqdove_cl931
label values  rnpluogo rnpluogo_cl932
label values  rnpchioltre rnpchioltre_cl933
label values  rnpchiera_1 rnpchiera_1_cl934
label values  rnpchiera_2 rnpchiera_2_cl935
label values  rnpchiera_3 rnpchiera_3_cl936
label values  rnpchiera_4 rnpchiera_4_cl937
label values  rnpchiera_5 rnpchiera_5_cl938
label values  rnpchiera_6 rnpchiera_6_cl939
label values  rnpchiera_7 rnpchiera_7_cl940
label values  rnpchiera_8 rnpchiera_8_cl941
label values  rnpchiera_9 rnpchiera_9_cl942
label values  rnpchiera_10 rnpchiera_10_cl943
label values  rnpchiera_11 rnpchiera_11_cl944
label values  rnpchiera_12 rnpchiera_12_cl945
label values  rnpchiera_13 rnpchiera_13_cl946
label values  rnpchiera_14 rnpchiera_14_cl947
label values  rnpchiera_15 rnpchiera_15_cl948
label values  rnpchiera_16 rnpchiera_16_cl949
label values  rnpchiera_17 rnpchiera_17_cl950
label values  rnpchiera_18 rnpchiera_18_cl951
label values  rnpchiera_99 rnpchiera_99_cl952
label values  rnpchiera_98 rnpchiera_98_cl953
label values  rnporigit_1 rnporigit_1_cl954
label values  rnporigit_3 rnporigit_3_cl955
label values  rnporigit_9 rnporigit_9_cl956
label values  rnporigit_8 rnporigit_8_cl957
label values  rnporigstr_1 rnporigstr_1_cl958
label values  rnporigstr_2 rnporigstr_2_cl959
label values  rnporigstr_3 rnporigstr_3_cl960
label values  rnporigstr_9 rnporigstr_9_cl961
label values  rnporigstr_8 rnporigstr_8_cl962
label values  rnppensa_1 rnppensa_1_cl963
label values  rnppensa_2 rnppensa_2_cl964
label values  rnppensa_3 rnppensa_3_cl965
label values  rnppensa_4 rnppensa_4_cl966
label values  rnppensa_9 rnppensa_9_cl967
label values  rnpchieta_1 rnpchieta_1_cl968
label values  rnpchieta_2 rnpchieta_2_cl969
label values  rnpchieta_3 rnpchieta_3_cl970
label values  rnpchieta_4 rnpchieta_4_cl971
label values  rnpchieta_5 rnpchieta_5_cl972
label values  rnpchieta_6 rnpchieta_6_cl973
label values  rnpchieta_7 rnpchieta_7_cl974
label values  rnpchieta_8 rnpchieta_8_cl975
label values  rnpchieta_9 rnpchieta_9_cl976
label values  rnpchieta_10 rnpchieta_10_cl977
label values  rnpchieta_99 rnpchieta_99_cl978
label values  rnpchieta_98 rnpchieta_98_cl979
label values  rnpchiistr_1 rnpchiistr_1_cl980
label values  rnpchiistr_2 rnpchiistr_2_cl981
label values  rnpchiistr_3 rnpchiistr_3_cl982
label values  rnpchiistr_4 rnpchiistr_4_cl983
label values  rnpchiistr_5 rnpchiistr_5_cl984
label values  rnpchiistr_6 rnpchiistr_6_cl985
label values  rnpchiistr_7 rnpchiistr_7_cl986
label values  rnpchiistr_8 rnpchiistr_8_cl987
label values  rnpchiistr_9 rnpchiistr_9_cl988
label values  rnpchiistr_10 rnpchiistr_10_cl989
label values  rnpchiistr_11 rnpchiistr_11_cl990
label values  rnpchiistr_12 rnpchiistr_12_cl991
label values  rnpchiistr_99 rnpchiistr_99_cl992
label values  rnpchicond_1 rnpchicond_1_cl993
label values  rnpchicond_2 rnpchicond_2_cl994
label values  rnpchicond_3 rnpchicond_3_cl995
label values  rnpchicond_5 rnpchicond_5_cl996
label values  rnpchicond_6 rnpchicond_6_cl997
label values  rnpchicond_7 rnpchicond_7_cl998
label values  rnpchicond_8 rnpchicond_8_cl999
label values  rnpchicond_9 rnpchicond_9_cl1000
label values  rnpchicond_99 rnpchicond_99_cl1001
label values  rnpchicond_98 rnpchicond_98_cl1002
label values  rnpchiposiz_1 rnpchiposiz_1_cl1003
label values  rnpchiposiz_2 rnpchiposiz_2_cl1004
label values  rnpchiposiz_3 rnpchiposiz_3_cl1005
label values  rnpchiposiz_4 rnpchiposiz_4_cl1006
label values  rnpchiposiz_5 rnpchiposiz_5_cl1007
label values  rnpchiposiz_6 rnpchiposiz_6_cl1008
label values  rnpchiposiz_7 rnpchiposiz_7_cl1009
label values  rnpchiposiz_8 rnpchiposiz_8_cl1010
label values  rnpchiposiz_9 rnpchiposiz_9_cl1011
label values  rnpchiposiz_10 rnpchiposiz_10_cl1012
label values  rnpchiposiz_11 rnpchiposiz_11_cl1013
label values  rnpchiposiz_99 rnpchiposiz_99_cl1014
label values  rnpchiposiz_98 rnpchiposiz_98_cl1015
label values  rnpazione rnpazione_cl1016
label values  rnpazione_1 rnpazione_1_cl1017
label values  rnpazione_2 rnpazione_2_cl1018
label values  rnpazione_3 rnpazione_3_cl1019
label values  rnpazione_4 rnpazione_4_cl1020
label values  rnpazione_5 rnpazione_5_cl1021
label values  rnpazione_6 rnpazione_6_cl1022
label values  rnpazione_7 rnpazione_7_cl1023
label values  rnpazione_8 rnpazione_8_cl1024
label values  rnpazione_11 rnpazione_11_cl1025
label values  rnpazione_13 rnpazione_13_cl1026
label values  rnpazione_15 rnpazione_15_cl1027
label values  rnpazione_10 rnpazione_10_cl1028
label values  rnpazione_12 rnpazione_12_cl1029
label values  rnpazione_17 rnpazione_17_cl1030
label values  rnpazione_9 rnpazione_9_cl1031
label values  rnpazione_14 rnpazione_14_cl1032
label values  rnpazione_16 rnpazione_16_cl1033
label values  rnpazione_99 rnpazione_99_cl1034
label values  rnpazione_98 rnpazione_98_cl1035
label values  rnpazaiuto rnpazaiuto_cl1036
label values  rnpdroghe rnpdroghe_cl1037
label values  rnparma rnparma_cl1038
label values  rnparmaq rnparmaq_cl1039
label values  rnpchipres rnpchipres_cl1040
label values  rnpchipresaiuto rnpchipresaiuto_cl1041
label values  rnppericolo rnppericolo_cl1042
label values  rnpparla_1 rnpparla_1_cl1043
label values  rnpparla_2 rnpparla_2_cl1044
label values  rnpparla_3 rnpparla_3_cl1045
label values  rnpparla_4 rnpparla_4_cl1046
label values  rnpparla_5 rnpparla_5_cl1047
label values  rnpparla_6 rnpparla_6_cl1048
label values  rnpparla_7 rnpparla_7_cl1049
label values  rnpparla_8 rnpparla_8_cl1050
label values  rnpparla_9 rnpparla_9_cl1051
label values  rnpparla_14 rnpparla_14_cl1052
label values  rnpparla_10 rnpparla_10_cl1053
label values  rnpparla_11 rnpparla_11_cl1054
label values  rnpparla_12 rnpparla_12_cl1055
label values  rnpparla_13 rnpparla_13_cl1056
label values  rnpparla_99 rnpparla_99_cl1057
label values  rnpparla_98 rnpparla_98_cl1058
label values  rnpparlaqd rnpparlaqd_cl1059
label values  rnpparlaconsigl_1 rnpparlaconsigl_1_cl1060
label values  rnpparlaconsigl_2 rnpparlaconsigl_2_cl1061
label values  rnpparlaconsigl_3 rnpparlaconsigl_3_cl1062
label values  rnpparlaconsigl_4 rnpparlaconsigl_4_cl1063
label values  rnpparlaconsigl_5 rnpparlaconsigl_5_cl1064
label values  rnpparlaconsigl_6 rnpparlaconsigl_6_cl1065
label values  rnpparlaconsigl_9 rnpparlaconsigl_9_cl1066
label values  rnpparlaconsigl_8 rnpparlaconsigl_8_cl1067
label values  rnpferite rnpferite_cl1068
label values  rnpferite_1 rnpferite_1_cl1069
label values  rnpferite_2 rnpferite_2_cl1070
label values  rnpferite_3 rnpferite_3_cl1071
label values  rnpferite_4 rnpferite_4_cl1072
label values  rnpferite_5 rnpferite_5_cl1073
label values  rnpferite_6 rnpferite_6_cl1074
label values  rnpferite_7 rnpferite_7_cl1075
label values  rnpferite_8 rnpferite_8_cl1076
label values  rnpferite_9 rnpferite_9_cl1077
label values  rnpferite_99 rnpferite_99_cl1078
label values  rnpferite_98 rnpferite_98_cl1079
label values  rnpcuredove_1 rnpcuredove_1_cl1080
label values  rnpcuredove_2 rnpcuredove_2_cl1081
label values  rnpcuredove_3 rnpcuredove_3_cl1082
label values  rnpcuredove_4 rnpcuredove_4_cl1083
label values  rnpcuredove_5 rnpcuredove_5_cl1084
label values  rnpcuredove_6 rnpcuredove_6_cl1085
label values  rnpcuredove_7 rnpcuredove_7_cl1086
label values  rnpcuredove_9 rnpcuredove_9_cl1087
label values  rnpcuredove_8 rnpcuredove_8_cl1088
label values  rnpaccoglienza_1 rnpaccoglienza_1_cl1089
label values  rnpaccoglienza_2 rnpaccoglienza_2_cl1090
label values  rnpaccoglienza_3 rnpaccoglienza_3_cl1091
label values  rnpaccoglienza_4 rnpaccoglienza_4_cl1092
label values  rnpaccoglienza_5 rnpaccoglienza_5_cl1093
label values  rnpaccoglienza_9 rnpaccoglienza_9_cl1094
label values  rnpaccoglienza_8 rnpaccoglienza_8_cl1095
label values  rnpricovero rnpricovero_cl1096
label values  rnpdanper rnpdanper_cl1098
label values  rnpnoattquo rnpnoattquo_cl1099
label values  rnpnolavoro rnpnolavoro_cl1101
label values  rnpincintdopo rnpincintdopo_cl1103
label values  rnpaiutonew rnpaiutonew_cl1104
label values  rnpaiutoquali_1 rnpaiutoquali_1_cl1105
label values  rnpaiutoquali_2 rnpaiutoquali_2_cl1106
label values  rnpaiutoquali_3 rnpaiutoquali_3_cl1107
label values  rnpaiutoquali_4 rnpaiutoquali_4_cl1108
label values  rnpaiutoquali_5 rnpaiutoquali_5_cl1109
label values  rnpaiutoquali_9 rnpaiutoquali_9_cl1110
label values  rnpaiutoquali_8 rnpaiutoquali_8_cl1111
label values  rnppsico rnppsico_cl1112
label values  rnpspese_1 rnpspese_1_cl1113
label values  rnpspese_2 rnpspese_2_cl1114
label values  rnpspese_3 rnpspese_3_cl1115
label values  rnpspese_4 rnpspese_4_cl1116
label values  rnpspese_5 rnpspese_5_cl1117
label values  rnpdenuncia rnpdenuncia_cl1118
label values  rnpdenchi rnpdenchi_cl1119
label values  rnpdenfirma rnpdenfirma_cl1120
label values  rnpnoden_1 rnpnoden_1_cl1121
label values  rnpnoden_7 rnpnoden_7_cl1122
label values  rnpnoden_8 rnpnoden_8_cl1123
label values  rnpnoden_5 rnpnoden_5_cl1124
label values  rnpnoden_6 rnpnoden_6_cl1125
label values  rnpnoden_9 rnpnoden_9_cl1126
label values  rnpnoden_13 rnpnoden_13_cl1127
label values  rnpnoden_2 rnpnoden_2_cl1128
label values  rnpnoden_3 rnpnoden_3_cl1129
label values  rnpnoden_4 rnpnoden_4_cl1130
label values  rnpnoden_14 rnpnoden_14_cl1131
label values  rnpnoden_11 rnpnoden_11_cl1132
label values  rnpnoden_15 rnpnoden_15_cl1133
label values  rnpnoden_16 rnpnoden_16_cl1134
label values  rnpnoden_17 rnpnoden_17_cl1135
label values  rnpnoden_10 rnpnoden_10_cl1136
label values  rnpnoden_12 rnpnoden_12_cl1137
label values  rnpnoden_98 rnpnoden_98_cl1138
label values  rnpdenmot_1 rnpdenmot_1_cl1139
label values  rnpdenmot_2 rnpdenmot_2_cl1140
label values  rnpdenmot_3 rnpdenmot_3_cl1141
label values  rnpdenmot_4 rnpdenmot_4_cl1142
label values  rnpdenmot_5 rnpdenmot_5_cl1143
label values  rnpdenmot_6 rnpdenmot_6_cl1144
label values  rnpdenmot_7 rnpdenmot_7_cl1145
label values  rnpdenmot_9 rnpdenmot_9_cl1146
label values  rnpdenmot_8 rnpdenmot_8_cl1147
label values  rnpazionepol_1 rnpazionepol_1_cl1148
label values  rnpazionepol_2 rnpazionepol_2_cl1149
label values  rnpazionepol_3 rnpazionepol_3_cl1150
label values  rnpazionepol_4 rnpazionepol_4_cl1151
label values  rnpazionepol_5 rnpazionepol_5_cl1152
label values  rnpazionepol_6 rnpazionepol_6_cl1153
label values  rnpazionepol_7 rnpazionepol_7_cl1154
label values  rnpazionepol_8 rnpazionepol_8_cl1155
label values  rnpazionepol_9 rnpazionepol_9_cl1156
label values  rnpazionepol_99 rnpazionepol_99_cl1157
label values  rnpazionepol_98 rnpazionepol_98_cl1158
label values  rnpcautel rnpcautel_cl1159
label values  rnpviolmisure rnpviolmisure_cl1160
label values  rnpimputa rnpimputa_cl1161
label values  rnpcondanna rnpcondanna_cl1162
label values  rnpsoddisfapol rnpsoddisfapol_cl1163
label values  rnpaltropol_1 rnpaltropol_1_cl1164
label values  rnpaltropol_2 rnpaltropol_2_cl1165
label values  rnpaltropol_4 rnpaltropol_4_cl1166
label values  rnpaltropol_5 rnpaltropol_5_cl1167
label values  rnpaltropol_7 rnpaltropol_7_cl1168
label values  rnpaltropol_6 rnpaltropol_6_cl1169
label values  rnpaltropol_9 rnpaltropol_9_cl1170
label values  rnpaltropol_10 rnpaltropol_10_cl1171
label values  rnpaltropol_8 rnpaltropol_8_cl1172
label values  rnpaltropol_3 rnpaltropol_3_cl1173
label values  rnpaltropol_11 rnpaltropol_11_cl1174
label values  rnpaltropol_12 rnpaltropol_12_cl1175
label values  rnpaltropol_99 rnpaltropol_99_cl1176
label values  rnpaltropol_98 rnpaltropol_98_cl1177
label values  rnpgrave rnpgrave_cl1178
label values  rnpconsreato rnpconsreato_cl1179
label values  rnpusamedic rnpusamedic_cl1180
label values  rnpcamatt_2 rnpcamatt_2_cl1181
label values  rnpcamatt_5 rnpcamatt_5_cl1182
label values  rnpcamatt_6 rnpcamatt_6_cl1183
label values  rnpcamatt_8 rnpcamatt_8_cl1184
label values  rnpcamatt_9 rnpcamatt_9_cl1185
label values  rnpcamatt_4 rnpcamatt_4_cl1186
label values  rnpcamatt_15 rnpcamatt_15_cl1187
label values  rnpcamatt_17 rnpcamatt_17_cl1188
label values  rnpcamatt_1 rnpcamatt_1_cl1189
label values  rnpcamatt_3 rnpcamatt_3_cl1190
label values  rnpcamatt_7 rnpcamatt_7_cl1191
label values  rnpcamatt_16 rnpcamatt_16_cl1192
label values  rnpcamatt_10 rnpcamatt_10_cl1193
label values  rnpcamatt_18 rnpcamatt_18_cl1194
label values  rnpcamatt_11 rnpcamatt_11_cl1195
label values  rnpcamatt_12 rnpcamatt_12_cl1196
label values  rnpcamatt_19 rnpcamatt_19_cl1197
label values  rnpcamatt_13 rnpcamatt_13_cl1198
label values  rnpcamatt_14 rnpcamatt_14_cl1199
label values  rnpcamatt_99 rnpcamatt_99_cl1200
label values  rnpcamatt_98 rnpcamatt_98_cl1201
label values  filtro_cpr filtro_cpr_cl1202
label values  flagpartneromossessuale flagpartneromossessuale_cl1203
label values  prchiera prchiera_cl1204
label values  prtemprel prtemprel_cl1205
label values  prscelta prscelta_cl1208
label values  prannocla prannocla_cl1210
label values  prcitt prcitt_cl1211
label values  prcittnasc prcittnasc_cl1212
label values  prpaesep prpaesep_cl1213
label values  prpaesem prpaesem_cl1214
label values  prhatitstud prhatitstud_cl1215
label values  prtitstudove prtitstudove_cl1216
label values  pristr pristr_cl1217
label values  prcond prcond_cl1218
label values  prposiz prposiz_cl1219
label values  prarrab prarrab_cl1220
label values  prumilia prumilia_cl1221
label values  prcritica prcritica_cl1222
label values  prcritcasa prcritcasa_cl1223
label values  prignora prignora_cl1224
label values  prinsulta prinsulta_cl1225
label values  prlimitafam prlimitafam_cl1226
label values  prlimitalav prlimitalav_cl1227
label values  prlimitastud prlimitastud_cl1228
label values  prvestito prvestito_cl1229
label values  prfedele prfedele_cl1230
label values  prsegue prsegue_cl1231
label values  prinforedd prinforedd_cl1232
label values  prusoden prusoden_cl1233
label values  prusobancomat prusobancomat_cl1234
label values  prvietausc prvietausc_cl1235
label values  prpresodoc prpresodoc_cl1236
label values  prdannicose prdannicose_cl1237
label values  prgrida prgrida_cl1238
label values  prminfigli prminfigli_cl1239
label values  prminpers prminpers_cl1240
label values  prminanim prminanim_cl1241
label values  prminsuicid prminsuicid_cl1242
label values  prubriaca prubriaca_cl1243
label values  prfrequbr prfrequbr_cl1244
label values  prviofisaltri prviofisaltri_cl1245
label values  prvioverbaltri prvioverbaltri_cl1246
label values  prproblpoliz prproblpoliz_cl1247
label values  prpistola prpistola_cl1248
label values  filtro_spr filtro_spr_cl1249
label values  sprmin sprmin_cl1250
label values  sprminqt sprminqt_cl1251
label values  sprminqtc sprminqtc_cl1252
label values  sprminqd sprminqd_cl1253
label values  sprminqt12 sprminqt12_cl1254
label values  sprminqt12c sprminqt12c_cl1255
label values  sprcolpito sprcolpito_cl1256
label values  sprcolpqt sprcolpqt_cl1257
label values  sprcolpqtc sprcolpqtc_cl1258
label values  sprcolpqd sprcolpqd_cl1259
label values  sprcolpqt12 sprcolpqt12_cl1260
label values  sprcolpqt12c sprcolpqt12c_cl1261
label values  sprsass sprsass_cl1262
label values  sprspinta_n sprspinta_n_cl1263
label values  sprafferr_n sprafferr_n_cl1264
label values  sprstratt_n sprstratt_n_cl1265
label values  sprbraccio_n sprbraccio_n_cl1266
label values  sprcapelli_n sprcapelli_n_cl1267
label values  sprsassqt sprsassqt_cl1268
label values  sprsassqtc sprsassqtc_cl1269
label values  sprsassqd sprsassqd_cl1270
label values  sprsassqt12 sprsassqt12_cl1271
label values  sprsassqt12c sprsassqt12c_cl1272
label values  sprscpm sprscpm_cl1273
label values  sprschiaffi_n sprschiaffi_n_cl1274
label values  sprcalci_n sprcalci_n_cl1275
label values  sprpugni_n sprpugni_n_cl1276
label values  sprmorsi_n sprmorsi_n_cl1277
label values  sprscpmqt sprscpmqt_cl1278
label values  sprscpmqtc sprscpmqtc_cl1279
label values  sprscpmqd sprscpmqd_cl1280
label values  sprscpmqt12 sprscpmqt12_cl1281
label values  sprscpmqt12c sprscpmqt12c_cl1282
label values  spraltrofis spraltrofis_cl1283
label values  sprstrangol sprstrangol_cl1284
label values  sprstrangolqt sprstrangolqt_cl1285
label values  sprstrangolqtc sprstrangolqtc_cl1286
label values  sprstrangolqd sprstrangolqd_cl1287
label values  sprstrangolqt12 sprstrangolqt12_cl1288
label values  sprstrangolqt12c sprstrangolqt12c_cl1289
label values  sprminarm sprminarm_cl1290
label values  sprusatoarmi sprusatoarmi_cl1291
label values  sprminarmi sprminarmi_cl1292
label values  sprumarmqt sprumarmqt_cl1293
label values  sprumarmqtc sprumarmqtc_cl1294
label values  sprumarmqd sprumarmqd_cl1295
label values  sprumarmqt12 sprumarmqt12_cl1296
label values  sprumarmqt12c sprumarmqt12c_cl1297
label values  spraltro spraltro_cl1298
label values  spraltroqt spraltroqt_cl1299
label values  spraltroqtc spraltroqtc_cl1300
label values  spraltroqd spraltroqd_cl1301
label values  spraltroqt12 spraltroqt12_cl1302
label values  spraltroqt12c spraltroqt12c_cl1303
label values  sprstuproqt sprstuproqt_cl1304
label values  sprstuproqtc sprstuproqtc_cl1305
label values  sprstuproqd sprstuproqd_cl1306
label values  sprstuproqt12 sprstuproqt12_cl1307
label values  sprstuproqt12c sprstuproqt12c_cl1308
label values  sprtstupr sprtstupr_cl1309
label values  sprtstuprqt sprtstuprqt_cl1310
label values  sprtstuprqtc sprtstuprqtc_cl1311
label values  sprtstuprqd sprtstuprqd_cl1312
label values  sprtstuprqt12 sprtstuprqt12_cl1313
label values  sprtstuprqt12c sprtstuprqt12c_cl1314
label values  sprindesid sprindesid_cl1315
label values  sprindesidqt sprindesidqt_cl1316
label values  sprindesidqtc sprindesidqtc_cl1317
label values  sprindesidqd sprindesidqd_cl1318
label values  sprindesidqt12 sprindesidqt12_cl1319
label values  sprindesidqt12c sprindesidqt12c_cl1320
label values  sprdegrad sprdegrad_cl1321
label values  sprdegradqt sprdegradqt_cl1322
label values  sprdegradqtc sprdegradqtc_cl1323
label values  sprdegradqd sprdegradqd_cl1324
label values  sprdegradqt12 sprdegradqt12_cl1325
label values  sprdegradqt12c sprdegradqt12c_cl1326
label values  sprterzi sprterzi_cl1327
label values  sprterziqt sprterziqt_cl1328
label values  sprterziqtc sprterziqtc_cl1329
label values  sprterziqd sprterziqd_cl1330
label values  sprterziqt12 sprterziqt12_cl1331
label values  sprterziqt12c sprterziqt12c_cl1332
label values  spraltrses spraltrses_cl1333
label values  spraltrsesqt spraltrsesqt_cl1334
label values  spraltrsesqtc spraltrsesqtc_cl1335
label values  spraltrsesqd spraltrsesqd_cl1336
label values  spraltrsesqt12 spraltrsesqt12_cl1337
label values  spraltrsesqt12c spraltrsesqt12c_cl1338
label values  spr96 spr96_cl1339
label values  sprunicoep sprunicoep_cl1340
label values  sprquantep sprquantep_cl1341
label values  spr97 spr97_cl1342
label values  spr98 spr98_cl1343
label values  filtro_sex filtro_sex_cl1344
label values  exarrab exarrab_cl1345
label values  exumilia exumilia_cl1346
label values  excritica excritica_cl1347
label values  excritcasa excritcasa_cl1348
label values  exignora exignora_cl1349
label values  exinsulta exinsulta_cl1350
label values  exlimitafam exlimitafam_cl1351
label values  exlimitalav exlimitalav_cl1352
label values  exlimitastud exlimitastud_cl1353
label values  exvestito exvestito_cl1354
label values  exfedele exfedele_cl1355
label values  exsegue exsegue_cl1356
label values  exinforedd exinforedd_cl1357
label values  exusoden exusoden_cl1358
label values  exusobancomat exusobancomat_cl1359
label values  exvietausc exvietausc_cl1360
label values  expresodoc expresodoc_cl1361
label values  exdannicose exdannicose_cl1362
label values  exminfigli exminfigli_cl1363
label values  exminpers exminpers_cl1364
label values  exminanim exminanim_cl1365
label values  exminsuicid exminsuicid_cl1366
label values  exunicaper exunicaper_cl1367
label values  exqualex exqualex_cl1368
label values  sexmin sexmin_cl1369
label values  sexmin_1 sexmin_1_cl1370
label values  sexmin_2 sexmin_2_cl1371
label values  sexmin_3 sexmin_3_cl1372
label values  sexmin_8 sexmin_8_cl1373
label values  sexminqt sexminqt_cl1374
label values  sexminqtc sexminqtc_cl1375
label values  sexminqd sexminqd_cl1376
label values  sexminqt12 sexminqt12_cl1377
label values  sexminqt12c sexminqt12c_cl1378
label values  sexcolpito sexcolpito_cl1379
label values  sexcolp_1 sexcolp_1_cl1380
label values  sexcolp_2 sexcolp_2_cl1381
label values  sexcolp_3 sexcolp_3_cl1382
label values  sexcolp_8 sexcolp_8_cl1383
label values  sexcolpqt sexcolpqt_cl1384
label values  sexcolpqtc sexcolpqtc_cl1385
label values  sexcolpqd sexcolpqd_cl1386
label values  sexcolpqt12 sexcolpqt12_cl1387
label values  sexcolpqt12c sexcolpqt12c_cl1388
label values  sexsass sexsass_cl1389
label values  sexspinta_n sexspinta_n_cl1390
label values  sexafferr_n sexafferr_n_cl1391
label values  sexstratt_n sexstratt_n_cl1392
label values  sexbraccio_n sexbraccio_n_cl1393
label values  sexcapelli_n sexcapelli_n_cl1394
label values  sexsass_1 sexsass_1_cl1395
label values  sexsass_2 sexsass_2_cl1396
label values  sexsass_3 sexsass_3_cl1397
label values  sexsass_8 sexsass_8_cl1398
label values  sexsassqt sexsassqt_cl1399
label values  sexsassqtc sexsassqtc_cl1400
label values  sexsassqd sexsassqd_cl1401
label values  sexsassqt12 sexsassqt12_cl1402
label values  sexsassqt12c sexsassqt12c_cl1403
label values  sexscpm sexscpm_cl1404
label values  sexschiaffi_n sexschiaffi_n_cl1405
label values  sexcalci_n sexcalci_n_cl1406
label values  sexpugni_n sexpugni_n_cl1407
label values  sexmorsi_n sexmorsi_n_cl1408
label values  sexscpm_1 sexscpm_1_cl1409
label values  sexscpm_2 sexscpm_2_cl1410
label values  sexscpm_3 sexscpm_3_cl1411
label values  sexscpm_8 sexscpm_8_cl1412
label values  sexscpmqt sexscpmqt_cl1413
label values  sexscpmqtc sexscpmqtc_cl1414
label values  sexscpmqd sexscpmqd_cl1415
label values  sexscpmqt12 sexscpmqt12_cl1416
label values  sexscpmqt12c sexscpmqt12c_cl1417
label values  sexaltrofis sexaltrofis_cl1418
label values  sexstrangol sexstrangol_cl1419
label values  sexstrangol_1 sexstrangol_1_cl1420
label values  sexstrangol_2 sexstrangol_2_cl1421
label values  sexstrangol_3 sexstrangol_3_cl1422
label values  sexstrangol_8 sexstrangol_8_cl1423
label values  sexstrangolqt sexstrangolqt_cl1424
label values  sexstrangolqtc sexstrangolqtc_cl1425
label values  sexstrangolqd sexstrangolqd_cl1426
label values  sexstrangolqt12 sexstrangolqt12_cl1427
label values  sexstrangolqt12c sexstrangolqt12c_cl1428
label values  sexminarm sexminarm_cl1429
label values  sexusatoarmi sexusatoarmi_cl1430
label values  sexminarmi sexminarmi_cl1431
label values  sexumarm_1 sexumarm_1_cl1432
label values  sexumarm_2 sexumarm_2_cl1433
label values  sexumarm_3 sexumarm_3_cl1434
label values  sexumarm_8 sexumarm_8_cl1435
label values  sexumarmqt sexumarmqt_cl1436
label values  sexumarmqtc sexumarmqtc_cl1437
label values  sexumarmqd sexumarmqd_cl1438
label values  sexumarmqt12 sexumarmqt12_cl1439
label values  sexumarmqt12c sexumarmqt12c_cl1440
label values  sexaltro sexaltro_cl1441
label values  sexaltro_1 sexaltro_1_cl1442
label values  sexaltro_2 sexaltro_2_cl1443
label values  sexaltro_3 sexaltro_3_cl1444
label values  sexaltro_8 sexaltro_8_cl1445
label values  sexaltroqt sexaltroqt_cl1446
label values  sexaltroqtc sexaltroqtc_cl1447
label values  sexaltroqd sexaltroqd_cl1448
label values  sexaltroqt12 sexaltroqt12_cl1449
label values  sexaltroqt12c sexaltroqt12c_cl1450
label values  sexstuproanaora sexstuproanaora_cl1451
label values  sexstupro_1 sexstupro_1_cl1452
label values  sexstupro_2 sexstupro_2_cl1453
label values  sexstupro_3 sexstupro_3_cl1454
label values  sexstupro_8 sexstupro_8_cl1455
label values  sexstuproqt sexstuproqt_cl1456
label values  sexstuproqtc sexstuproqtc_cl1457
label values  sexstuproqd sexstuproqd_cl1458
label values  sexstuproqt12 sexstuproqt12_cl1459
label values  sexstuproqt12c sexstuproqt12c_cl1460
label values  sextstupr sextstupr_cl1461
label values  sextstupr_1 sextstupr_1_cl1462
label values  sextstupr_2 sextstupr_2_cl1463
label values  sextstupr_3 sextstupr_3_cl1464
label values  sextstupr_8 sextstupr_8_cl1465
label values  sextstuprqt sextstuprqt_cl1466
label values  sextstuprqtc sextstuprqtc_cl1467
label values  sextstuprqd sextstuprqd_cl1468
label values  sextstuprqt12 sextstuprqt12_cl1469
label values  sextstuprqt12c sextstuprqt12c_cl1470
label values  sexindesid sexindesid_cl1471
label values  sexindesid_1 sexindesid_1_cl1472
label values  sexindesid_2 sexindesid_2_cl1473
label values  sexindesid_3 sexindesid_3_cl1474
label values  sexindesid_8 sexindesid_8_cl1475
label values  sexindesidqt sexindesidqt_cl1476
label values  sexindesidqtc sexindesidqtc_cl1477
label values  sexindesidqd sexindesidqd_cl1478
label values  sexindesidqt12 sexindesidqt12_cl1479
label values  sexindesidqt12c sexindesidqt12c_cl1480
label values  sexdegrad sexdegrad_cl1481
label values  sexdegrad_1 sexdegrad_1_cl1482
label values  sexdegrad_2 sexdegrad_2_cl1483
label values  sexdegrad_3 sexdegrad_3_cl1484
label values  sexdegrad_8 sexdegrad_8_cl1485
label values  sexdegradqt sexdegradqt_cl1486
label values  sexdegradqtc sexdegradqtc_cl1487
label values  sexdegradqd sexdegradqd_cl1488
label values  sexdegradqt12 sexdegradqt12_cl1489
label values  sexdegradqt12c sexdegradqt12c_cl1490
label values  sexterzi sexterzi_cl1491
label values  sexterzi_1 sexterzi_1_cl1492
label values  sexterzi_2 sexterzi_2_cl1493
label values  sexterzi_3 sexterzi_3_cl1494
label values  sexterzi_8 sexterzi_8_cl1495
label values  sexterziqt sexterziqt_cl1496
label values  sexterziqtc sexterziqtc_cl1497
label values  sexterziqd sexterziqd_cl1498
label values  sexterziqt12 sexterziqt12_cl1499
label values  sexterziqt12c sexterziqt12c_cl1500
label values  sexaltrses sexaltrses_cl1501
label values  sexaltrses_1 sexaltrses_1_cl1502
label values  sexaltrses_2 sexaltrses_2_cl1503
label values  sexaltrses_3 sexaltrses_3_cl1504
label values  sexaltrses_8 sexaltrses_8_cl1505
label values  sexaltrsesqt sexaltrsesqt_cl1506
label values  sexaltrsesqtc sexaltrsesqtc_cl1507
label values  sexaltrsesqd sexaltrsesqd_cl1508
label values  sexaltrsesqt12 sexaltrsesqt12_cl1509
label values  sexaltrsesqt12c sexaltrsesqt12c_cl1510
label values  sex96 sex96_cl1511
label values  sexunicaper sexunicaper_cl1512
label values  sexchiera sexchiera_cl1513
label values  sexunicoep sexunicoep_cl1514
label values  sexquantep sexquantep_cl1515
label values  sex97 sex97_cl1516
label values  sex98 sex98_cl1517
label values  sex99 sex99_cl1518
label values  filtro_cex filtro_cex_cl1519
label values  exdichiparla exdichiparla_cl1520
label values  exsesso_flag exsesso_flag_cl1521
label values  exlasciati exlasciati_cl1525
label values  exscelta exscelta_cl1526
label values  exannocla exannocla_cl1528
label values  excitt excitt_cl1529
label values  excittnasc excittnasc_cl1530
label values  extitstudove extitstudove_cl1531
label values  existrest existrest_cl1532
label values  existr existr_cl1533
label values  excond excond_cl1534
label values  exposiz exposiz_cl1535
label values  exubriaca exubriaca_cl1536
label values  exfrequbr exfrequbr_cl1537
label values  exviofisaltri exviofisaltri_cl1538
label values  exvioverbaltri exvioverbaltri_cl1539
label values  exproblpoliz exproblpoliz_cl1540
label values  expistola expistola_cl1541
label values  filtro_rpr filtro_rpr_cl1542
label values  ingresso_rpr ingresso_rpr_cl1543
label values  rprtipoviol_1 rprtipoviol_1_cl1544
label values  rprtipoviol_2 rprtipoviol_2_cl1545
label values  rprtipoviol_3 rprtipoviol_3_cl1546
label values  rprtipoviol_4 rprtipoviol_4_cl1547
label values  rprtipoviol_5 rprtipoviol_5_cl1548
label values  rprtipoviol_6 rprtipoviol_6_cl1549
label values  rprtipoviol_7 rprtipoviol_7_cl1550
label values  rprtipoviol_8 rprtipoviol_8_cl1551
label values  rprtipoviol_9 rprtipoviol_9_cl1552
label values  rprtipoviol_10 rprtipoviol_10_cl1553
label values  rprtipoviol_12 rprtipoviol_12_cl1554
label values  rprtipoviol_13 rprtipoviol_13_cl1555
label values  rprchioltre rprchioltre_cl1556
label values  rprdove rprdove_cl1557
label values  rprquando rprquando_cl1558
label values  rprcausa_1 rprcausa_1_cl1559
label values  rprcausa_11 rprcausa_11_cl1560
label values  rprcausa_9 rprcausa_9_cl1561
label values  rprcausa_16 rprcausa_16_cl1562
label values  rprcausa_17 rprcausa_17_cl1563
label values  rprcausa_2 rprcausa_2_cl1564
label values  rprcausa_4 rprcausa_4_cl1565
label values  rprcausa_3 rprcausa_3_cl1566
label values  rprcausa_7 rprcausa_7_cl1567
label values  rprcausa_5 rprcausa_5_cl1568
label values  rprcausa_8 rprcausa_8_cl1569
label values  rprcausa_10 rprcausa_10_cl1570
label values  rprcausa_6 rprcausa_6_cl1571
label values  rprcausa_12 rprcausa_12_cl1572
label values  rprcausa_13 rprcausa_13_cl1573
label values  rprcausa_14 rprcausa_14_cl1574
label values  rprcausa_15 rprcausa_15_cl1575
label values  rprcausa_99 rprcausa_99_cl1576
label values  rprcausa_98 rprcausa_98_cl1577
label values  rprchiprimo rprchiprimo_cl1578
label values  rprazione rprazione_cl1579
label values  rprazione_1 rprazione_1_cl1580
label values  rprazione_2 rprazione_2_cl1581
label values  rprazione_3 rprazione_3_cl1582
label values  rprazione_4 rprazione_4_cl1583
label values  rprazione_5 rprazione_5_cl1584
label values  rprazione_6 rprazione_6_cl1585
label values  rprazione_7 rprazione_7_cl1586
label values  rprazione_8 rprazione_8_cl1587
label values  rprazione_11 rprazione_11_cl1588
label values  rprazione_13 rprazione_13_cl1589
label values  rprazione_15 rprazione_15_cl1590
label values  rprazione_10 rprazione_10_cl1591
label values  rprazione_12 rprazione_12_cl1592
label values  rprazione_17 rprazione_17_cl1593
label values  rprazione_9 rprazione_9_cl1594
label values  rprazione_14 rprazione_14_cl1595
label values  rprazione_16 rprazione_16_cl1596
label values  rprazione_99 rprazione_99_cl1597
label values  rprazione_98 rprazione_98_cl1598
label values  rprazaiuto rprazaiuto_cl1599
label values  rprdroghe rprdroghe_cl1600
label values  rprarma rprarma_cl1601
label values  rprarmaq rprarmaq_cl1602
label values  rprpericolo rprpericolo_cl1603
label values  rprpericolorip rprpericolorip_cl1604
label values  rprincinta rprincinta_cl1605
label values  rprparla_1 rprparla_1_cl1606
label values  rprparla_2 rprparla_2_cl1607
label values  rprparla_3 rprparla_3_cl1608
label values  rprparla_4 rprparla_4_cl1609
label values  rprparla_5 rprparla_5_cl1610
label values  rprparla_6 rprparla_6_cl1611
label values  rprparla_7 rprparla_7_cl1612
label values  rprparla_8 rprparla_8_cl1613
label values  rprparla_13 rprparla_13_cl1614
label values  rprparla_9 rprparla_9_cl1615
label values  rprparla_10 rprparla_10_cl1616
label values  rprparla_11 rprparla_11_cl1617
label values  rprparla_12 rprparla_12_cl1618
label values  rprparla_99 rprparla_99_cl1619
label values  rprparla_98 rprparla_98_cl1620
label values  rprparlaqd rprparlaqd_cl1621
label values  rprparlaconsigl_1 rprparlaconsigl_1_cl1622
label values  rprparlaconsigl_2 rprparlaconsigl_2_cl1623
label values  rprparlaconsigl_3 rprparlaconsigl_3_cl1624
label values  rprparlaconsigl_4 rprparlaconsigl_4_cl1625
label values  rprparlaconsigl_5 rprparlaconsigl_5_cl1626
label values  rprparlaconsigl_6 rprparlaconsigl_6_cl1627
label values  rprparlaconsigl_7 rprparlaconsigl_7_cl1628
label values  rprparlaconsigl_8 rprparlaconsigl_8_cl1629
label values  rprparlaconsigl_99 rprparlaconsigl_99_cl1630
label values  rprparlaconsigl_98 rprparlaconsigl_98_cl1631
label values  rprferite rprferite_cl1632
label values  rprferite_1 rprferite_1_cl1633
label values  rprferite_2 rprferite_2_cl1634
label values  rprferite_3 rprferite_3_cl1635
label values  rprferite_4 rprferite_4_cl1636
label values  rprferite_5 rprferite_5_cl1637
label values  rprferite_6 rprferite_6_cl1638
label values  rprferite_7 rprferite_7_cl1639
label values  rprferite_8 rprferite_8_cl1640
label values  rprferite_9 rprferite_9_cl1641
label values  rprferite_99 rprferite_99_cl1642
label values  rprferite_98 rprferite_98_cl1643
label values  rprcuredove_1 rprcuredove_1_cl1644
label values  rprcuredove_2 rprcuredove_2_cl1645
label values  rprcuredove_3 rprcuredove_3_cl1646
label values  rprcuredove_4 rprcuredove_4_cl1647
label values  rprcuredove_5 rprcuredove_5_cl1648
label values  rprcuredove_6 rprcuredove_6_cl1649
label values  rprcuredove_7 rprcuredove_7_cl1650
label values  rprcuredove_9 rprcuredove_9_cl1651
label values  rprcuredove_8 rprcuredove_8_cl1652
label values  rpraccoglienza_1 rpraccoglienza_1_cl1653
label values  rpraccoglienza_2 rpraccoglienza_2_cl1654
label values  rpraccoglienza_3 rpraccoglienza_3_cl1655
label values  rpraccoglienza_4 rpraccoglienza_4_cl1656
label values  rpraccoglienza_5 rpraccoglienza_5_cl1657
label values  rpraccoglienza_9 rpraccoglienza_9_cl1658
label values  rpraccoglienza_8 rpraccoglienza_8_cl1659
label values  rprricovero rprricovero_cl1660
label values  rprdanper rprdanper_cl1662
label values  rprnoattquo rprnoattquo_cl1663
label values  rprnolavoro rprnolavoro_cl1665
label values  rprincintdopo rprincintdopo_cl1667
label values  rpraiuto_centri rpraiuto_centri_cl1668
label values  rpraiuto_1 rpraiuto_1_cl1669
label values  rpraiuto_2 rpraiuto_2_cl1670
label values  rpraiuto_3 rpraiuto_3_cl1671
label values  rpraiuto_4 rpraiuto_4_cl1672
label values  rpraiuto_5 rpraiuto_5_cl1673
label values  rpraiuto_9 rpraiuto_9_cl1674
label values  rpraiuto_8 rpraiuto_8_cl1675
label values  rprpsico rprpsico_cl1676
label values  rprdenuncia rprdenuncia_cl1677
label values  rprnoden_1 rprnoden_1_cl1678
label values  rprnoden_7 rprnoden_7_cl1679
label values  rprnoden_8 rprnoden_8_cl1680
label values  rprnoden_5 rprnoden_5_cl1681
label values  rprnoden_6 rprnoden_6_cl1682
label values  rprnoden_9 rprnoden_9_cl1683
label values  rprnoden_14 rprnoden_14_cl1684
label values  rprnoden_2 rprnoden_2_cl1685
label values  rprnoden_3 rprnoden_3_cl1686
label values  rprnoden_4 rprnoden_4_cl1687
label values  rprnoden_15 rprnoden_15_cl1688
label values  rprnoden_10 rprnoden_10_cl1689
label values  rprnoden_11 rprnoden_11_cl1690
label values  rprnoden_12 rprnoden_12_cl1691
label values  rprnoden_16 rprnoden_16_cl1692
label values  rprnoden_17 rprnoden_17_cl1693
label values  rprnoden_13 rprnoden_13_cl1694
label values  rprnoden_98 rprnoden_98_cl1695
label values  rprdenchi rprdenchi_cl1696
label values  rprdenfirma rprdenfirma_cl1697
label values  rprdenmot_1 rprdenmot_1_cl1698
label values  rprdenmot_2 rprdenmot_2_cl1699
label values  rprdenmot_3 rprdenmot_3_cl1700
label values  rprdenmot_4 rprdenmot_4_cl1701
label values  rprdenmot_5 rprdenmot_5_cl1702
label values  rprdenmot_6 rprdenmot_6_cl1703
label values  rprdenmot_7 rprdenmot_7_cl1704
label values  rprdenmot_8 rprdenmot_8_cl1705
label values  rprdenmot_99 rprdenmot_99_cl1706
label values  rprdenmot_98 rprdenmot_98_cl1707
label values  rprazionepol_1 rprazionepol_1_cl1708
label values  rprazionepol_2 rprazionepol_2_cl1709
label values  rprazionepol_3 rprazionepol_3_cl1710
label values  rprazionepol_4 rprazionepol_4_cl1711
label values  rprazionepol_5 rprazionepol_5_cl1712
label values  rprazionepol_6 rprazionepol_6_cl1713
label values  rprazionepol_7 rprazionepol_7_cl1714
label values  rprazionepol_10 rprazionepol_10_cl1715
label values  rprazionepol_11 rprazionepol_11_cl1716
label values  rprazionepol_8 rprazionepol_8_cl1717
label values  rprazionepol_9 rprazionepol_9_cl1718
label values  rprazionepol_99 rprazionepol_99_cl1719
label values  rprazionepol_98 rprazionepol_98_cl1720
label values  rprcautel rprcautel_cl1721
label values  rprviolmisure rprviolmisure_cl1722
label values  rprimputa rprimputa_cl1723
label values  rprcondanna rprcondanna_cl1724
label values  rprsoddisfapol rprsoddisfapol_cl1725
label values  rpraltropol_1 rpraltropol_1_cl1726
label values  rpraltropol_2 rpraltropol_2_cl1727
label values  rpraltropol_4 rpraltropol_4_cl1728
label values  rpraltropol_5 rpraltropol_5_cl1729
label values  rpraltropol_7 rpraltropol_7_cl1730
label values  rpraltropol_6 rpraltropol_6_cl1731
label values  rpraltropol_9 rpraltropol_9_cl1732
label values  rpraltropol_10 rpraltropol_10_cl1733
label values  rpraltropol_8 rpraltropol_8_cl1734
label values  rpraltropol_3 rpraltropol_3_cl1735
label values  rpraltropol_11 rpraltropol_11_cl1736
label values  rpraltropol_12 rpraltropol_12_cl1737
label values  rpraltropol_99 rpraltropol_99_cl1738
label values  rpraltropol_98 rpraltropol_98_cl1739
label values  rprgrave rprgrave_cl1740
label values  rprconsidera rprconsidera_cl1741
label values  sexstalking_1 sexstalking_1_cl1742
label values  sexstalking_2 sexstalking_2_cl1743
label values  sexstalking_3 sexstalking_3_cl1744
label values  sexstalking_4 sexstalking_4_cl1745
label values  sexstalking_5 sexstalking_5_cl1746
label values  sexstalking_6 sexstalking_6_cl1747
label values  sexstalking_7 sexstalking_7_cl1748
label values  sexstalking_8 sexstalking_8_cl1749
label values  sexstalking_9 sexstalking_9_cl1750
label values  stkexattiqtc stkexattiqtc_cl1751
label values  stkexattidurata stkexattidurata_cl1752
label values  stkexattiqd stkexattiqd_cl1753
label values  stkexaiuto stkexaiuto_cl1754
label values  stkexdenuncia_1 stkexdenuncia_1_cl1755
label values  stkexdenuncia_2 stkexdenuncia_2_cl1756
label values  stkexdenuncia_3 stkexdenuncia_3_cl1757
label values  stkexdenuncia_4 stkexdenuncia_4_cl1758
label values  stkexdenuncia_5 stkexdenuncia_5_cl1759
label values  stkexdenuncia_9 stkexdenuncia_9_cl1760
label values  stkexdenuncia_8 stkexdenuncia_8_cl1761
label values  stkexnoden_1 stkexnoden_1_cl1762
label values  stkexnoden_7 stkexnoden_7_cl1763
label values  stkexnoden_5 stkexnoden_5_cl1764
label values  stkexnoden_6 stkexnoden_6_cl1765
label values  stkexnoden_9 stkexnoden_9_cl1766
label values  stkexnoden_13 stkexnoden_13_cl1767
label values  stkexnoden_2 stkexnoden_2_cl1768
label values  stkexnoden_3 stkexnoden_3_cl1769
label values  stkexnoden_4 stkexnoden_4_cl1770
label values  stkexnoden_14 stkexnoden_14_cl1771
label values  stkexnoden_11 stkexnoden_11_cl1772
label values  stkexnoden_15 stkexnoden_15_cl1773
label values  stkexnoden_16 stkexnoden_16_cl1774
label values  stkexnoden_17 stkexnoden_17_cl1775
label values  stkexnoden_10 stkexnoden_10_cl1776
label values  stkexnoden_12 stkexnoden_12_cl1777
label values  stkexnoden_98 stkexnoden_98_cl1778
label values  stkexrisultato_1 stkexrisultato_1_cl1779
label values  stkexrisultato_2 stkexrisultato_2_cl1780
label values  stkexrisultato_3 stkexrisultato_3_cl1781
label values  stkexrisultato_4 stkexrisultato_4_cl1782
label values  stkexrisultato_5 stkexrisultato_5_cl1783
label values  stkexrisultato_6 stkexrisultato_6_cl1784
label values  stkexrisultato_7 stkexrisultato_7_cl1785
label values  stkexrisultato_8 stkexrisultato_8_cl1786
label values  stkexrisultato_9 stkexrisultato_9_cl1787
label values  stkexrisultato_10 stkexrisultato_10_cl1788
label values  stkexrisultato_11 stkexrisultato_11_cl1789
label values  stkexrisultato_12 stkexrisultato_12_cl1790
label values  stkexrisultato_13 stkexrisultato_13_cl1791
label values  stkexrisultato_14 stkexrisultato_14_cl1792
label values  stkexrisultato_16 stkexrisultato_16_cl1793
label values  stkexrisultato_15 stkexrisultato_15_cl1794
label values  stkexrisultato_99 stkexrisultato_99_cl1795
label values  stkexrisultato_98 stkexrisultato_98_cl1796
label values  stkexeffetti stkexeffetti_cl1797
label values  stkexprecauz_1 stkexprecauz_1_cl1798
label values  stkexprecauz_2 stkexprecauz_2_cl1799
label values  stkexprecauz_3 stkexprecauz_3_cl1800
label values  stkexprecauz_4 stkexprecauz_4_cl1801
label values  stkexprecauz_5 stkexprecauz_5_cl1802
label values  stkexprecauz_6 stkexprecauz_6_cl1803
label values  stkexprecauz_7 stkexprecauz_7_cl1804
label values  stkexprecauz_8 stkexprecauz_8_cl1805
label values  stkexprecauz_9 stkexprecauz_9_cl1806
label values  stkexprecauz_10 stkexprecauz_10_cl1807
label values  stkexprecauz_11 stkexprecauz_11_cl1808
label values  stkexprecauz_12 stkexprecauz_12_cl1809
label values  stkexprecauz_13 stkexprecauz_13_cl1810
label values  stkexprecauz_14 stkexprecauz_14_cl1811
label values  stkexprecauz_15 stkexprecauz_15_cl1812
label values  stkexprecauz_99 stkexprecauz_99_cl1813
label values  stkexprecauz_98 stkexprecauz_98_cl1814
label values  stkexcamatt_1 stkexcamatt_1_cl1815
label values  stkexcamatt_2 stkexcamatt_2_cl1816
label values  stkexcamatt_3 stkexcamatt_3_cl1817
label values  stkexcamatt_4 stkexcamatt_4_cl1818
label values  stkexcamatt_5 stkexcamatt_5_cl1819
label values  stkexcamatt_6 stkexcamatt_6_cl1820
label values  stk_noex_1 stk_noex_1_cl1821
label values  stk_noex_2 stk_noex_2_cl1822
label values  stk_noex_3 stk_noex_3_cl1823
label values  stk_noex_4 stk_noex_4_cl1824
label values  stk_noex_5 stk_noex_5_cl1825
label values  stk_noex_6 stk_noex_6_cl1826
label values  stk_noex_7 stk_noex_7_cl1827
label values  stk_noex_8 stk_noex_8_cl1828
label values  stk_noex_9 stk_noex_9_cl1829
label values  stknoex1_chieraqtc_1 stknoex1_chieraqtc_1_cl1830
label values  stknoex1_chieraqtc_2 stknoex1_chieraqtc_2_cl1831
label values  stknoex1_chieraqtc_3 stknoex1_chieraqtc_3_cl1832
label values  stknoex1_chieraqtc_4 stknoex1_chieraqtc_4_cl1833
label values  stknoex1_chieraqtc_5 stknoex1_chieraqtc_5_cl1834
label values  stknoex1_chieraqtc_6 stknoex1_chieraqtc_6_cl1835
label values  stknoex1_chieraqtc_7 stknoex1_chieraqtc_7_cl1836
label values  stknoex1_chieraqtc_8 stknoex1_chieraqtc_8_cl1837
label values  stknoex1_chieraqtc_9 stknoex1_chieraqtc_9_cl1838
label values  stknoex1_chieraqtc_12 stknoex1_chieraqtc_12_cl1839
label values  stknoex1_chieradurata_1 stknoex1_chieradurata_1_cl1840
label values  stknoex1_chieradurata_2 stknoex1_chieradurata_2_cl1841
label values  stknoex1_chieradurata_3 stknoex1_chieradurata_3_cl1842
label values  stknoex1_chieradurata_4 stknoex1_chieradurata_4_cl1843
label values  stknoex1_chieradurata_5 stknoex1_chieradurata_5_cl1844
label values  stknoex1_chieradurata_6 stknoex1_chieradurata_6_cl1845
label values  stknoex1_chieradurata_7 stknoex1_chieradurata_7_cl1846
label values  stknoex1_chieradurata_8 stknoex1_chieradurata_8_cl1847
label values  stknoex1_chieradurata_9 stknoex1_chieradurata_9_cl1848
label values  stknoex1_chieradurata_10 stknoex1_chieradurata_10_cl1849
label values  stknoex1_chieradurata_11 stknoex1_chieradurata_11_cl1850
label values  stknoex1_chieradurata_12 stknoex1_chieradurata_12_cl1851
label values  stknoex1_chieraqd_1 stknoex1_chieraqd_1_cl1852
label values  stknoex1_chieraqd_2 stknoex1_chieraqd_2_cl1853
label values  stknoex1_chieraqd_3 stknoex1_chieraqd_3_cl1854
label values  stknoex1_chieraqd_4 stknoex1_chieraqd_4_cl1855
label values  stknoex1_chieraqd_5 stknoex1_chieraqd_5_cl1856
label values  stknoex1_chieraqd_6 stknoex1_chieraqd_6_cl1857
label values  stknoex1_chieraqd_7 stknoex1_chieraqd_7_cl1858
label values  stknoex1_chieraqd_8 stknoex1_chieraqd_8_cl1859
label values  stknoex1_chieraqd_9 stknoex1_chieraqd_9_cl1860
label values  stknoex1_chieraqd_10 stknoex1_chieraqd_10_cl1861
label values  stknoex1_chieraqd_11 stknoex1_chieraqd_11_cl1862
label values  stknoex1_chieraqd_12 stknoex1_chieraqd_12_cl1863
label values  stknoexlastchiera stknoexlastchiera_cl1864
label values  stknoexlastaiuto stknoexlastaiuto_cl1865
label values  stknoexlastdenuncia_1 stknoexlastdenuncia_1_cl1866
label values  stknoexlastdenuncia_2 stknoexlastdenuncia_2_cl1867
label values  stknoexlastdenuncia_3 stknoexlastdenuncia_3_cl1868
label values  stknoexlastdenuncia_4 stknoexlastdenuncia_4_cl1869
label values  stknoexlastdenuncia_5 stknoexlastdenuncia_5_cl1870
label values  stknoexlastdenuncia_9 stknoexlastdenuncia_9_cl1871
label values  stknoexlastdenuncia_8 stknoexlastdenuncia_8_cl1872
label values  stknoexnoden_1 stknoexnoden_1_cl1873
label values  stknoexnoden_2 stknoexnoden_2_cl1874
label values  stknoexnoden_3 stknoexnoden_3_cl1875
label values  stknoexnoden_4 stknoexnoden_4_cl1876
label values  stknoexnoden_5 stknoexnoden_5_cl1877
label values  stknoexnoden_6 stknoexnoden_6_cl1878
label values  stknoexnoden_7 stknoexnoden_7_cl1879
label values  stknoexnoden_8 stknoexnoden_8_cl1880
label values  stknoexnoden_9 stknoexnoden_9_cl1881
label values  stknoexnoden_10 stknoexnoden_10_cl1882
label values  stknoexnoden_11 stknoexnoden_11_cl1883
label values  stknoexnoden_12 stknoexnoden_12_cl1884
label values  stknoexnoden_13 stknoexnoden_13_cl1885
label values  stknoexnoden_14 stknoexnoden_14_cl1886
label values  stknoexnoden_15 stknoexnoden_15_cl1887
label values  stknoexnoden_16 stknoexnoden_16_cl1888
label values  stknoexnoden_17 stknoexnoden_17_cl1889
label values  stknoexnoden_98 stknoexnoden_98_cl1890
label values  stknoexrisultato stknoexrisultato_cl1891
label values  stknoexeffetti stknoexeffetti_cl1892
label values  stknoexprecauz_1 stknoexprecauz_1_cl1893
label values  stknoexprecauz_2 stknoexprecauz_2_cl1894
label values  stknoexprecauz_3 stknoexprecauz_3_cl1895
label values  stknoexprecauz_4 stknoexprecauz_4_cl1896
label values  stknoexprecauz_5 stknoexprecauz_5_cl1897
label values  stknoexprecauz_6 stknoexprecauz_6_cl1898
label values  stknoexprecauz_7 stknoexprecauz_7_cl1899
label values  stknoexprecauz_9 stknoexprecauz_9_cl1900
label values  stknoexprecauz_10 stknoexprecauz_10_cl1901
label values  stknoexprecauz_11 stknoexprecauz_11_cl1902
label values  stknoexprecauz_12 stknoexprecauz_12_cl1903
label values  stknoexprecauz_13 stknoexprecauz_13_cl1904
label values  stknoexprecauz_14 stknoexprecauz_14_cl1905
label values  stknoexprecauz_15 stknoexprecauz_15_cl1906
label values  stknoexprecauz_99 stknoexprecauz_99_cl1907
label values  stknoexprecauz_98 stknoexprecauz_98_cl1908
label values  stknoexcamatt_1 stknoexcamatt_1_cl1909
label values  stknoexcamatt_2 stknoexcamatt_2_cl1910
label values  stknoexcamatt_3 stknoexcamatt_3_cl1911
label values  stknoexcamatt_4 stknoexcamatt_4_cl1912
label values  stknoexcamatt_5 stknoexcamatt_5_cl1913
label values  stknoexcamatt_6 stknoexcamatt_6_cl1914
label values  conoscenzacentri_1 conoscenzacentri_1_cl1915
label values  conoscenzacentri_3 conoscenzacentri_3_cl1916
label values  conosceassistenza conosceassistenza_cl1917
label values  prpadremg prpadremg_cl1918
label values  prpadrepr prpadrepr_cl1919
label values  prmadrepr prmadrepr_cl1920
label values  expadremg expadremg_cl1921
label values  expadrepr expadrepr_cl1922
label values  exmadrepr exmadrepr_cl1923
label values  padremg padremg_cl1924
label values  padrelei padrelei_cl1925
label values  padreleiqtc padreleiqtc_cl1927
label values  padregrave padregrave_cl1928
label values  madrelei madrelei_cl1929
label values  madreleiqtc madreleiqtc_cl1931
label values  madregrave madregrave_cl1932
label values  hafratelli hafratelli_cl1933
label values  hafratellivitt hafratellivitt_cl1934
label values  fratellilei fratellilei_cl1935
label values  snpinfanstuprpadrechi2 snpinfanstuprpadrechi2_cl1936
label values  snpinfanstuprpatrchi2 snpinfanstuprpatrchi2_cl1937
label values  snpinfanstuprmadrechi2 snpinfanstuprmadrechi2_cl1938
label values  snpinfanstuprmatrchi2 snpinfanstuprmatrchi2_cl1939
label values  snpinfanstuprfrachi2 snpinfanstuprfrachi2_cl1940
label values  snpinfanstuprsorchi2 snpinfanstuprsorchi2_cl1941
label values  snpinfanstuprziochi2 snpinfanstuprziochi2_cl1942
label values  snpinfanstuprnonnochi2 snpinfanstuprnonnochi2_cl1943
label values  snpinfanstupraltrparchi2 snpinfanstupraltrparchi2_cl1944
label values  snpinfanstupramicochi2 snpinfanstupramicochi2_cl1945
label values  snpinfanstupramfamchi2 snpinfanstupramfamchi2_cl1946
label values  snpinfanstuprscuochi2 snpinfanstuprscuochi2_cl1947
label values  snpinfanstuprconchi2 snpinfanstuprconchi2_cl1948
label values  snpinfanstuprscochi2 snpinfanstuprscochi2_cl1949
label values  snpinfanstupraltrspecchi2 snpinfanstupraltrspecchi2_cl1950
label values  snpinfanstuprinsegchi2 snpinfanstuprinsegchi2_cl1951
label values  snpinfanstuprrelichi2 snpinfanstuprrelichi2_cl1952
label values  snpinfanstuprpadrechi3 snpinfanstuprpadrechi3_cl1953
label values  snpinfanstuprpatrchi3 snpinfanstuprpatrchi3_cl1954
label values  snpinfanstuprmadrechi3 snpinfanstuprmadrechi3_cl1955
label values  snpinfanstuprmatrchi3 snpinfanstuprmatrchi3_cl1956
label values  snpinfanstuprfrachi3 snpinfanstuprfrachi3_cl1957
label values  snpinfanstuprsorchi3 snpinfanstuprsorchi3_cl1958
label values  snpinfanstuprziochi3 snpinfanstuprziochi3_cl1959
label values  snpinfanstuprnonnochi3 snpinfanstuprnonnochi3_cl1960
label values  snpinfanstupraltrparchi3 snpinfanstupraltrparchi3_cl1961
label values  snpinfanstupramicochi3 snpinfanstupramicochi3_cl1962
label values  snpinfanstupramfamchi3 snpinfanstupramfamchi3_cl1963
label values  snpinfanstuprscuochi3 snpinfanstuprscuochi3_cl1964
label values  snpinfanstuprconchi3 snpinfanstuprconchi3_cl1965
label values  snpinfanstuprscochi3 snpinfanstuprscochi3_cl1966
label values  snpinfanstupraltrspecchi3 snpinfanstupraltrspecchi3_cl1967
label values  snpinfanstuprinsegchi3 snpinfanstuprinsegchi3_cl1968
label values  snpinfanstuprrelichi3 snpinfanstuprrelichi3_cl1969
label values  stknoex1_chiera_1_1 stknoex1_chiera_1_1_cl1970
label values  stknoex1_chiera_2_1 stknoex1_chiera_2_1_cl1971
label values  stknoex1_chiera_3_1 stknoex1_chiera_3_1_cl1972
label values  stknoex1_chiera_4_1 stknoex1_chiera_4_1_cl1973
label values  stknoex1_chiera_5_1 stknoex1_chiera_5_1_cl1974
label values  stknoex1_chiera_6_1 stknoex1_chiera_6_1_cl1975
label values  stknoex1_chiera_7_1 stknoex1_chiera_7_1_cl1976
label values  stknoex1_chiera_8_1 stknoex1_chiera_8_1_cl1977
label values  stknoex1_chiera_9_1 stknoex1_chiera_9_1_cl1978
label values  snpinfanstuprnschi1 snpinfanstuprnschi1_cl1979
label values  snpinfanstuprnrchi1 snpinfanstuprnrchi1_cl1980
label values  snpinfanstuprnschi2 snpinfanstuprnschi2_cl1981
label values  snpinfanstuprnrchi2 snpinfanstuprnrchi2_cl1982
label values  snpinfanstuprnschi3 snpinfanstuprnschi3_cl1983
label values  snpinfanstuprnrchi3 snpinfanstuprnrchi3_cl1984
label values  rnpazione_18 rnpazione_18_cl1986
label values  rnpnoden_18 rnpnoden_18_cl1987
label values  rprnoden_18 rprnoden_18_cl1988
label values  rprnoden_20 rprnoden_20_cl1989
label values  rprnoden_21 rprnoden_21_cl1990
label values  rnpnoden_19 rnpnoden_19_cl1991
label values  sprstuproanaora sprstuproanaora_cl1992
label values  rprserieqtc rprserieqtc_cl1993
label values  rprsrinsieme rprsrinsieme_cl1994
label values  rprsrdove rprsrdove_cl1995
label values  rprsrferite rprsrferite_cl1996
label values  rprsrricovero rprsrricovero_cl1997
label values  rprsrcamatt_1 rprsrcamatt_1_cl1999
label values  rprsrcamatt_2 rprsrcamatt_2_cl2000
label values  rprsrcamatt_3 rprsrcamatt_3_cl2001
label values  rprsrcamatt_4 rprsrcamatt_4_cl2002
label values  rprsrcamatt_5 rprsrcamatt_5_cl2003
label values  rprsrcamatt_6 rprsrcamatt_6_cl2004
label values  rprsrcamatt_7 rprsrcamatt_7_cl2005
label values  rprsrcamatt_8 rprsrcamatt_8_cl2006
label values  rprsrcamatt_9 rprsrcamatt_9_cl2007
label values  rprsrpsico rprsrpsico_cl2008
label values  rprsrusamedic rprsrusamedic_cl2009
label values  rprspesepass_1 rprspesepass_1_cl2010
label values  rprspesepass_2 rprspesepass_2_cl2011
label values  rprspesepass_3 rprspesepass_3_cl2012
label values  rprspesepass_4 rprspesepass_4_cl2013
label values  rprspesepass_5 rprspesepass_5_cl2014
label values  rprsrlicenziata rprsrlicenziata_cl2015
label values  rprsrdenuncia rprsrdenuncia_cl2016
label values  rprsrden_1 rprsrden_1_cl2017
label values  rprsrden_2 rprsrden_2_cl2018
label values  rprsrden_3 rprsrden_3_cl2019
label values  rprsrden_4 rprsrden_4_cl2020
label values  rprsrden_5 rprsrden_5_cl2021
label values  rprsrden_6 rprsrden_6_cl2022
label values  rprsrden_7 rprsrden_7_cl2023
label values  rprsrden_8 rprsrden_8_cl2024
label values  rprsrden_99 rprsrden_99_cl2025
label values  rprsrden_98 rprsrden_98_cl2026
label values  rprsrazionepol_1 rprsrazionepol_1_cl2027
label values  rprsrazionepol_2 rprsrazionepol_2_cl2028
label values  rprsrazionepol_3 rprsrazionepol_3_cl2029
label values  rprsrazionepol_4 rprsrazionepol_4_cl2030
label values  rprsrazionepol_5 rprsrazionepol_5_cl2031
label values  rprsrazionepol_6 rprsrazionepol_6_cl2032
label values  rprsrazionepol_7 rprsrazionepol_7_cl2033
label values  rprsrazionepol_8 rprsrazionepol_8_cl2034
label values  rprsrazionepol_9 rprsrazionepol_9_cl2035
label values  rprsrazionepol_10 rprsrazionepol_10_cl2036
label values  rprsrazionepol_11 rprsrazionepol_11_cl2037
label values  rprsrazionepol_99 rprsrazionepol_99_cl2038
label values  rprsrazionepol_98 rprsrazionepol_98_cl2039
label values  rprsrcautel rprsrcautel_cl2040
label values  rprsrviolmisure rprsrviolmisure_cl2041
label values  rprsrimputa rprsrimputa_cl2042
label values  rprsrcondanna rprsrcondanna_cl2043
label values  rprsrsoddisfapol rprsrsoddisfapol_cl2044
label values  rprsraltropol_1 rprsraltropol_1_cl2045
label values  rprsraltropol_2 rprsraltropol_2_cl2046
label values  rprsraltropol_3 rprsraltropol_3_cl2047
label values  rprsraltropol_4 rprsraltropol_4_cl2048
label values  rprsraltropol_5 rprsraltropol_5_cl2049
label values  rprsraltropol_6 rprsraltropol_6_cl2050
label values  rprsraltropol_7 rprsraltropol_7_cl2051
label values  rprsraltropol_8 rprsraltropol_8_cl2052
label values  rprsraltropol_9 rprsraltropol_9_cl2053
label values  rprsraltropol_10 rprsraltropol_10_cl2054
label values  rprsraltropol_11 rprsraltropol_11_cl2055
label values  rprsraltropol_12 rprsraltropol_12_cl2056
label values  rprsraltropol_99 rprsraltropol_99_cl2057
label values  rprsraltropol_98 rprsraltropol_98_cl2058
label values  rprsraiuto_centri rprsraiuto_centri_cl2059
label values  rprsraiuto_1 rprsraiuto_1_cl2060
label values  rprsraiuto_2 rprsraiuto_2_cl2061
label values  rprsraiuto_3 rprsraiuto_3_cl2062
label values  rprsraiuto_4 rprsraiuto_4_cl2063
label values  rprsraiuto_5 rprsraiuto_5_cl2064
label values  rprsraiuto_8 rprsraiuto_8_cl2065
label values  rprsraiuto_9 rprsraiuto_9_cl2066
label values  rprsrgravida rprsrgravida_cl2067
label values  rprsrgravidac rprsrgravidac_cl2068
label values  rprsrfigli rprsrfigli_cl2069
label values  rprsrfgvisto rprsrfgvisto_cl2070
label values  rprsrfgvittim rprsrfgvittim_cl2071
label values  rprsrfiglipericolo rprsrfiglipericolo_cl2072
label values  rprsrvivesola rprsrvivesola_cl2073
label values  rprsrvivesola_1 rprsrvivesola_1_cl2074
label values  rprsrvivesola_2 rprsrvivesola_2_cl2075
label values  rprsrvivesola_3 rprsrvivesola_3_cl2076
label values  rprsrvivesola_4 rprsrvivesola_4_cl2077
label values  rprsrvivesola_5 rprsrvivesola_5_cl2078
label values  rprsrvivesola_6 rprsrvivesola_6_cl2079
label values  rprsrvivesola_7 rprsrvivesola_7_cl2080
label values  rprsrvivesola_9 rprsrvivesola_9_cl2081
label values  rprsrvivesola_8 rprsrvivesola_8_cl2082
label values  rprsrritorna rprsrritorna_cl2088
label values  rprsrritorna_1 rprsrritorna_1_cl2089
label values  rprsrritorna_2 rprsrritorna_2_cl2090
label values  rprsrritorna_3 rprsrritorna_3_cl2091
label values  rprsrritorna_4 rprsrritorna_4_cl2092
label values  rprsrritorna_5 rprsrritorna_5_cl2093
label values  rprsrritorna_6 rprsrritorna_6_cl2094
label values  rprsrritorna_7 rprsrritorna_7_cl2095
label values  rprsrritorna_8 rprsrritorna_8_cl2096
label values  rprsrritorna_9 rprsrritorna_9_cl2097
label values  rprsrritorna_99 rprsrritorna_99_cl2098
label values  rprsrritorna_98 rprsrritorna_98_cl2099
label values  rprcausa_19 rprcausa_19_cl2100
label values  rprcausa_18 rprcausa_18_cl2101
label values  pristrest pristrest_cl2102
label values  rpraiutoutinew_1 rpraiutoutinew_1_cl2103
label values  rnpaiutoutinew_1 rnpaiutoutinew_1_cl2104
label values  rnpperiodo rnpperiodo_cl2105
label values  rnpautore rnpautore_cl2106
label values  rprperiodo rprperiodo_cl2107
label values  rprautore rprautore_cl2108
label values  filtro_h0 filtro_h0_cl2109
label values  filtro_rnpaiuto filtro_rnpaiuto_cl2110
label values  filtro_rpraiuto filtro_rpraiuto_cl2111
label values  rip rip_cl2112
*/
save  MFSD_A2014_giustizia_e_s.dta, replace
