#Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.  
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_MFSD_Microdati_2014_giustizia_e_sicurezza_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_MFSD_A2014_giustizia_e_sicur<- read.delim2 (fileInput,  header=T, sep="	",  quote="",  na.strings = ".")
attr(DF_MFSD_A2014_giustizia_e_sicur, "label") <- c(
"id_individuo",
"NUMERO COMPONENTI",
"ETA' calcolata In classi",
"STATO CIVILE DONNA INTERVISTATA",
"cittadinanza italiana dalla nascita",
"cittadinanza alla nascita",
"quando è arrivata in Italia la prima volta?",
"Sa leggere e scrivere?",
"quanti anni ha studiato per ottenere il titolo di studio",
"Qual è il Suo titolo di studio ultimo?",
"CONDIZIONE  PROFESSIONALE E OCCUPAZIONALE DELLA DONNA",
"LAVORA A TEMPO PIENO O A TEMPO PARZIALE",
"LAVORA IN CASA O FUORI CASA",
"HA FONTI DI REDDITO PERSONALI",
"QUANTO SPESSO ESCE DI LA SERA",
"VA AL CINEMA, A TEATRO O A CONCERTI",
"FA ALTRE ATTIVITÀ, COME ANDARE A BALLARE O A VISITARE MUSEI",
"FA ATTIVITÀ FISICA O SPORTIVA",
"FA ATTIVITÀ ASSOCIAZIONISTICA, DI VOLONTARIATO O SOCIOPOLITICA",
"HA UNA O PIÙ PERSONE CON CUI PUÒ CONFIDARSI",
"HA FAMILIARI O PARENTI SU CUI PUÒ CONTARE",
"Come va in generale la Sua salute",
"malattie croniche o problemi di salute di lunga durata",
"limitazioni, che durano da almeno 6 mesi, nelle attività",
"Debolezza e affaticamento?",
"Indebolimento della memoria o della capacità di concentrazione?",
"Disturbi di stomaco, nausea o vomito?",
"Palpitazioni o irregolarità del battito cardiaco?",
"Insonnia?",
"Depressione?",
"Mal di testa, mal di denti, dolori ricorrenti in qualche altra parte del corpo?",
"È ATTUALMENTE SPOSATA",
"VIVE COL MARITO",
"PER QUALE MOTIVO NON VIVE COL MARITO",
"CONVIVE ATTUALMENTE",
"FIDANZATA ATTUALMENTE",
"SPOSATA IN PASSATO",
"QUANTE VOLTE IN TUTTO È STATA SPOSATA",
"CONVISSUTO IN PASSATO",
"QUANTE VOLTE IN TUTTO HA CONVISSUTO",
"FIDANZATA IN PASSATO",
"Quando vi siete lasciati con il Suo ultimo partner?",
"Vi siete lasciati:",
"HA O HA AVUTO FIGLI",
"Quanti figli vivono con Lei",
"MINACCIATO DI COLPIRLA FISICAMENTE",
"CHI ERA A MINACCIARE Un parente",
"CHI ERA A MINACCIARE Un conoscente",
"CHI ERA A MINACCIARE Un amico",
"CHI ERA A MINACCIARE Un amico di famiglia",
"CHI ERA A MINACCIARE Un collega di lavoro",
"CHI ERA A MINACCIARE Uno sconosciuto",
"CHI ERA A MINACCIARE Altro",
"CHI ERA A MINACCIARE Non specifica",
"CHI ERA A MINACCIARE NON SA",
"CHI ERA A MINACCIARE NON RISPONDE",
"MINACCIA PARENTE CHI ERA PADRE",
"MINACCIA PARENTE CHI ERA PATRIGNO",
"MINACCIA PARENTE CHI ERA FRATELLO",
"MINACCIA PARENTE CHI ERA ZIO",
"MINACCIA PARENTE CHI ERA NONNO",
"MINACCIA PARENTE CHI ERA ALTRO PARENTE",
"MINACCIA PARENTE CHI ERA CUGINO",
"MINACCIA PARENTE CHI ERA COGNATO",
"MINACCIA PARENTE CHI ERA NON SA",
"MINACCIA PARENTE CHI ERA NON RISPONDE",
"MINACCIA PARENTE QUANTE VOLTE",
"MINACCIA CONOSCENTE QUANTE VOLTE",
"MINACCIA AMICO QUANTE VOLTE",
"MINACCIA AMICO FAM QUANTE VOLTE",
"MINACCIA COLLEGA QUANTE VOLTE",
"MINACCIA SCONOSCIUTO QUANTE VOLTE",
"MINACCIA ALTRO QUANTE VOLTE",
"MINACCIA NON SPECIFICA QUANTE VOLTE",
"MINACCIA PARENTE QUANTE VOLTE IN CLASSI",
"MINACCIA CONOSCENTE QUANTE VOLTE IN CLASSI",
"MINACCIA AMICO QUANTE VOLTE IN CLASSI",
"MINACCIA AMICO FAM QUANTE VOLTE IN CLASSI",
"MINACCIA COLLEGA QUANTE VOLTE IN CLASSI",
"MINACCIA SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"MINACCIA ALTRO QUANTE VOLTE IN CLASSI",
"MINACCIA NON SPECIFICA QUANTE VOLTE IN CLASSI",
"MINACCIA PARENTE QUANDO",
"MINACCIA CONOSCENTE QUANDO",
"MINACCIA AMICO QUANDO",
"MINACCIA AMICO FAM QUANDO",
"MINACCIA COLLEGA QUANDO",
"MINACCIA SCONOSCIUTO QUANDO",
"MINACCIA ALTRO QUANDO",
"MINACCIA NON SPECIFICA QUANDO",
"MINACCIA PARENTE QUANTE VOLTE 12 MESI",
"MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI",
"MINACCIA AMICO QUANTE VOLTE 12 MESI",
"MINACCIA AMICO FAM QUANTE VOLTE 12 MESI",
"MINACCIA COLLEGA QUANTE VOLTE 12 MESI",
"MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI",
"MINACCIA ALTRO QUANTE VOLTE 12 MESI",
"MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI",
"MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA AMICO QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA AMICO FAM QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA COLLEGA QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA ALTRO QUANTE VOLTE 12 MESI IN CLASSI",
"MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI IN CLASSI",
"COLPITA CON UN OGGETTO O TIRATO QUALCOSA",
"CHI ERA A COLPIRE Un parente",
"CHI ERA A COLPIRE Un conoscente",
"CHI ERA A COLPIRE Un amico",
"CHI ERA A COLPIRE Un amico di famiglia",
"CHI ERA A COLPIRE Un collega di lavoro",
"CHI ERA A COLPIRE Uno sconosciuto",
"CHI ERA A COLPIRE Altro",
"CHI ERA A COLPIRE Non specifica",
"CHI ERA A COLPIRE NON SA",
"CHI ERA A COLPIRE NON RISPONDE",
"SPECIFICA PARENTE CHI ERA",
"COLPITO PARENTE CHI ERA PATRIGNO",
"COLPITO PARENTE CHI ERA FRATELLO",
"COLPITO PARENTE CHI ERA ZIO",
"COLPITO PARENTE CHI ERA NONNO",
"COLPITO PARENTE CHI ERA ALTRO PARENTE",
"COLPITO PARENTE CHI ERA CUGINO",
"COLPITO PARENTE CHI ERA COGNATO",
"COLPITO PARENTE CHI ERA NON SA",
"COLPITO PARENTE CHI ERA NON RISPONDE",
"COLPITO PARENTE QUANTE VOLTE",
"COLPITO CONOSCENTE QUANTE VOLTE",
"COLPITO AMICO QUANTE VOLTE",
"COLPITO AMICO FAMIGLIA QUANTE VOLTE",
"COLPITO COLLEGA QUANTE VOLTE",
"COLPITO SCONOSCIUTO QUANTE VOLTE",
"COLPITO ALTRO QUANTE VOLTE",
"COLPITO NON SPECIFICA QUANTE VOLTE",
"COLPITO PARENTE QUANTE VOLTE IN CLASSI",
"COLPITO CONOSCENTE QUANTE VOLTE IN CLASSI",
"COLPITO AMICO QUANTE VOLTE IN CLASSI",
"COLPITO AMICO FAMIGLIA QUANTE VOLTE IN CLASSI",
"COLPITO COLLEGA QUANTE VOLTE IN CLASSI",
"COLPITO SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"COLPITO ALTRO QUANTE VOLTE IN CLASSI",
"COLPITO NON SPECIFICA QUANTE VOLTE IN CLASSI",
"COLPITO PARENTE QUANDO",
"COLPITO CONOSCENTE QUANDO",
"COLPITO AMICO QUANDO",
"COLPITO AMICO FAM QUANDO",
"COLPITO COLLEGA QUANDO",
"COLPITO SCONOSCIUTO QUANDO",
"COLPITO ALTRO QUANDO",
"COLPITO NON SPECIFICA QUANDO",
"COLPITO PARENTE QUANTE VOLTE NEI 12 MESI",
"COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"COLPITO AMICO QUANTE VOLTE NEI 12 MESI",
"COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI",
"COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI",
"COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"COLPITO ALTRO QUANTE VOLTE NEI 12 MESI",
"COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"COLPITO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SPINTA, AFFERRATA, STRATTONATA, STORTO IL BRACCIO, TIRATO I CAPELLI",
"SPINTA",
"AFFERRATA",
"STRATTONATA",
"STORTO IL BRACCIO",
"TIRATO I CAPELLI",
"CHI ERA A SASS Un parente",
"CHI ERA A SASS Un conoscente",
"CHI ERA A SASS Un amico",
"CHI ERA A SASS Un amico di famiglia",
"CHI ERA A SASS Un collega di lavoro",
"CHI ERA A SASS Uno sconosciuto",
"CHI ERA A SASS Altro",
"CHI ERA A SASS Non specifica",
"CHI ERA A SASS NON SA",
"CHI ERA A SASS NON RISPONDE",
"SASS PARENTE CHI ERA PADRE",
"SASS PARENTE CHI ERA PATRIGNO",
"SASS PARENTE CHI ERA FRATELLO",
"SASS PARENTE CHI ERA ZIO",
"SASS PARENTE CHI ERA NONNO",
"SASS PARENTE CHI ERA ALTRO PARENTE",
"SASS PARENTE CHI ERA CUGINO",
"SASS PARENTE CHI ERA COGNATO",
"SASS PARENTE CHI ERA NON SA",
"SASS PARENTE CHI ERA NON RISPONDE",
"SASS PARENTE QUANTE VOLTE",
"SASS CONOSCENTE QUANTE VOLTE",
"SASS AMICO QUANTE VOLTE",
"SASS AMICO FAM QUANTE VOLTE",
"SASS COLLEGA QUANTE VOLTE",
"SASS SCONOSCIUTO QUANTE VOLTE",
"SASS ALTRO QUANTE VOLTE",
"SASS NON SPECIFICA QUANTE VOLTE",
"SASS PARENTE QUANTE VOLTE IN CLASSI",
"SASS CONOSCENTE QUANTE VOLTE IN CLASSI",
"SASS AMICO QUANTE VOLTE IN CLASSI",
"SASS AMICO FAM QUANTE VOLTE IN CLASSI",
"SASS COLLEGA QUANTE VOLTE IN CLASSI",
"SASS SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"SASS ALTRO QUANTE VOLTE IN CLASSI",
"SASS NON SPECIFICA QUANTE VOLTE IN CLASSI",
"SASS PARENTE QUANDO",
"SASS CONOSCENTE QUANDO",
"SASS AMICO QUANDO",
"SASS AMICO FAM QUANDO",
"SASS COLLEGA QUANDO",
"SASS SCONOSCIUTO QUANDO",
"SASS ALTRO QUANDO",
"SASS NON SPECIFICA QUANDO",
"SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI",
"SASS CONOSCENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI",
"SASS AMICO QUANTE VOLTE NEGLI ULTIMI 12 MESI",
"SASS AMICO FAM QUANTE VOLTE NEGLI ULTIMI 12 MESI",
"SASS COLLEGA QUANTE VOLTE",
"SASS SCONOSCIUTO QUANTE VOLTE",
"SASS ALTRO QUANTE VOLTE",
"SASS NON SPECIFICA QUANTE VOLTE",
"SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS CONOSCENTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS AMICO NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS AMICO FAM NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS COLLEGA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS SCONOSCIUTO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS ALTRO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SASS NON SPECIFICA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI",
"SCHIAFFEGGIATA",
"PRESA A CALCI",
"PRESA A PUGNI",
"MORSA",
"CHI ERA A SCHIAFFEGGIARE Un parente",
"CHI ERA A SCHIAFFEGGIARE Un conoscente",
"CHI ERA A SCHIAFFEGGIARE Un amico",
"CHI ERA A SCHIAFFEGGIARE Un amico di famiglia",
"CHI ERA A SCHIAFFEGGIARE Un collega di lavoro",
"CHI ERA A SCHIAFFEGGIARE Uno sconosciuto",
"CHI ERA A SCHIAFFEGGIARE Altro",
"CHI ERA A SCHIAFFEGGIARE Non specifica",
"CHI ERA A SCHIAFFEGGIARE NON SA",
"CHI ERA A SCHIAFFEGGIARE NON RISPONDE",
"SCPM PARENTE CHI ERA PADRE",
"SCPM PARENTE CHI ERA PATRIGNO",
"SCPM PARENTE CHI ERA FRATELLO",
"SCPM PARENTE CHI ERA ZIO",
"SCPM PARENTE CHI ERA NONNO",
"SCPM PARENTE CHI ERA ALTRO PARENTE",
"SCPM PARENTE CHI ERA CUGINO",
"SCPM PARENTE CHI ERA COGNATO",
"SCPM PARENTE CHI ERA NON SA",
"SCPM PARENTE CHI ERA NON RISPONDE",
"SCHIAFFEGGIATA PARENTE QUANTE VOLTE",
"SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE",
"SCHIAFFEGGIATA AMICO QUANTE VOLTE",
"SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE",
"SCHIAFFEGGIATA COLLEGA QUANTE VOLTE",
"SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE",
"SCHIAFFEGGIATA ALTRO QUANTE VOLTE",
"SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE",
"SCHIAFFEGGIATA PARENTE QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA AMICO QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA COLLEGA QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA ALTRO QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE IN CLASSI",
"SCHIAFFEGGIATA PARENTE QUANDO",
"SCHIAFFEGGIATA CONOSCENTE QUANDO",
"SCHIAFFEGGIATA AMICO QUANDO",
"SCHIAFFEGGIATA AMICO FAM QUANDO",
"SCHIAFFEGGIATA COLLEGA QUANDO",
"SCHIAFFEGGIATA SCONOSCIUTO QUANDO",
"SCHIAFFEGGIATA ALTRO QUANDO",
"SCHIAFFEGGIATA NON SPECIFICA QUANDO",
"SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLARLA, SOFFOCARLA O USTIONARLA",
"CHI ERA A STRANGOLARE Un parente",
"CHI ERA A STRANGOLARE Un conoscente",
"CHI ERA A STRANGOLARE Un amico",
"CHI ERA A STRANGOLARE Un amico di famiglia",
"CHI ERA A STRANGOLARE Un collega di lavoro",
"CHI ERA A STRANGOLARE Uno sconosciuto",
"CHI ERA A STRANGOLARE Altro",
"CHI ERA A STRANGOLARE Non specifica",
"CHI ERA A STRANGOLARE NON SA",
"CHI ERA A STRANGOLARE NON RISPONDE",
"STRANGOLA PARENTE CHI ERA PADRE",
"STRANGOLA PARENTE CHI ERA PATRIGNO",
"STRANGOLA PARENTE CHI ERA FRATELLO",
"STRANGOLA PARENTE CHI ERA ZIO",
"STRANGOLA PARENTE CHI ERA NONNO",
"STRANGOLA PARENTE CHI ERA ALTRO PARENTE",
"STRANGOLA PARENTE CHI ERA CUGINO",
"STRANGOLA PARENTE CHI ERA COGNATO",
"STRANGOLA PARENTE CHI ERA NON SA",
"STRANGOLA PARENTE CHI ERA NON RISPONDE",
"STRANGOLATA PARENTE QUANTE VOLTE",
"STRANGOLATA CONOSCENTE QUANTE VOLTE",
"STRANGOLATA AMICO QUANTE VOLTE",
"STRANGOLATA AMICO FAM QUANTE VOLTE",
"STRANGOLATA COLLEGA QUANTE VOLTE",
"STRANGOLATA SCONOSCIUTO QUANTE VOLTE",
"STRANGOLATA ALTRO QUANTE VOLTE",
"STRANGOLATA NON SPECIFICA QUANTE VOLTE",
"STRANGOLATA PARENTE QUANTE VOLTE IN CLASSI",
"STRANGOLATA CONOSCENTE QUANTE VOLTE IN CLASSI",
"STRANGOLATA AMICO QUANTE VOLTE IN CLASSI",
"STRANGOLATA AMICO FAM QUANTE VOLTE IN CLASSI",
"STRANGOLATA COLLEGA QUANTE VOLTE IN CLASSI",
"STRANGOLATA SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"STRANGOLATA ALTRO QUANTE VOLTE IN CLASSI",
"STRANGOLATA NON SPECIFICA QUANTE VOLTE IN CLASSI",
"STRANGOLATA PARENTE QUANDO",
"STRANGOLATA CONOSCENTE QUANDO",
"STRANGOLATA AMICO QUANDO",
"STRANGOLATA AMICO FAM QUANDO",
"STRANGOLATA COLLEGA QUANDO",
"STRANGOLATA SCONOSCIUTO QUANDO",
"STRANGOLATA ALTRO QUANDO",
"STRANGOLATA NON SPECIFICA QUANDO",
"STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"usato o minacciato di usare una PISTOLA O UN COLTELLO contro di Lei?",
"Ha usato una pistola o un coltello",
"Ha minacciato di usare una pistola o un coltello",
"CHI ERA A MINACCIARE CON LE ARMI Un parente",
"CHI ERA A MINACCIARE CON LE ARMI Un conoscente",
"CHI ERA A MINACCIARE CON LE ARMI Un amico",
"CHI ERA A MINACCIARE CON LE ARMI Un amico di famiglia",
"CHI ERA A MINACCIARE CON LE ARMI Un collega di lavoro",
"CHI ERA A MINACCIARE CON LE ARMI Uno sconosciuto",
"CHI ERA A MINACCIARE CON LE ARMI Altro",
"CHI ERA A MINACCIARE CON LE ARMI Non specifica",
"CHI ERA A MINACCIARE CON LE ARMI NON SA",
"CHI ERA A MINACCIARE CON LE ARMI NON RISPONDE",
"MINACCIATA CON ARMI PARENTE CHI ERA PADRE",
"MINACCIATA CON ARMI PARENTE CHI ERA PATRIGNO",
"MINACCIATA CON ARMI PARENTE CHI ERA FRATELLO",
"MINACCIATA CON ARMI PARENTE CHI ERA ZIO",
"MINACCIATA CON ARMI PARENTE CHI ERA NONNO",
"MINACCIATA CON ARMI PARENTE CHI ERA CUGINO",
"MINACCIATA CON ARMI PARENTE CHI ERA COGNATO",
"MINACCIATA CON ARMI PARENTE CHI ERA NON SA",
"MINACCIATA CON ARMI PARENTE CHI ERA NON RISPONDE",
"MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE",
"MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE",
"MINACCIATA CON LE ARMI AMICO QUANTE VOLTE",
"MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE",
"MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE",
"MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE",
"MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE",
"MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE",
"MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI AMICO QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI PARENTE QUANDO",
"MINACCIATA CON LE ARMI CONOSCENTE QUANDO",
"MINACCIATA CON LE ARMI AMICO QUANDO",
"MINACCIATA CON LE ARMI AMICO DI FAMIGLIA QUANDO",
"MINACCIATA CON LE ARMI COLLEGA QUANDO",
"MINACCIATA CON LE ARMI SCONOSCIUTO QUANDO",
"MINACCIATA CON LE ARMI ALTRO QUANDO",
"MINACCIATA CON LE ARMI NON SPECIFICA QUANDO",
"MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MINACCIATA CON LE ARMI PARENTE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA FISICA in un modo diverso",
"ALTRO TIPO DI VIOLENZAFISICA PARENTE",
"ALTRO TIPO DI VIOLENZAFISICA CONOSCENTE",
"ALTRO TIPO DI VIOLENZAFISICA AMICO",
"ALTRO TIPO DI VIOLENZAFISICA AMICO DI FAMIGLIA",
"ALTRO TIPO DI VIOLENZAFISICA COLLEGA",
"ALTRO TIPO DI VIOLENZAFISICA SCONOSCIUTO",
"ALTRO TIPO DI VIOLENZAFISICA ALTRO",
"ALTRO TIPO DI VIOLENZAFISICA NON SPECIFICA",
"ALTRO TIPO DI VIOLENZAFISICA NON SA",
"ALTRO TIPO DI VIOLENZAFISICA NON RISPONDE",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA PADRE",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA PATRIGNO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA FRATELLO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA ZIO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA NONNO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA ALTRO PARENTE",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA CUGINO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA COGNATO",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON SA",
"VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON RISPONDE",
"VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE",
"VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE IN CLASSI",
"VIOLENZA IN ALTRO MODO PARENTE QUANDO",
"VIOLENZA IN ALTRO MODO CONOSCENTE QUANDO",
"VIOLENZA IN ALTRO MODO AMICO QUANDO",
"VIOLENZA IN ALTRO MODO AMICO FAM QUANDO",
"VIOLENZA IN ALTRO MODO COLLEGA QUANDO",
"VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANDO",
"VIOLENZA IN ALTRO MODO ALTRO QUANDO",
"VIOLENZA IN ALTRO MODO NON SPECIFICA QUANDO",
"VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"Le è mai capitato che un uomo l'abbia COSTRETTA, contro la sua volontà, AD ALTRE FORME di rapporto",
"STUPRO PARENTE",
"STUPRO CONOSCENTE",
"STUPRO AMICO",
"STUPRO AMICO DI FAMIGLIA",
"STUPRO COLLEGA",
"STUPRO SCONOSCIUTO",
"STUPRO SPECIFICARE",
"STUPRO NON SPECIFICA",
"STUPRO NON SA",
"STUPRO NON RISPONDE",
"STUPRO PARENTE CHI ERA PADRE",
"STUPRO PARENTE CHI ERA PATRIGNO",
"STUPRO PARENTE CHI ERA FRATELLO",
"STUPRO PARENTE CHI ERA ZIO",
"STUPRO PARENTE CHI ERA NONNO",
"STUPRO PARENTE CHI ERA ALTRO PARENTE",
"STUPRO PARENTE CHI ERA CUGINO",
"STUPRO PARENTE CHI ERA COGNATO",
"STUPRO PARENTE CHI ERA NON SA",
"STUPRO PARENTE CHI ERA NON RISPONDE",
"STUPRO PARENTE QUANTE VOLTE",
"STUPRO CONOSCENTE QUANTE VOLTE",
"STUPRO AMICO QUANTE VOLTE",
"STUPRO AMICO FAM QUANTE VOLTE",
"STUPRO COLLEGA QUANTE VOLTE",
"STUPRO SCONOSCIUTO QUANTE VOLTE",
"STUPRO ALTRO QUANTE VOLTE",
"STUPRO NON SPECIFICA QUANTE VOLTE",
"STUPRO PARENTE QUANTE VOLTE IN CLASSI",
"STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI",
"STUPRO AMICO QUANTE VOLTE IN CLASSI",
"STUPRO AMICO FAM QUANTE VOLTE IN CLASSI",
"STUPRO COLLEGA QUANTE VOLTE IN CLASSI",
"STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"STUPRO ALTRO QUANTE VOLTE IN CLASSI",
"STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI",
"STUPRO PARENTE QUANDO",
"STUPRO CONOSCENTE QUANDO",
"STUPRO AMICO QUANDO",
"STUPRO AMICO FAM QUANDO",
"STUPRO COLLEGA QUANDO",
"STUPRO SCONOSCIUTO QUANDO",
"STUPRO ALTRO QUANDO",
"STUPRO NON SPECIFICA QUANDO",
"STUPRO PARENTE QUANTE VOLTE NEI 12 MESI",
"STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"STUPRO AMICO QUANTE VOLTE NEI 12 MESI",
"STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI",
"STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI",
"STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"STUPRO ALTRO QUANTE VOLTE NEI 12 MESI",
"STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"QUALCUNO HA MAI TENTATO DI STUPRARLA",
"TENTATO STUPRO PARENTE",
"TENTATO STUPRO CONOSCENTE",
"TENTATO STUPRO AMICO",
"TENTATO STUPRO AMICO DI FAMIGLIA",
"TENTATO STUPRO COLLEGA",
"TENTATO STUPRO SCONOSCIUTO",
"TENATATO STUPRO ALTRO",
"TENTATO STUPRO NON SPECIFICA",
"TENTATO STUPRO NON SA",
"TENTATO STUPRO NON RISPONDE",
"tentato stupro Padre",
"tentato stupro Patrigno",
"tentato stupro Fratello",
"tentato stupro zio",
"tentato stupro nonno",
"tentato stupro altro parente",
"tentato stupro cugino",
"tentato stupro cognato",
"tentato stupro non sa",
"tentato stupro non risponde",
"TENTATO STUPRO PARENTE QUANTE VOLTE",
"TENTATO STUPRO CONOSCENTE QUANTE VOLTE",
"TENTATO STUPRO AMICO QUANTE VOLTE",
"TENTATO STUPRO AMICO FAM QUANTE VOLTE",
"TENTATO STUPRO COLLEGA QUANTE VOLTE",
"TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE",
"TENTATO STUPRO ALTRO QUANTE VOLTE",
"TENTATO STUPRO NON SPECIFICA QUANTE VOLTE",
"TENTATO STUPRO PARENTE QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO AMICO QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO AMICO FAM QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO COLLEGA QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO ALTRO QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI",
"TENTATO STUPRO PARENTE QUANDO",
"TENTATO STUPRO CONOSCENTE QUANDO",
"TENTATO STUPRO AMICO QUANDO",
"TENTATO STUPRO AMICO FAM QUANDO",
"TENTATO STUPRO COLLEGA QUANDO",
"TENTATO STUPRO SCONOSCIUTO QUANDO",
"TENTATO STUPRO ALTRO QUANDO",
"TENTATO STUPRO NON SPECIFICA QUANDO",
"TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"HA MAI SUBITOMOLESTIE",
"MOLESTIE PARENTE",
"MOLESTIE CONOSCENTE",
"MOLESTIE AMICO",
"MOLESTIE AMICO DI FAMIGLIA",
"MOLESTIE COLLEGA",
"MOLESTIE SCONOSCIUTO",
"MOLESTIE ALTRO SPECIFICARE",
"MOLESTIE NON SPECIFICA",
"MOLESTIE NON SA",
"MOLESTIE NON RISPONDE",
"MOLESTIE PARENTE CHI ERA PADRE",
"MOLESTIE PARENTE CHI ERA PATRIGNO",
"MOLESTIE PARENTE CHI ERA FRATELLO",
"MOLESTIE PARENTE CHI ERA ZIO",
"MOLESTIE PARENTE CHI ERA NONNO",
"MOLESTIE PARENTE CHI ERA ALTRO PARENTE",
"MOLESTIE PARENTE CHI ERA CUGINO",
"MOLESTIE PARENTE CHI ERA COGNATO",
"MOLESTIE PARENTE CHI ERA NON RISPONDE",
"MOLESTIE PARENTE CHI ERA NON SA",
"MOLESTIE PARENTE QUANTE VOLTE",
"MOLESTIE CONOSCENTE QUANTE VOLTE",
"MOLESTIE AMICO QUANTE VOLTE",
"MOLESTIE AMICO FAM QUANTE VOLTE",
"MOLESTIE COLLEGA QUANTE VOLTE",
"MOLESTIE SCONOSCIUTO QUANTE VOLTE",
"MOLESTIE ALTRO QUANTE VOLTE",
"MOLESTIE NON SPECIFICA QUANTE VOLTE",
"MOLESTIE PARENTE QUANTE VOLTE IN CLASSI",
"MOLESTIE CONOSCENTE QUANTE VOLTE IN CLASSI",
"MOLESTIE AMICO QUANTE VOLTE IN CLASSI",
"MOLESTIE AMICO FAM QUANTE VOLTE IN CLASSI",
"MOLESTIE COLLEGA QUANTE VOLTE IN CLASSI",
"MOLESTIE SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"MOLESTIE ALTRO QUANTE VOLTE IN CLASSI",
"MOLESTIE NON SPECIFICA QUANTE VOLTE IN CLASSI",
"MOLESTIE PARENTE QUANDO",
"MOLESTIE CONOSCENTE QUANDO",
"MOLESTIE AMICO QUANDO",
"MOLESTIE AMICO FAM QUANDO",
"MOLESTIE COLLEGA QUANDO",
"MOLESTIE SCONOSCIUTO QUANDO",
"MOLESTIE ALTRO QUANDO",
"MOLESTIE NON SPECIFICA QUANDO",
"MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI",
"MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"MOLESTIE AMICO QUANTE VOLTE NEI 12 MESI",
"MOLESTIE AMICO FAM QUANTE VOLTE NEI 12 MESI",
"MOLESTIE COLLEGA QUANTE VOLTE NEI 12 MESI",
"MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"MOLESTIE ALTRO QUANTE VOLTE NEI 12 MESI",
"MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE AMICO QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI",
"MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI",
"STATA MAI COSTRETTA A RAPPORTI CON TERZI",
"RAPPORTI CON TERZI PARENTE",
"RAPPORTI CON TERZI CONOSCENTE",
"RAPPORTI CON TERZI AMICO",
"RAPPORTI CON TERZI AMICO DI FAMIGLIA",
"RAPPORTI CON TERZI COLLEGA",
"RAPPORTI CON TERZI SCONOSCIUTO",
"RAPPORTI CON TERZI SPECIFICARE",
"RAPPORTI CON TERZI NON SPECIFICA",
"RAPPORTI CON TERZI NON SA",
"RAPPORTI CON TERZI NON RISPONDE",
"RAPPORTI CON TERZI PARENTE CHI ERA PADRE",
"RAPPORTI CON TERZI PARENTE CHI ERA PATRIGNO",
"RAPPORTI CON TERZI PARENTE CHI ERA FRATELLO",
"RAPPORTI CON TERZI PARENTE CHI ERA ZIO",
"RAPPORTI CON TERZI PARENTE CHI ERA NONNO",
"RAPPORTI CON TERZI PARENTE CHI ERA ALTRO PARENTE",
"RAPPORTI CON TERZI PARENTE CHI ERA CUGINO",
"RAPPORTI CON TERZI PARENTE CHI ERA COGNATO",
"RAPPORTI CON TERZI PARENTE CHI ERA NON SA",
"RAPPORTI CON TERZI PARENTE CHI ERA NON RISPONDE",
"RAPPORTI CON TERZI PARENTE QUANTE VOLTE",
"RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE",
"RAPPORTI CON TERZI AMICO QUANTE VOLTE",
"RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE",
"RAPPORTI CON TERZI COLLEGA QUANTE VOLTE",
"RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE",
"RAPPORTI CON TERZI ALTRO QUANTE VOLTE",
"RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE",
"RAPPORTI CON TERZI PARENTE QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI AMICO QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI ALTRO QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE IN CLASSI",
"RAPPORTI CON TERZI PARENTE QUANDO",
"RAPPORTI CON TERZI CONOSCENTE QUANDO",
"RAPPORTI CON TERZI AMICO QUANDO",
"RAPPORTI CON TERZI AMICO FAM QUANDO",
"RAPPORTI CON TERZI COLLEGA QUANDO",
"RAPPORTI CON TERZI SCONOSCIUTO QUANDO",
"RAPPORTI CON TERZI ALTRO QUANDO",
"RAPPORTI CON TERZI NON SPECIFICA QUANDO",
"RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI",
"RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI",
"HA MAI SUBITO ALTRO TIPO DI VIOLENZA SESSUALE",
"ALTRO TIPO DI VIOLENZA SESSUALE PARENTE",
"ALTRO TIPO DI VIOLENZA SESSUALE CONOSCENTE",
"ALTRO TIPO DI VIOLENZA SESSUALE AMICO",
"ALTRO TIPO DI VIOLENZA SESSUALE AMICO DI FAMIGLIA",
"ALTRO TIPO DI VIOLENZA SESSUALE COLLEGA",
"ALTRO TIPO DI VIOLENZA SESSUALE SCONOSCIUTO",
"ALTRO TIPO DI VIOLENZA SESSUALE SPECIFICARE",
"ALTRO TIPO DI VIOLENZA SESSUALE NON SPECIFICA",
"ALTRO TIPO DI VIOLENZA SESSUALE NON SA",
"ALTRO TIPO DI VIOLENZA SESSUALE NON RISPONDE",
"ALTRA VIOLENZA SESSUALE PARENTE CHI ERA PADRE",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA PATRIGNO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA FRATELLO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ZIO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NONNO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ALTRO PARENTE",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA CUGINO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA COGNATO",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON SA",
"ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON RISPONDE",
"ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE",
"ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE IN CLASSI",
"ALTRA VIOLENZA SESSUALE PARENTE QUANDO",
"ALTRA VIOLENZA SESSUALE CONOSCENTE QUANDO",
"ALTRA VIOLENZA SESSUALE AMICO QUANDO",
"ALTRA VIOLENZA SESSUALE AMICO FAM QUANDO",
"ALTRA VIOLENZA SESSUALE COLLEGA QUANDO",
"ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANDO",
"ALTRA VIOLENZA SESSUALE ALTRO QUANDO",
"ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANDO",
"ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI",
"ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI",
"ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI",
"RAPPORTI SESSUALI NON DESIDERATI",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE",
"RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE",
"RAPPORTI SESSUALI NON DESIDERATI AMICO",
"RAPPORTI SESSUALI NON DESIDERATI AMICO DI FAMIGLIA",
"RAPPORTI SESSUALI NON DESIDERATI COLLEGA",
"RAPPORTI SESSUALI NON DESIDERATI SCONOSCIUTO",
"RAPPORTI SESSUALI NON DESIDERATI SPECIFICARE",
"RAPPORTI SESSUALI NON DESIDERATI NON SPECIFICA",
"RAPPORTI SESSUALI NON DESIDERATI NON SA",
"RAPPORTI SESSUALI NON DESIDERATI NON RISPONDE",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PADRE",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PATRIGNO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA FRATELLO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ZIO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NONNO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ALTRO PARENTE",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA CUGINO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA COGNATO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON SA",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON RISPONDE",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE",
"RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE QUANTE VOLTE",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE IN CLASSI",
"RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANDO",
"RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANTE VOLTE NEI 12 MESI",
"RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL PARENTE",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL CONOSCENTE",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO DI FAMIGLIA",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL COLLEGA",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL SCONOSCIUTO",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DI UN ALTRO TIPO DI MOLESTATORE",
"QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL NON SPECIFICATO",
"Dove sono/è avvenuti/o questi/o fatti nel tuo paese",
"Dove sono/è avvenuti/o questi/o fatti in ITALIA",
"Dove sono/è avvenuti/o questi/o fatti in un altro paese",
"Dove sono/è avvenuti/o questi/o fatti non risponde",
"Dove sono/è avvenuti/o questi/o fatti non sa",
"QUANDO SONO INIZIATI",
"Le hanno toccato parti intime?",
"Le hanno fatto toccare sue parti intime ?",
"l'hanno costretta ad avere rapporti sessuali anche se lei non voleva?",
"Violenze fisiche prima dei 16 anni",
"Chi era la persona a toccarle le sue parti intime PADRE",
"Chi era la persona a toccarle le sue parti intime PATRIGNO",
"Chi era la persona a toccarle le sue parti intime MADRE",
"Chi era la persona a toccarle le sue parti intime MATRIGNA",
"Chi era la persona a toccarle le sue parti intime FRATELLO/FRATELLASTRO",
"Chi era la persona a toccarle le sue parti intime SORELLA/SORELLASTRA",
"Chi era la persona a toccarle le sue parti intime ZIO",
"Chi era la persona a toccarle le sue parti intime NONNO",
"Chi era la persona a toccarle le sue parti intime ALTRO PARENTE",
"Chi era la persona a toccarle le sue parti intime AMICO",
"Chi era la persona a toccarle le sue parti intime AMICO DI FAMIGLIA",
"Chi era la persona a toccarle le sue parti intime COMPAGNO DI SCUOLA",
"Chi era la persona a toccarle le sue parti intime CONOSCENTE",
"Chi era la persona a toccarle le sue parti intime SCONOSCIUTO",
"Chi era la persona a toccarle le sue parti intime ALTRE PERSONE SPECIFICARE",
"Chi era la persona a toccarle le sue parti intime INSEGNANTE",
"Chi era la persona a toccarle le sue parti intime RELIGIOSO",
"Quante volte l'ha costretta da bambina Padre",
"Quante volte l'ha costretta da bambina Patrigno, padre adottivo",
"Quante volte l'ha costretta da bambina Madre",
"Quante volte l'ha costretta da bambina Matrigna, madre adottiva",
"Quante volte l'ha costretta da bambina Fratello, fratellastro",
"Quante volte l'ha costretta da bambina Sorella, sorellastra",
"Quante volte l'ha costretta da bambina Zio",
"Quante volte l'ha costretta da bambina Nonno",
"Quante volte l'ha costretta Altro parente",
"Quante volte l'ha costretta da bambina Un amico",
"Quante volte l'ha costretta da bambina Un amico di famiglia",
"Quante volte l'ha costretta da bambina Un compagno di scuola",
"Quante volte l'ha costretta da bambina Conoscente/Un uomo che conosce di vista",
"Quante volte l'ha costretta da bambina Uno sconosciuto",
"Quante volte l'ha costretta da bambina Altri",
"Quante volte l'ha costretta da bambina Insegnante",
"Quante volte l'ha costretta da bambina Insegnante di religione",
"Quante volte in classi l'ha costretta da bambina Padre",
"Quante volte n classi l'ha costretta da bambina Patrigno, padre adottivo",
"Quante volte in classi l'ha costretta da bambina Madre",
"Quante volte in classi l'ha costretta da bambina Matrigna, madre adottiva",
"Quante volte in classi l'ha costretta da bambina Fratello, fratellastro",
"Quante volte in classi l'ha costretta da bambina Sorella, sorellastra",
"Quante volte in classi l'ha costretta da bambina Zio",
"Quante volte in classi l'ha costretta da bambina Nonno",
"Quantye volte in classi l'ha costretta Altro parente (specificare &)",
"Quante volte in classi l'ha costretta da bambina Un amico",
"Quante volte in classi l'ha costretta da bambina Un amico di famiglia",
"Quante volte in classi l'ha costretta da bambina Un compagno di scuola",
"Quante volte in classi l'ha costretta da bambina Conoscente/Un uomo che conosce di vista",
"Quante volte in classi l'ha costretta da bambina Uno sconosciuto",
"Quante volte in classi l'ha costretta da bambina Altri",
"Quante volte in classi l'ha costretta da bambina Insegnante",
"Quante volte in classi l'ha costretta da bambina Insegnante di religione",
"Quanto è stato grave per Lei Padre",
"Quanto è stato grave per Lei Patrigno",
"Quanto è stato grave per Lei Madre",
"Quanto è stato grave per Lei Matrigna",
"Quanto è stato grave per Lei Fratello",
"Quanto è stato grave per Lei Sorella",
"Quanto è stato grave per Lei Zio",
"Quanto è stato grave per Lei Nonno",
"Quanto è stato grave per Lei Altro parente",
"Quanto è stato grave per Lei Un amico",
"Quanto è stato grave per Lei Un amico di famiglia",
"Quanto è stato grave per Lei Un compagno di scuola",
"Quanto è stato grave per Lei Conoscente",
"Quanto è stato grave per Lei Uno sconosciuto",
"Quanto è stato grave per Lei Altri",
"Quanto è stato grave per Lei Insegnante",
"Quanto è stato grave per Lei Religioso",
"Ne ha parlato con Un membro della famiglia",
"Ne ha parlato con Un parente",
"Ne ha parlato con Un amico(a)/vicini",
"Ne ha parlato con Un/a compagno/a di studi",
"Ne ha parlato con Un prete/sacerdote/religiosa",
"Ne ha parlato con Un medico/infermiere",
"Ne ha parlato con Avvocato, magistrato, polizia, carabinieri",
"Ne ha parlato con Qualcun altro",
"Ne ha parlato con Un Centro Antiviolenza",
"Ne ha parlato con Nessuno",
"Ne ha parlato con Non sa",
"Ne ha parlato con Non risponde",
"Flag violenza fisica SNP97",
"Flag violenza sessuale SNP98",
"FILTRO DI SEZIONE: REPORT NON PARTNER",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO TOCCATA CONTRO LA SUA VOLONTA'",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE",
"quanti anni aveva quando è successo",
"stesso episodio",
"In che mese è accaduto questo episodio",
"in che stagione dell'anno è avvenuto",
"Dove si trovava, in Italia o all'estero",
"Dove è successo",
"Erano coinvolte altre persone?",
"CHI ERA COINVOLTO? Sconosciuto",
"CHI ERA COINVOLTO? Conoscente",
"CHI ERA COINVOLTO? Datore di lavoro",
"CHI ERA COINVOLTO? Collega di lavoro",
"CHI ERA COINVOLTO? Cliente",
"CHI ERA COINVOLTO? Compagno di scuola",
"CHI ERA COINVOLTO? Insegnante",
"CHI ERA COINVOLTO? Dottore",
"CHI ERA COINVOLTO? Un amico",
"CHI ERA COINVOLTO? Amico di famiglia",
"CHI ERA COINVOLTO? Un vicino di casa",
"CHI ERA COINVOLTO? Il padre",
"CHI ERA COINVOLTO? Il figlio",
"CHI ERA COINVOLTO? Altro parente",
"CHI ERA COINVOLTO? Qualcuno che conosco abbastanza bene",
"CHI ERA COINVOLTO? Altro",
"CHI ERA COINVOLTO? Partner",
"CHI ERA COINVOLTO? Ex partner",
"CHI ERA COINVOLTO? NON SA",
"CHI ERA COINVOLTO? NON risponde",
"Di quale origine erano queste persone? Italiana",
"Di quale origine erano queste persone? Straniera",
"Di quale origine erano queste persone? Non sa",
"Di quale origine erano queste persone? Non risponde",
"Di quale origine erano queste persone? Italiana",
"Di quale origine erano queste persone? Del mio Paese di provenienza",
"Di quale origine erano queste persone? Straniera",
"Di quale origine erano queste persone? Non sa",
"Di quale origine erano queste persone? Non risponde",
"Per quale ragione pensa che questa persona non fosse di origine italiana? Per la lingua",
"Per quale ragione pensa che questa persona non fosse di origine italiana? Per l'apparenza fisica",
"Per quale ragione pensa che questa persona non fosse di origine italiana? Per un'altra impressione",
"Per quale ragione pensa che questa persona non fosse di origine italiana? Era conosciuto/a",
"Per quale ragione pensa che questa persona non fosse di origine italiana? Non sa",
"ETÀ DELLE PERSONE COINVOLTE 16 ( 24 anni",
"ETÀ DELLE PERSONE COINVOLTE 25 ( 29 anni",
"ETÀ DELLE PERSONE COINVOLTE 30 ( 34 anni",
"ETÀ DELLE PERSONE COINVOLTE 35 ( 39 anni",
"ETÀ DELLE PERSONE COINVOLTE 40 ( 44 anni",
"ETÀ DELLE PERSONE COINVOLTE 45 ( 49 anni",
"ETÀ DELLE PERSONE COINVOLTE 50 ( 54 anni",
"ETÀ DELLE PERSONE COINVOLTE 55 ( 59 anni",
"ETÀ DELLE PERSONE COINVOLTE 60 ( 64 anni",
"ETÀ DELLE PERSONE COINVOLTE Oltre 65 anni",
"ETÀ DELLE PERSONE COINVOLTE NON SA",
"ETÀ DELLE PERSONE COINVOLTE NON RISPONDE",
"Dottorato di ricerca",
"Laurea di 4 anni o più (vecchio ordinamento o nuova laurea specialistica a ciclo unico)",
"Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)",
"Laurea di 3 anni di primo livello (nuovo ordinamento)",
"Diploma universitario",
"Accademia Belle Arti",
"Diploma di scuola superiore di 4-5 anni",
"Diploma di scuola superiore di 2-3 anni",
"Licenza media",
"Licenza elementare",
"sa leggere e scrivere",
"non sa leggere e/o scrivere",
"Non sa/Non ricorda",
"Occupato",
"In cerca di NUOVA occupazione",
"In cerca di PRIMA occupazione",
"Casalingo",
"Studente",
"Inabile al lavoro",
"Ritirato dal lavoro (pensionata)",
"In altra condizione",
"Non sa",
"Non risponde",
"Dirigente",
"Direttivo quadro",
"Impiegato",
"Capo operaio operaio subalterno e assimilati",
"Apprendista",
"Lavoratore a domicilio per conto imprese",
"Imprenditore",
"Libero professionista",
"Lavoratore in proprio",
"Socio di cooperativa di produzione",
"Coadiuvante",
"Non sa",
"Non risponde",
"C<È QUALCOSA CHE LEI HA FATTO O CERCATO DI FARE NEL CORSO DI QUESTO EPISODIO",
"Ha sparato",
"Ha tirato degli oggetti",
"Aggredito senza armi",
"Minacciato con una pistola",
"Minacciato con un'altra arma",
"Minacciato senza armi",
"Ha difeso sé stessa",
"Ha cercato di trattenerlo",
"Ha discusso",
"Ha chiamato la polizia",
"Ha urlato per la paura",
"Lo ha assecondato",
"È scappata o ha cercato di scappare",
"Mi sono chiusa a chiave",
"Ha gridato",
"Ha cercato di attirare l'attenzione",
"Altro",
"Ha cercato di fare in reazione Non sa",
"Ha cercato di fare in reazione Non risponde",
"La sua reazione è stata di aiuto?",
"Era sotto l'effetto di droghe",
"Aveva un'arma?",
"Che arma era?",
"ERA PRESENTE QUALCUN ALTRO",
"QUESTA PRESENZA E' STATA DI AIUTO",
"Ha avuto paura che la Sua vita fosse in pericolo ?",
"Ne ha parlato con Un membro della famiglia",
"Ne ha parlato con il partner",
"Ne ha parlato con Un parente",
"Ne ha parlato con Un amico/vicino/compagno di studi",
"ne ha parlato con un collega di lavoro/superiore",
"Ne ha parlato con Un prete/sacerdote/religiosa",
"Ne ha parlato con Un medico/infermiere",
"Ne ha parlato con Un assistente sociale",
"Ne ha parlato con Un operatore del pronto soccorso",
"Ne ha parlato con uno Psicologo/Psicoterapeuta",
"Ne ha parlato con un avvocato/magistrato/polizia/caribinieri",
"Ne ha parlato con Qualcun altro",
"Ne ha parlato con Nessuno",
"Ne ha parlato con Un Centro Antiviolenza",
"Ne ha parlato con Non sa",
"Ne ha parlato con Non risponde",
"Dopo quanto tempo ne ha parlato con qualcuno",
"Hanno consigliato di denunciare",
"Mi sono stati vicini",
"Hanno consigliato aiuto psicologico",
"Hanno sconsigliato di denunciare",
"Hanno minimizzato",
"Hanno consigliato: Altro",
"Hanno consigliato Non sa",
"Hanno consigliato Non RISPONDE",
"HA RIPORTATO FERITE, LIVIDI, CONTUSIONI O ALTRE LESIONI",
"Ha riportato ferite del tipo lividi",
"Ha riportato ferite del tipo Tagli/graffi/bruciature",
"Ha riportato ferite del tipo Fratture",
"Ha riportato ferite del tipo Trauma cranico",
"Ha riportato ferite del tipo Frattura del setto nasale",
"Ha riportato ferite del tipo Lesioni interne",
"Ha riportato ferite del tipo Aborto",
"Ha riportato ferite del tipo Lesioni ai genitali",
"Ha riportato ferite del tipo Altro",
"Ha riportato ferite Non sa",
"Ha riportato ferite Rifiuta",
"Ha ricevuto cure mediche sul luogo stesso",
"Ha ricevuto cure mediche a casa propria",
"Ha ricevuto cure mediche ambulatorio medico",
"Ha ricevuto cure mediche pronto soccorso",
"Ha ricevuto cure mediche ospedale",
"Non ha ricevuto cure mediche, pur avendone bisogno",
"Non aveva bisogno di cure mediche",
"Ha ricevuto cure mediche non sa/Non ricorda",
"Ha ricevuto cure mediche Non risponde",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza",
"È stata ricoverata in ospedale?",
"Per quante notti?",
"A seguito di questo episodio ha riportato danni permanenti?",
"Si è dovuta astenere dalle Sue normali attività quotidiane?",
"Si è dovuta astenere per quanti giorni?",
"A seguito di questo episodio si è dovuta assentare dal lavoro?",
"Per quanti giorni?",
"E' rimasta incinta dopo la violenza subita?",
"È/era a conoscenza dell'esistenza di centri antiviolenza?",
"Centro antiviolenza",
"Telefono 1522",
"Associazione per donne",
"Comunità",
"Altro Specificare",
"non sa",
"non risponde",
"HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO",
"SPESE PER CURE MEDICHE PSICOLOGICHE PRESSO STRUTTURE PRIVATE",
"SPESE PER FARMACI",
"SPESE PER DANNI A PROPRIETÀ",
"SPESE LEGALI",
"ALTRI COSTI",
"LEI O QUALCUN ALTRO HA DENUNCIATO IL FATTO ALLA POLIZIA O AD ALTRE AUTORITÀ GIUDIZIARIE",
"A CHI l'HA DENUNCIATO",
"HA FIRMATO LA DENUNCIA",
"Motivi della non denuncia Ho gestito la situazione da sola",
"Motivi della non denuncia Non volevo che qualcuno lo sapesse",
"Motivi della non denuncia Non volevo che venisse arrestato",
"Motivi della non denuncia Paura dell'autore della violenza",
"Motivi della non denuncia Vergogna",
"Motivi della non denuncia Non sarei stata creduta",
"Motivi della non denuncia Non ero in grado",
"Motivi della non denuncia Non era un reato grave",
"Motivi della non denuncia La polizia non avrebbe fatto niente",
"Motivi della non denuncia La polizia non avrebbe potuto fare niente",
"Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia",
"Motivi della non denuncia Lo ha denunciato a qualcun altro",
"Motivi della non denuncia Non voleva che la relazione finisse",
"Motivi della non denuncia Per il bene dei bambini",
"Motivi della non denuncia Sono stata scoraggiata dal farlo",
"Motivi della non denuncia E' il mio lavoro",
"Motivi della non denuncia Altro speCIFICARE",
"Motivi della non denuncia Non risponde",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA per rintracciare l'autore del fatto",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA forze dell'ordine erano già al corrente",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non risponde",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa",
"Sono state adottate misure cautelari",
"Ha violato queste misure?",
"A seguito di questo episodio, ci sono state imputazioni contro di lui?",
"È stato condannato?",
"È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?",
"COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali",
"COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano",
"COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione",
"COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale",
"COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza",
"COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo",
"COSA ALTRO AVREBBERO DOVUTO FARE Altro",
"COSA ALTRO AVREBBERO DOVUTO FARE No Niente",
"COSA ALTRO AVREBBERO DOVUTO FARE Non sa",
"COSA ALTRO AVREBBERO DOVUTO FARE Non risponde",
"Quanto è stato grave per lei l'episodio?",
"Considera l'episodio un reato?",
"Ha mai fatto uso di medicinali o di alcool per far fronte a questa esperienza?",
"Sono diventata più diffidente",
"Sono meno femminile",
"Non ho più fiducia negli uomini",
"Sono rimasta sotto shock",
"Sono diventata più aggressiva",
"Ho avuto problemi di depressione",
"Sono più forte",
"Sono meno aggressiva",
"Non sono più tranquilla",
"Evito strade isolate",
"Sono stata più attenta",
"Evito situazioni specifiche",
"Sono andata via di casa",
"Ho dovuto lasciare il lavoro",
"Ho cambiato lavoro",
"Ho lasciato il marito",
"Ho iniziato una terapia",
"No, niente ho superato l'episodio",
"Altro",
"Non sa",
"Non risponde",
"FILTRO DI SEZIONE: CARATTERISTICHE PARTNER",
"Partner omossessuale",
"Marito/convivente/fidanzato",
"da quanto tempo state insieme",
"Da quanti anni?",
"Da quanti mesi?",
"Ha scelto Lei Suo marito?",
"In che anno è nato il suo partner?",
"Mi può dire la sua fascia d'età?",
"Ha la cittadinanza italiana?",
"Che cittadinanza alla nascita",
"In quale paese è nato il padre",
"In quale paese è nata la madre",
"Ha un titolo di studio",
"Dove l'ha ottenuto",
"Quale è l'ultimo titolo di studio?",
"Condizione occupazionale",
"Posizione professionale",
"Si arrabbia se Lei parla con un altro uomo?",
"La umilia o la offende di fronte ad altre persone?",
"La critica per il suo aspetto",
"La critica per come si occupa della casa",
"La ignora",
"La insulta",
"Cerca di limitare i suoi rapporti",
"cerca di impedirle di lavorare",
"cerca di impedirle di studiare",
"Le impone come vestirsi",
"Ha costantemente dubbi sulla Sua fedeltà?",
"La segue o controlla i Suoi spostamenti",
"Le impedisce di conoscere l'ammontare del reddito familiare",
"LE IMPEDISCE DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA",
"LE IMPEDISCE DI UTILIZZARE IL BANCOMAT",
"Le proibisce di uscire",
"Le ha tolto i documenti",
"Danneggia o distrugge le Sue cose",
"Lancia e/o rompe oggetti",
"FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI",
"FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE",
"FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI",
"MINACCIA DI UCCIDERSI",
"AL SUO PARTNER CAPITA/CAPITAVA DI BERE AL PUNTO DI UBRIACARSI",
"CON CHE FREQUENZA CAPITA AL PARTNER DI UBRIACARSI",
"PARTNER VIOLENTO FISICAMENTE AL DI FUORI DELLA FAMIGLIA",
"PARTNER VIOLENTO VERBALMENTE AL DI FUORI DELLA FAMIGLIA",
"IL PARTNER HA MAI AVUTO PROBLEMI CON LE FORZE",
"IL PARTNER POSSIEDE UNA PISTOLA",
"FILTRO DI SEZIONE: SCREENING PARTNER",
"Il suo partner l'ha mai minacciata",
"MINACCIATA Quante volte è successo",
"MINACCIATA Quante volte è successo in classi",
"MINACCIATA Quando",
"MINACCIATA Quante volte è successo negli ultimi 12 mesi",
"MINACCIATA Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner l'ha mai colpita con un oggetto",
"colpita con un oggetto Quante volte è successo",
"colpita con un oggetto Quante volte è successo in classi",
"colpita con un oggetto Quando",
"colpita con un oggetto Quante volte è successo negli ultimi 12 mesi",
"colpita con un oggetto Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner l'ha mai SPINTA AFFERRATA STRATTONATA PRESA PER UN BRACCIO O PER I CAPELLI",
"SPINTA",
"AFFERRATA",
"STRATTONATA",
"PRESA PER UN BRACCIO",
"PRESA PER I CAPELLI",
"SASS Quante volte è successo",
"SASS Quante volte è successo in classi",
"SASS Quando",
"SASS Quante volte è successo negli ultimi 12 mesi",
"SASS Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner l'ha mai SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI",
"Il suo partner l'ha mai SCHIAFFEGGIATA",
"Il suo partner l'ha mai PRESA A CALCI",
"Il suo partner l'ha mai PRESA A PUGNI",
"Il suo partner l'ha mai PRESA A MORSI",
"SCPM Quante volte è successo",
"SCPM Quante volte è successo in classi",
"SCPM Quando",
"SCPM Quante volte è successo negli ultimi 12 mesi",
"SCPM Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner è mai stato violento fisicamente in maniera intenzionale",
"Il suo partner l'ha mai STRANGOLATA SOFFOCATA O USTIONATA",
"STRANGOLATA Quante volte è successo",
"STRANGOLATA Quante volte è successo in classi",
"STRANGOLATA Quando",
"STRANGOLATA Quante volte è successo negli ultimi 12 mesi",
"STRANGOLATA Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner l'ha mai MINACCIATA CON ARMI",
"Ha usato una pistola o un coltello",
"Ha minacciato di usare una pistola o un coltello",
"MINACCIATA CON LE ARMI Quante volte è successo",
"MINACCIATA CON LE ARMI Quante volte è successo in classi",
"MINACCIATA CON LE ARMI Quando",
"MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi",
"MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi in classi",
"VIOLENZA FISICA IN UN MODO DIVERSO",
"VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo",
"VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo in classi",
"VIOLENZA FISICA IN UN MODO DIVERSO Quando",
"VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi",
"VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi in classi",
"STUPRO Quante volte è successo",
"STUPRO Quante volte è successo in classi",
"STUPRO Quando",
"STUPRO Quante volte è successo negli ultimi 12 mesi",
"STUPRO Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE",
"TENTATO STUPRO Quante volte è successo",
"TENTATO STUPRO Quante volte è successo in classi",
"TENTATO STUPRO Quando",
"TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi",
"TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato di aver con il suo partner RAPPORTI INDESIDERATI",
"RAPPORTI INDESIDERATI Quante volte è successo",
"RAPPORTI INDESIDERATI Quante volte è successo in classi",
"RAPPORTI INDESIDERATI Quando",
"RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi",
"RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato di aver con il suo partner RAPPORTI DEGRADANTI",
"RAPPORTI DEGRADANTI Quante volte è successo",
"RAPPORTI DEGRADANTI Quante volte è successo in classi",
"RAPPORTI DEGRADANTI Quando",
"RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi",
"RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo partner l'ABBIA FORZATA A UN RAPPORTO CON TERZI",
"RAPPORTI CON TERZI Quante volte è successo",
"RAPPORTI CON TERZI Quante volte è successo in classi",
"RAPPORTI CON TERZI Quando",
"RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi",
"RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato di aver con il suo partner un ALTRO TIPO DI VIOLENZA SASSUALE",
"ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo",
"ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo in classi",
"ALTRO TIPO DI VIOLENZA SESSUALE Quando",
"ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi",
"ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi in classi",
"Percorso di sezione SPR96",
"Si riferiscono tutti a uno stesso episodio?",
"Quanto tempo sono durati?",
"Flag violenza fisica SPR97",
"Flag violenza sessuale SPR98",
"FILTRO DI SEZIONE: SCREENING EX PARTNER",
"Il suo ex Si arrabbiava se Lei parla con un altro uomo?",
"Il suo ex La umiliava o la offende di fronte ad altre persone?",
"Il suo ex La criticava per il suo aspetto",
"Il suo ex La criticava per come si occupa della casa",
"Il suo ex La ignorava",
"Il suo ex La insultava",
"Il suo ex Cercava di limitare i suoi rapporti",
"Il suo ex cercava di impedirle di lavorare",
"Il suo ex cercava di impedirle di studiare",
"Il suo ex Le imponeva come vestirsi",
"Il suo ex aveva costantemente dubbi sulla Sua fedeltà?",
"Il suo ex La seguiva o controllava i Suoi spostamenti",
"Il suo ex Le impediva di conoscere l'ammontare del reddito familiare",
"Il suo ex LE IMPEDIVA DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA",
"Il suo ex LE IMPEDIVA DI UTILIZZARE IL BANCOMAT",
"Il suo ex Le proibiva di uscire",
"Il suo ex Le aveva tolto i documenti",
"Il suo ex Danneggiava o distruggeva le Sue cose",
"Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI",
"Il suo ex FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE",
"Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI",
"Il suo ex MINACCIA DI UCCIDERSI",
"Sono stati fatti tutti dalla stessa persona?",
"A quale dei suoi precedenti partner si riferisce?",
"IL SUO EX LA MINACCIAVA",
"MINACCIATA ERA: L'EX-MARITO",
"MINACCIATA ERA: L'EX-CONVIVENTE",
"MINACCIATA ERA: L'EX-FIDANZATO",
"MINACCIATA ERA: NON RISPONDE",
"MINACCIATA DALL'EX QUANTE VOLTE",
"MINACCIATA DALL'EX QUANTE VOLTE IN CLASSI",
"MINACCIATA DALL'EX QUANDO",
"MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI",
"MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"COLPITA DALL'EX",
"COLPITO ERA: L'EX-MARITO",
"COLPITO ERA: L'EX-CONVIVENTE",
"COLPITO ERA: L'EX-FIDANZATO",
"COLPITO ERA: NON RISPONDE",
"COLPITA DALL'EX QUANTE VOLTE",
"COLPITA DALL'EX QUANTE VOLTE IN CLASSI",
"COLPITA DALL'EX QUANDO",
"COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI",
"COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"E' MAI STATA SPINTA AFFERRATA STRATTONATA TIRATA DA UN BRACCIO",
"SPINTA",
"AFFERRATA",
"STRATTONATA",
"TIRATA DA UN BRACCIO",
"TIRATA I CAPELLI",
"SASS ERA: L'EX-MARITO",
"SASS ERA: L'EX-CONVIVENTE",
"SASS ERA: L'EX-FIDANZATO",
"SASS ERA: NON RISPONDE",
"SASS EX QUANTE VOLTE",
"SASS EX QUANTE VOLTE IN CLASSI",
"SASS EX QUANDO",
"SASS EX QUANTE VOLTE NEI 12 MESI",
"SASS EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"EX PRESA A SCHIAFFI CALCI PUGNI MORSI",
"EX SCHIAFFI",
"EX CALCI",
"EX PUGNI",
"EX MORSI",
"SCPM ERA: L'EX-MARITO",
"SCPM ERA: L'EX-CONVIVENTE",
"SCPM ERA: L'EX-FIDANZATO",
"SCPM ERA: NON RISPONDE",
"SCPM EX QUANTE VOLTE",
"SCPM EX QUANTE VOLTE IN CLASSI",
"SCPM EX QUANDO",
"SCPM EX QUANTE VOLTE NEI 12 MESI",
"SCPM EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"IL SUO EX ERA VIOLENTO FISICAMENTE IN ALTRO MODO",
"IL SUO EX LA STRANGOLAVA SOFFOCAVA USTIONAVA",
"STRANGOLATA ERA: L'EX-MARITO",
"STRANGOLATA ERA: L'EX-CONVIVENTE",
"STRANGOLATA ERA: L'EX-FIDANZATO",
"STRANGOLATA ERA: NON RISPONDE",
"STRANGOLAVA EX QUANTE VOLTE",
"STRANGOLAVA EX QUANTE VOLTE IN CLASSI",
"STRANGOLAVA EX QUANDO",
"STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI",
"STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"IL SUO EX LA MINACCIAVA O USAVA ARMI",
"USAVA ARMI CONTRO DI ME",
"MI MINACCIAVA DI USARE ARMI CONTRO DI ME",
"MINACCIATA CON LE ARMI ERA: L'EX-MARITO",
"MINACCIATA CON LE ARMI ERA: L'EX-CONVIVENTE",
"MINACCIATA CON LE ARMI ERA: L'EX-FIDANZATO",
"MINACCIATA CON LE ARMI ERA: NON SA",
"MINACCIATA CON LE ARMI EX QUANTE VOLTE",
"MINACCIATA CON LE ARMI EX QUANTE VOLTE IN CLASSI",
"MINACCIATA CON LE ARMI EX QUANDO",
"MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI",
"MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA FISICA DALL'EX",
"ALTRA FORMA DI VIOLENZA ERA: L'EX-MARITO",
"ALTRA FORMA DI VIOLENZA ERA: L'EX-CONVIVENTE",
"ALTRA FORMA DI VIOLENZA ERA: L'EX-FIDANZATO",
"ALTRA FORMA DI VIOLENZA ERA: NON SA",
"ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE",
"ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE IN CLASSI",
"ALTRA FORMA DI VIOLENZA EX QUANDO",
"ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI",
"ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"Il suo ex l'ABBIA FORZATA AD ALTRE FORME DI RAPPORTO SESSUALE",
"STUPRO ERA: L'EX-MARITO",
"STUPRO ERA: L'EX-CONVIVENTE",
"STUPRO ERA: L'EX-FIDANZATO",
"STUPRO ERA: NON RISPONDE",
"EX STUPRO Quante volte è successo",
"EX STUPRO Quante volte è successo in classi",
"EX STUPRO Quando",
"EX STUPRO Quante volte è successo negli ultimi 12 mesi",
"EX STUPRO Quante volte è successo negli ultimi 12 mesi in classi",
"Il suo ex ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE",
"TENTATO STUPRO ERA: L'EX-MARITO",
"TENTATO STUPRO ERA: L'EX-CONVIVENTE",
"TENTATO STUPRO ERA: L'EX-FIDANZATO",
"TENTATO STUPRO ERA: NON RISPONDE",
"EX TENTATO-STUPRO Quante volte è successo",
"EX TENTATO-STUPRO Quante volte è successo in classi",
"EX TENTATO-STUPRO Quando",
"EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi",
"EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato di aver con il suo ex RAPPORTI INDESIDERATI",
"RAPPORTI INDESIDERATI ERA: L'EX-MARITO",
"RAPPORTI INDESIDERATI ERA: L'EX-CONVIVENTE",
"RAPPORTI INDESIDERATI ERA: L'EX-FIDANZATO",
"RAPPORTI INDESIDERATI ERA: NON RISPONDE",
"EX RAPPORTI INDESIDERATI Quante volte è successo",
"EX RAPPORTI INDESIDERATI Quante volte è successo in classi",
"EX RAPPORTI INDESIDERATI Quando",
"EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi",
"EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato di aver con il suo ex RAPPORTI DEGRADANTI",
"RAPPORTI DEGRADANTI ERA: L'EX-MARITO",
"RAPPORTI DEGRADANTI ERA: L'EX-CONVIVENTE",
"RAPPORTI DEGRADANTI ERA: L'EX-FIDANZATO",
"RAPPORTI DEGRADANTI ERA: NON RISPONDE",
"EX RAPPORTI DEGRADANTI Quante volte è successo",
"EX RAPPORTI DEGRADANTI Quante volte è successo in classi",
"EX RAPPORTI DEGRADANTI Quando",
"EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi",
"EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi",
"E' mai capitato che il suo ex la forzasse a RAPPORTI CON TERZI",
"RAPPORTI CON TERZI ERA: L'EX-MARITO",
"RAPPORTI CON TERZI ERA: L'EX-CONVIVENTE",
"RAPPORTI CON TERZI ERA: L'EX-FIDANZATO",
"RAPPORTI CON TERZI ERA: NON RISPONDE",
"EX RAPPORTI CON TERZI Quante volte è successo",
"EX RAPPORTI CON TERZI Quante volte è successo in classi",
"EX RAPPORTI CON TERZI Quando",
"EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi",
"EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi",
"HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA SESSUALE DALL'EX",
"ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-MARITO",
"ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-CONVIVENTE",
"ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-FIDANZATO",
"ALTRA FORMA DI VIOLENZA SESSUALE ERA: NON RISPONDE",
"ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE",
"ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE IN CLASSI",
"ALTRA FORMA DI VIOLENZA SESSUALE EX QUANDO",
"ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI",
"ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI IN CLASSI",
"Percorso di sezione SEX96",
"Gli episodi sono avvenuti dalla stessa persona?",
"Chi era questa persona",
"Questi fatti si riferiscono tutti ad uno stesso episodio?",
"Questi fatti quanto tempo sono durati?",
"Flag violenza fisica SEX97",
"Flag violenza sessuale SEX98",
"PERCORSO DI USCITA DA SCREENING EX",
"Filtro ex",
"Adesso parliamo del suo&",
"Flag partner omosessuale",
"Quanti anni siete stati insieme",
"Quanti mesi siete stati insieme",
"Quando vi siete lasciati/Da quando è vedova",
"Vi siete separati o lo ha lasciato a causa di questi comportamenti",
"Ha scelto Lei il suo ex marito",
"In che anno è NATO IL Suo EX PARTNER",
"Quale fascia d'età",
"Aveva la cittadinanza?",
"Che cittadinanza alla nascita?",
"Dove l'aveva ottenuto?",
"Qual era il titolo di studio più alto da lui ottenuto all'estero?",
"Qual era il titolo di studio all'epoca in cui stavate insieme",
"Qual era la sua condizione occupazionale",
"Quale era la sua posizione professionale",
"capitava di bere al punto di ubriacarsi?",
"Con che frequenza gli capitava?",
"è mai stato violento FISICAMENTE con qualcuno al di fuori della famiglia",
"è mai stato violento VERBALMENTE con qualcuno al di fuori della famiglia",
"ha mai avuto problemi con le forze dell'ordine a causa di questo suo comportamento?",
"possedeva una pistola",
"Filtro partner",
"Ingresso reporting partner",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI",
"DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE",
"OLTRE A LUI, ERANO COINVOLTE ALTRE PERSONE",
"DOVE È SUCCESSO",
"QUANDO E' SUCCESSO",
"circostanza che ha scatenato questo comportamento La gelosia",
"circostanza che ha scatenato questo comportamento Separazione",
"circostanza che ha scatenato questo comportamento Gli ha detto che voleva lasciarlo",
"circostanza che ha scatenato questo comportamento Il matrimonio",
"circostanza che ha scatenato questo comportamento Il ricongiungimento familiare",
"circostanza che ha scatenato questo comportamento La gravidanza",
"circostanza che ha scatenato questo comportamento Una festa dei parenti di Lei",
"circostanza che ha scatenato questo comportamento La perdita del lavoro di Lui",
"circostanza che ha scatenato questo comportamento Lei ha iniziato a lavorare",
"circostanza che ha scatenato questo comportamento Rifiuto di ubbidire",
"circostanza che ha scatenato questo comportamento Risposta di Lei",
"circostanza che ha scatenato questo comportamento Rifiuto a rapporti sessuali",
"circostanza che ha scatenato questo comportamento Accusa di trascurare la casa",
"circostanza che ha scatenato questo comportamento Gestione dei soldi",
"circostanza che ha scatenato questo comportamento Futili motivi",
"circostanza che ha scatenato questo comportamento Niente di particolare",
"circostanza che ha scatenato questo comportamento Altro",
"circostanza che ha scatenato questo comportamento Non sa",
"circostanza che ha scatenato questo comportamento Non risponde",
"Chi è stato il primo a usare la forza?",
"Che ha cercato di fare?",
"Ha sparato",
"Ha tirato degli oggetti",
"Aggredito senza armi",
"Minacciato con una pistola",
"Minacciato con un'altra arma",
"Minacciato senza armi",
"Ha difeso sé stessa",
"Ha cercato di trattenerlo",
"Ha discusso",
"Ha chiamato la polizia",
"Ha urlato per la paura",
"Lo ha assecondato",
"È scappata o ha cercato di scappare",
"Mi sono chiusa a chiave",
"Ha gridato",
"Ha cercato di attirare l'attenzione",
"Altro",
"Ha cercato di fare in reazione Non sa",
"Ha cercato di fare in reazione Nonrisponde",
"Qualcuna di queste azioni l'ha aiutata?",
"Era sotto l'effetto di stupefacenti?",
"Era armato?",
"Che tipo di arma era?",
"Ha avuto paura che la Sua vita fosse in pericolo ?",
"Ha paura che l'episodio possa ripetersi?",
"Era incinta quando è successo questo episodio?",
"Ne ha parlato con Un membro della famiglia",
"Ne ha parlato con Un parente",
"Ne ha parlato con Un amico/vicino/compagno di studi",
"ne ha parlato con un collega di lavoro/superiore",
"Ne ha parlato con Un prete/sacerdote/religiosa",
"Ne ha parlato con Un medico/infermiere",
"Ne ha parlato con Un assistente sociale",
"Ne ha parlato con Un operatore del pronto soccorso",
"Ne ha parlato con uno Psicologo/Psicoterapeuta",
"Ne ha parlato con un avvocato/magistrato/polizia/caribinieri",
"Ne ha parlato con Qualcun altro",
"Ne ha parlato con Nessuno",
"Ne ha parlato con Un Centro Antiviolenza",
"Ne ha parlato con Non sa",
"Ne ha parlato con Non risponde",
"Dopo quanto tempo che ha subito questo episodio ne ha parlato per la prima volta con qualcuno?",
"Mi hanno consigliato di denunciare il fatto",
"Mi sono stati vicini, mi hanno sostenuta",
"Mi hanno consigliato di cercare aiuto psicologico",
"Mi hanno consigliato di lasciarlo",
"Mi hanno sconsigliato di denunciare",
"Hanno minimizzato il fatto",
"Hanno cercato di farci riconciliare, di farci fare pace",
"Altro",
"Mi hanno consigliato non sa",
"Mi hanno consigliato non risponde",
"Ha riportato ferite?",
"Ha riportato ferite del tipo lividi",
"Ha riportato ferite del tipo Tagli/graffi/bruciature",
"Ha riportato ferite del tipo Fratture",
"Ha riportato ferite del tipo Trauma cranico",
"Ha riportato ferite del tipo Frattura del setto nasale",
"Ha riportato ferite del tipo Lesioni interne",
"Ha riportato ferite del tipo Aborto",
"Ha riportato ferite del tipo Lesioni ai genitali",
"Ha riportato ferite del tipo Altro",
"Ha riportato ferite non sa",
"Ha riportato ferite non risponde",
"Ha ricevuto cure mediche sul luogo stesso",
"Ha ricevuto cure mediche a casa propria",
"Ha ricevuto cure mediche presso un ambulatorio medico",
"Ha ricevuto cure mediche al Pronto soccorso",
"Ha ricevuto cure mediche in ospedale",
"Non ha ricevuto cure mediche, pur avendone bisogno",
"Non aveva bisogno di cure mediche",
"Ha ricevuto cure mediche Non sa/Non ricorda",
"Ha ricevuto cure mediche Non risponde",
"Indirizzata centro antiviolenza",
"Consigliato di denunciare",
"Indagato su quanto successo",
"Minimizzato l'accaduto",
"Fatto finta di niente",
"Accoglienza Pronto Soccorso Non sa",
"Accoglienza Pronto Soccorso Rifiuta",
"É stata ricoverata in ospedale?",
"Per quante notti?",
"A seguito di questo episodio ha riportato danni permanenti?",
"si è dovuta astenere dalle Sue normali attività quotidiane?",
"Per quanti giorni si è astenuta?",
"Si è dovuta assentare dal lavoro?",
"Per quanti giorni si è assentata?",
"Come conseguenza è rimasta incinta?",
"Si è messa in contatto con qualche centro antiviolenza",
"Si è messa in contatto con un centro antiviolenza",
"Si è messa in contatto con Telefono rosa",
"Si è messa in contatto con Associazione per donne",
"Si è messa in contatto con Comunità famiglia",
"Si è messa in contatto con Altro",
"Si è messa in contatto Non Sa",
"Si è messa in contatto Non risponde",
"SI E' RIVOLTA AD UNO PSICOLOGO",
"HA DENUNCIATO IL FATTO A SEGUITO DELLA VIOLENZA",
"Motivi della non denuncia Ho gestito la situazione da sola",
"Motivi della non denuncia Non volevo che qualcuno lo sapesse",
"Motivi della non denuncia Non volevo che venisse arrestato",
"Motivi della non denuncia Ho avuto paura dell'autore della violenza",
"Motivi della non denuncia Per vergogna",
"Motivi della non denuncia Non sarei stata creduta",
"Motivi della non denuncia Non era in grado perché era troppo piccola",
"Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente",
"Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia",
"Motivi della non denuncia Lo ha denunciato a qualcun altro",
"Motivi della non denuncia Non volevo che la nostra relazione finisse",
"Motivi della non denuncia Per il bene dei bambini",
"Motivi della non denuncia Sono stata scoraggiata dal farlo",
"Motivi della non denuncia E' il mio lavoro",
"Motivi della non denuncia Altro",
"Motivi della non denuncia Non risponde",
"A chi l'ha denunciato?",
"HA FIRMATO LA DENUNCIA",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti i figli",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo bisogno di protezione",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde",
"Sono state adottate misure cautelari",
"Ha violato queste misure?",
"Ci sono state imputazioni contro di lui?",
"È stato condannato?",
"È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?",
"COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali",
"COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano",
"COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione",
"COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale",
"COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza",
"COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo",
"COSA ALTRO AVREBBERO DOVUTO FARE Altro",
"COSA ALTRO AVREBBERO DOVUTO FARE No Niente",
"COSA ALTRO AVREBBERO DOVUTO FARE Non sa",
"COSA ALTRO AVREBBERO DOVUTO FARE Rifiuta",
"quanto è stato grave per Lei l'episodio?",
"Come considera l'episodio che ha subito:",
"Le ha inviato messaggi?",
"Le ha chiesto ripetutamente appuntamenti ?",
"L'ha aspettata fuori casa/lavoro?",
"Ha cercato insistentemente di parlare con lei ?",
"L'ha seguita?",
"Ha danneggiato le sue cose",
"Ha fatto commenti offensivi o imbarazzanti su di lei",
"Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care?",
"Perseguitata in qualche altro modo",
"Quanto spesso è successo?",
"Per quanto tempo sono durati questi comportamenti?",
"Quando è stata l'ultima volta ?",
"Si è rivolta",
"Ha denunciato/sporto querela",
"Fatto richiesta di ammonimento",
"Fatto un esposto",
"Si è costituita parte civile",
"Non ha fatto niente",
"Non sa/Non ricorda",
"Non risponde",
"Motivi della non denuncia Ho gestito la situazione da sola",
"Motivi della non denuncia Non volevo che qualcuno lo sapesse",
"Motivi della non denuncia Ho avuto paura dell'autore della violenza",
"Motivi della non denuncia Per vergogna",
"Motivi della non denuncia Non sarei stata creduta",
"Motivi della non denuncia Non era in grado perché era troppo piccola",
"Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente",
"Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia",
"Motivi della non denuncia Lo ha denunciato a qualcun altro",
"Motivi della non denuncia Non volevo che la nostra relazione finisse",
"Motivi della non denuncia Per il bene dei bambini",
"Motivi della non denuncia Sono stata scoraggiata dal farlo",
"Motivi della non denuncia E' il mio lavoro",
"Motivi della non denuncia Altro",
"Motivi della non denuncia Non risponde",
"dopo che ha sporto querela Ho ottenuto l'ammonimento",
"dopo che ha sporto querela Non Ho ottenuto l'ammonimento",
"dopo che ha sporto querela È stato arrestato",
"dopo che ha sporto querela Ha avuto gli arresti domiciliari",
"dopo che ha sporto querela È stato condannato",
"dopo che ha sporto querela Ha avuto un ordine di allontanamento",
"dopo che ha sporto querela Ha avuto il divieto di avvicinamento",
"dopo che ha sporto querela Ha avuto l'obbligo di firma",
"dopo che ha sporto querela Ha avuto l'obbligo di dimora",
"dopo che ha sporto querela Ha avuto il divieto di dimora",
"dopo che ha sporto querela Il processo/l'iter è ancora in corso",
"dopo che ha sporto querela Mi hanno indirizzata a servizi specializzati",
"dopo che ha sporto querela Mi hanno fornito informazioni sulla possibile assistenza legale",
"dopo che ha sporto querela Mi hanno consigliato quali comportamenti adottare",
"dopo che ha sporto querela Ha ritirato la querela",
"dopo che ha sporto querela Niente",
"dopo che ha sporto querela Non sa/Non ricorda",
"dopo che ha sporto querela Rifiuta/Non risponde",
"A seguito della denuncia i comportamenti sono..",
"Che cosa ha fatto per proteggersi Si è confrontata con lui",
"Che cosa ha fatto per proteggersi Ha cambiato numero di telefono",
"Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook",
"Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza",
"Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo",
"Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti",
"Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto",
"Che cosa ha fatto per proteggersi Non è uscita più da sola",
"Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi",
"Che cosa ha fatto per proteggersi Si è rivolta a un avvocato",
"Che cosa ha fatto per proteggersi Ha cambiato casa",
"Che cosa ha fatto per proteggersi Ha cambiato lavoro",
"Che cosa ha fatto per proteggersi Ha cambiato città",
"Che cosa ha fatto per proteggersi Altro",
"Che cosa ha fatto per proteggersi Niente",
"Che cosa ha fatto per proteggersi Non sa",
"Che cosa ha fatto per proteggersi Non risponde",
"E' cambiato qualcosa nel Suo comportamento Sono diventata più diffidente",
"E' cambiato qualcosa nel Suo comportamento Sono rimasta sotto shock",
"E' cambiato qualcosa nel Suo comportamento Sono diventata più aggressiva",
"E' cambiato qualcosa nel Suo comportamento Ho avuto problemi di depressione",
"E' cambiato qualcosa nel Suo comportamento Altro",
"E' cambiato qualcosa nel Suo comportamento Niente",
"Le ha inviato messaggi?",
"Le ha chiesto ripetutamente appuntamenti ?",
"l'ha aspettata fuori casa/lavoro?",
"Ha cercato insistentemente di parlare con lei ?",
"l'ha seguita?",
"Ha danneggiato le sue cose",
"Ha fatto commenti offensivi o imbarazzanti su di lei",
"Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care?",
"Perseguitata in qualche altro modo",
"Quante volte Le ha inviato messaggi, telefonate Partner maschio",
"Quante volte Le ha inviato messaggi, telefonate Partner femmina",
"Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio",
"Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina",
"Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio",
"Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina",
"Quante volte Le ha inviato messaggi, telefonate Parente maschio",
"Quante volte Le ha inviato messaggi, telefonate Parente femmina",
"Quante volte Le ha inviato messaggi, telefonate Conoscente maschio",
"Quante volte Le ha inviato messaggi, telefonate Sconosciuto femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Partner maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Partner femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Parente maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Parente femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente femmina",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto maschio",
"Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente femmina",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto maschio",
"Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto femmina",
"L'ultima persona che l'ha perseguitata",
"A seguito di questi comportamenti ha chiesto aiuto",
"Ha denunciato/sporto querela",
"Fatto richiesta di ammonimento",
"Fatto un esposto",
"Si è costituita parte civile",
"Non ha fatto niente",
"Non sa/Non ricorda",
"Non risponde",
"Motivi della non denuncia Ho gestito la situazione da sola",
"Motivi della non denuncia Non volevo che qualcuno lo sapesse",
"Motivi della non denuncia Non volevo che venisse arrestato",
"Motivi della non denuncia Ho avuto paura dell'autore della violenza",
"Motivi della non denuncia Per vergogna",
"Motivi della non denuncia Non sarei stata creduta",
"Motivi della non denuncia Non era in grado perché era troppo piccola",
"Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente",
"Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente",
"Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia",
"Motivi della non denuncia Lo ha denunciato a qualcun altro",
"Motivi della non denuncia Non volevo che la nostra relazione finisse",
"Motivi della non denuncia Per il bene dei bambini",
"Motivi della non denuncia Sono stata scoraggiata dal farlo",
"Motivi della non denuncia E' il mio lavoro",
"Motivi della non denuncia Altro",
"Motivi della non denuncia Non risponde",
"Che cosa è successo dopo che ha sporto querela ?",
"A seguito della denuncia i comportamenti sono..",
"Che cosa ha fatto per proteggersi Si è confrontata con lui",
"Che cosa ha fatto per proteggersi Ha cambiato numero di telefono",
"Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook",
"Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza",
"Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo",
"Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti",
"Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto",
"Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi",
"Che cosa ha fatto per proteggersi Si è rivolta a un avvocato",
"Che cosa ha fatto per proteggersi Ha cambiato casa",
"Che cosa ha fatto per proteggersi Ha cambiato lavoro",
"Che cosa ha fatto per proteggersi Ha cambiato città",
"Che cosa ha fatto per proteggersi Altro",
"Che cosa ha fatto per proteggersi Niente",
"Che cosa ha fatto per proteggersi Non sa",
"Che cosa ha fatto per proteggersi Non risponde",
"Cambiamento atteggiamento dopo stalking diventata più diffidente",
"Cambiamento atteggiamento dopo stalking rimasta sotto shock",
"Cambiamento atteggiamento dopo stalking diventata più aggressiva",
"Cambiamento atteggiamento dopo stalking problemi di depressione",
"Cambiamento atteggiamento dopo stalking altro",
"Cambiamento atteggiamento dopo stalking Nessuno",
"CONOSCE CENTRI centro antiviolenza",
"NUMERO 15 22",
"E' A CONOSCENZA ASSISTENZA LEGALE",
"IL PADRE DEL SUO ATTUALE PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE",
"IL PADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)",
"LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)",
"IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE",
"IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUAL",
"LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)",
"SUO PADRE È MAI STATO VIOLENTO NEI CONFRONTI DI SUA MADRE",
"SUO PADRE È MAI STATO FISICAMENTE VIOLENTO NEI SUOI CONFRONTI PRIMA DEI SUOI 16 ANNI",
"QUANTE VOLTE È SUCCESSO (PRIMA DEI SUOI 16 ANNI)",
"E' SUCCESSO (PRIMA DEI SUOI 16 ANNI)",
"QUANTO È STATO GRAVE PER LEI QUELLO CHE È SUCCESSO",
"SUA MADRE È MAI STATA FISICAMENTE VIOLENTA NEI SUOI CONFRONTI",
"QUANTE VOLTE È SUCCESSO PRIMA DEI SUOI 16 ANNI",
"E' SUCCESSO PRIMA DEI SUOI 16 ANNI",
"QUANTO È STATO GRAVE PER LEI QUELLO CHE LE È SUCCESSO",
"LEI HA/AVEVA FRATELLI O SORELLE",
"LE È CAPITATO DI ASSISTERE A EPISODI DI VIOLENZA NEI CONFRONTI DEI SUOI FRATELLI/SORELLE",
"SUO FRATELLO/SORELLA SONO MAI STATI FISICAMENTE VIOLENTI NEI SUOI CONFRONTI",
"Chi era la persona che si sia fatto toccare le sue parti intime PADRE",
"Chi era la persona che si sia fatto toccare le sue parti intime PATRIGNO",
"Chi era la persona che si sia fatto toccare le sue parti intime MADRE",
"Chi era la persona che si sia fatto toccare le sue parti intime MATRIGNA",
"Chi era la persona che si sia fatto toccare le sue parti intime FRATELLO/FRATELLASTRO",
"Chi era la persona che si sia fatto toccare le sue parti intime SORELLA/SORELLASTRA",
"Chi era la persona che si sia fatto toccare le sue parti intime ZIO",
"Chi era la persona che si sia fatto toccare le sue parti intime NONNO",
"Chi era la persona che si sia fatto toccare le sue parti intime ALTRO PARENTE",
"Chi era la persona che si sia fatto toccare le sue parti intime AMICO",
"Chi era la persona che si sia fatto toccare le sue parti intime AMICO DI FAMIGLIA",
"Chi era la persona che si sia fatto toccare le sue parti intime COMPAGNO DI SCUOLA",
"Chi era la persona che si sia fatto toccare le sue parti intime CONOSCENTE",
"Chi era la persona che si sia fatto toccare le sue parti intime SCONOSCIUTO",
"Chi era la persona che si sia fatto toccare le sue parti intime ALTRE PERSONE SPECIFICARE",
"Chi era la persona che si sia fatto toccare le sue parti intime INSEGNANTE",
"Chi era la persona che si sia fatto toccare le sue parti intime RELIGIOSO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali PADRE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali PATRIGNO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali MADRE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali MATRIGNA",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali FRATELLO/FRATELLASTRO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali SORELLA/SORELLASTRA",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali ZIO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali NONNO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRO PARENTE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO DI FAMIGLIA",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali COMPAGNO DI SCUOLA",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali CONOSCENTE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali SCONOSCIUTO",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRE PERSONE SPECIFICARE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali INSEGNANTE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali RELIGIOSO",
"Le ha inviato messaggi, telefonate",
"Le ha chiesto ripetutamente appuntamenti",
"l'ha aspettata fuori casa/lavoro/scuola?",
"Ha cercato insistentemente di parlare con lei",
"l'ha seguita",
"Ha danneggiato le sue cose",
"Ha fatto commenti offensivi o imbarazzanti",
"Ha minacciato di fare del male ai Suoi figli",
"Altro",
"Chi era la persona a toccarle le sue parti intime NON SA",
"Chi era la persona a toccarle le sue parti intime NON RISPONDE",
"Chi era la persona che si sia fatto toccare le sue parti intime NON SA",
"Chi era la persona che si sia fatto toccare le sue parti intime NON RISPONDE",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali NON SA",
"Chi era la persona che l'ha costretta ad avere rapporti sessuali NON RISPONDE",
"peso di riporto all'universo",
"Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona",
"Gli autori erano forze dell'ordine",
"Gli autori erano delle forze dell'ordine",
"Per dimenticare, per non vederlo più",
"Problemi di nazionalità",
"L'autore aveva problemi mentali",
"FORZATA AD AVERE UN RAPPORTO SESSUALE O COSTRETTA A PENETRAZIONE ANALE O SESSO ORALE DAL PARTNER  ATTUALE",
"Con quale frequenza si verificano/verificavano?",
"Stavate/Vivevate insieme quando è successo il primo episodio?",
"Dove si è verificato il primo episodio?",
"Ha mai riportato ferite",
"É mai stata ricoverata in ospedale a causa di queste ferite?",
"Quante volte?",
"DEPRESSIONE",
"PERDITA DI FIDUCIA IN SE STESSA/DI AUTOSTIMA",
"ANSIA/FOBIA/ATTACCHI DI PANICO",
"DISPERAZIONE/SENSAZIONE DI IMPOTENZA",
"DIFFICOLTÀ NELLA GESTIONE DEI FIGLI",
"DIFFICOLTÀ A CONCENTRARSI/PERDITA DI MEMORIA",
"DISTURBI DEL SONNO/DELLA ALIMENTAZIONE",
"DOLORI RICORRENTI IN DIVERSI PARTI DEL CORPO",
"AUTOLESIONISMO/IDEE DI SUICIDIO",
"HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO",
"Ha fatto uso di medicinali",
"Spese per cure mediche psicologiche",
"Spese per farmaci",
"Spese per danni a proprietà",
"Spese legali",
"Altri costi",
"A seguito di questi fatti ha dovuto lasciare il lavoro o è stata licenziata?",
"Lei o qualcun altro ha mai denunciato qualcuno di questi fatti",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti anche i figli",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo paura per la mia vita e per quella dei bambini",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa",
"MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda",
"CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde",
"Sono state adottate misure cautelari",
"Ha violato queste misure?",
"Ci sono state imputazioni contro di lui?",
"È stato condannato?",
"È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?",
"COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali",
"COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo",
"COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo",
"COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia",
"COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano",
"COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza",
"COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione",
"COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale",
"COSA ALTRO AVREBBERO DOVUTO FARE Altro",
"COSA ALTRO AVREBBERO DOVUTO FARE No Niente",
"COSA ALTRO AVREBBERO DOVUTO FARE Non sa",
"COSA ALTRO AVREBBERO DOVUTO FARE Non risponde",
"Si è mai messa in contatto con un centro di aiuto?",
"Centro antiviolenza",
"Telefono rosa",
"Associazione per donne",
"Comunità famiglia",
"Altro",
"Centro aiuto non risponde",
"Centro aiuto non sa",
"SI È MAI COMPORTATO IN MODO VIOLENTO CON LEI QUANDO ERA INCINTA",
"QUANDO ERA INCINTA QUESTI COMPORTAMENTI SONO:",
"AVEVA FIGLI CHE VIVEVANO CON LEI NEL PERIODO IN CUI SI SONO VERIFICATI QUESTI FATTI",
"I SUOI FIGLI HANNO MAI ASSISTITO A QUALCUNO DI QUESTI EPISODI",
"I SUOI FIGLI HANNO MAI SUBITO QUALCUNO DI QUESTI",
"Ha mai avuto paura che la sua vita o quella dei suoi figli fosse in pericolo?",
"A SEGUITO DI QUESTI FATTI, HA MAI VISSUTO SEPARATA DA LUI",
"Ritornata alla famiglia di origine",
"Da amici o parenti",
"Sono andata in unaltra casa (di proprietà o affitto)",
"Sono stata ospite presso un centro antiviolenza, una casa di accoglienza",
"In albergo, ostello",
"È andato via lui",
"Altro",
"dove è andata non sa",
"dove è andata non risponde",
"ospite giorni",
"ospite mesi",
"ospite anni",
"ospite non sa",
"ospite non risponde",
"DOPO QUELLA SEPARAZIONE SIETE TORNATI A VIVERE INSIEME",
"Mi ha promesso che sarebbe cambiato",
"Per motivi economici",
"Non sapevo dove stare",
"Per il bene dei figli",
"Mi vergognavo della separazione",
"Volevo dargli un'altra possibilità",
"Ha minacciato di fare del male a me o ai miei parenti/figli",
"Lo amavo",
"Altro",
"Non sa/non ricorda",
"Rifiuta/non risponde",
"Motivi legati alla personalità di lui (era aggressivo, violento, depresso)",
"Lui beveva/faceva uso di droghe",
"Quale è il titolo di studio estero?",
"UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA",
"UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA",
"PERIODO ENTRATA REPORT NON PARTNER",
"AUTORE ENTRATA REPORT NON PARTNER",
"PERIODO ENTRATA REPORT PARTNER",
"AUTORE ENTRATA REPORT PARTNER",
"FILTRO DI QUESITI H0",
"FILTRO QUESITI: REP_NP22, 23, 24, 31",
"FILTRO QUESITI REP_PR16, 17, 25",
"RIPARTIZIONE (DAL FILE CAMPIONE)",
"ANNO INDAGINE",
"CODICE INDAGINE",
"NOME INDAGINE")

NCOMP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$NCOMP, 
levels=c(1, 
2, 
3, 
4, 
98), 
labels=c("1 MEMBRO", 
"2 MEMBRI", 
"3 MEMBRI", 
"4 e PIU' MEMBRI", 
"NON SA/NON RISPONDE")) 


QETA_cla_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$QETA_cla, 
levels=c(1, 
2, 
3, 
4, 
5), 
labels=c("TRA 16 E 24 ANNI", 
"TRA 25 E 34 ANNI", 
"TRA 35 E 44 ANNI", 
"TRA 45 E 54 ANNI", 
"TRA 55 E 70 ANNI")) 


QSTATOCI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$QSTATOCI, 
levels=c(1, 
2, 
3, 
6), 
labels=c("NUBILE", 
"CONIUGATA CHE VIVE INSIEME AL MARITO", 
"DIVORZIATA/SEPARATA/NON CONVIVENTE CON IL MARITO", 
"VEDOVA")) 


CITT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CITT, 
levels=c(1, 
2), 
labels=c("S¿", 
"NO")) 


CITTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CITTA, 
levels=c(1, 
2), 
labels=c("ITALIA", 
"NON ITALIANA")) 


LEGGESCRIVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$LEGGESCRIVE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


TITSTU_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TITSTU, 
levels=c(1, 
2, 
3, 
4), 
labels=c("TITOLO DI STUDIO SUPERIORE POST_DIPLOMA", 
"TITOLO DI SCUOLA MEDIA SUPERIORE", 
"TITOLO DI SCUOLA MEDIA INFERIORE", 
"TITOLO DI STUDIO SCUOLA ELEMENTARE/NESSUN TITOLO")) 


CONPRO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONPRO, 
levels=c(1, 
2, 
3, 
4, 
5, 
6), 
labels=c("DIRIGENTI IMPRENDITORI E LIBERI PROFESSIONISTI", 
"QUADRI ED IMPIEGATI", 
"OPERAI, APPRENDISTI E LAVORO A DOMICILIO", 
"LAVORATORE AUTONOMO/COAUDIUVANTE", 
"DISOCCUPATA/INOCCUPATA", 
"INATTIVA")) 


TMPLAV_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TMPLAV, 
levels=c(1, 
2), 
labels=c("TEMPO PIENO", 
"TEMPO PARZIALE")) 


LAVCASA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$LAVCASA, 
levels=c(1, 
2, 
3), 
labels=c("LAVORO A CASA", 
"LAVORO FUORI CASA", 
"LAVORO SIA A CASA CHE FUORI CASA")) 


TIPOREDDITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TIPOREDDITO, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("REDDITO DA LAVORO DIPENDENTE", 
"REDDITO DA LAVORO AUTONOMO", 
"PENSIONE (DI ANZIANIT¿ VECCHIAIA INABILIT¿)", 
"INDENNIT¿ DI DISOCCUPAZIONE- C.I.G.-MOBILIT¿- BORSE DI LAVORO E STUDI- INVALIDIT¿-ALTRI SUSSIDI", 
"AFFITTO IMMOBILI E/O TERRENI", 
"TITOLI- AZIONI E ALTRE ATTIVIT¿ FINANZIARIE", 
"MANTENIMENTO DA PARTE DI FAMILIARI NON CONVIVENTI", 
"MANTENIMENTO DA PARTE DI FAMILIARI CONVIVENTI (NESSUN REDDITO)")) 


SERA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SERA, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7), 
labels=c("TUTTE LE SERE", 
"PI¿ VOLTE A SETTIMANA", 
"UNA VOLTA A SETTIMANA", 
"QUALCHE VOLTA AL MESE", 
"UNA VOLTA AL MESE", 
"QUALCHE VOLTA L'ANNO", 
"MAI")) 


TMPLIBER_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TMPLIBER_2, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


TMPLIBER_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TMPLIBER_5, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


TMPLIBER_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TMPLIBER_3, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


TMPLIBER_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$TMPLIBER_4, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


CONFAMICI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONFAMICI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


CONFPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONFPAR, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SALUTE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SALUTE, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("MOLTO BENE", 
"BENE", 
"N¿ BENE N¿ MALE", 
"MALE", 
"MOLTO MALE", 
"RIFIUTA/NON RISPONDE")) 


CRONI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CRONI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


LIMITATA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$LIMITATA, 
levels=c(1, 
2, 
3, 
8), 
labels=c("LIMITAZIONI GRAVI", 
"LIMITAZIONI NON GRAVI", 
"NESSUNA LIMITAZIONE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_5, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_8, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_3, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_4, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_6, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_7, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


DISTURB_129_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$DISTURB_129, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("SPESSO", 
"QUALCHE VOLTA", 
"RARAMENTE", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE")) 


SPOSATA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPOSATA, 
levels=c(1, 
2), 
labels=c("E' sposata", 
"Non ¿ sposata")) 


CONVSPOSO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONVSPOSO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


MOTIVO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$MOTIVO, 
levels=c(1, 
2, 
3, 
4), 
labels=c("INTERRUZIONE DELLA RELAZIONE AFFETTIVA", 
"MOTIVI DI LAVORO/STUDIO", 
"MOTIVI DI SALUTE", 
"ALTRO (SPECIFICARE)")) 


CONVIVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONVIVE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


FIDANZ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FIDANZ, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPOSPASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPOSPASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


CONVPASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONVPASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


FIDPASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FIDPASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


LASCIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$LASCIA, 
levels=c(1, 
5, 
6, 
7, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI?", 
"PI¿ DI 1 ANNO FA E FINO A 3 ANNI FA?", 
"PI¿ DI 3 ANNI FA E FINO A 5 ANNI FA?", 
"PI¿ DI 5 ANNI?", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


HAFIGLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$HAFIGLI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


QUANTIFIGLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$QUANTIFIGLI, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
98, 
99), 
labels=c("1 FIGLIO", 
"2 FIGLI", 
"3 FIGLI", 
"4 FIGLI", 
"5 FIGLI", 
"PIU' DI 5 FIGLI", 
"NON SA/NON RICORDA", 
"RIFIUTA/NON RISPONDE")) 


SNPMIN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMIN, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPMINCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPMINCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPMINCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPMINCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPMINCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPMINCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPMINCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPMINCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMINCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMINPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPMINPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPMINFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPMINZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPMINNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPMINALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPMINCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPMINCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPMINPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMINPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMINPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLPITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPITO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPCOLCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPCOLCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPCOLCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPCOLCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPCOLCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPCOLCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPCOLCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPCOLCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPCOLCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPCOLPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPCOLPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPCOLFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPCOLZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPCOLNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPCOLALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPCOLCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPCOLCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPCOLPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPCOLPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPCOLPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPCOLNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCOLNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSPINTA_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSPINTA_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SPINTA")) 


SNPAFFERR_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPAFFERR_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA AFFERRATA")) 


SNPSTRATT_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRATT_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA STRATTONATA")) 


SNPBRACCIO_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPBRACCIO_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA STORTO IL BRACCIO")) 


SNPCAPELLI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCAPELLI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA TIRATO I CAPELLI")) 


SNPSASSCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPSASSCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPSASSCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPSASSCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPSASSCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPSASSCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPSASSCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPSASSCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPSASSCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSASSCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSASSPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPSASSPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPSASSFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPSASSZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPSASSNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPSASSALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPSASSCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPSASSCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPSASSPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSASSPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSASSPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSASSNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSASSNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCHIAFFI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCHIAFFI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SCHIAFFEGGIATA")) 


SNPCALCI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPCALCI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A CALCI")) 


SNPPUGNI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPPUGNI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A PUGNI")) 


SNPMORSI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMORSI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA MORSA")) 


SNPSCPMCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPSCPMCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPSCPMCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPSCPMCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPSCPMCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPSCPMCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPSCPMCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPSCPMCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPSCPMCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSCPMCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSCPMPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPSCPMPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPSCPMFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPSCPMZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPSCPMNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPSCPMALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPSCPMCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPSCPMCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPSCPMPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSCPMPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSCPMPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSCPMNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSCPMNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRAN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRAN, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPSTRANCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPSTRANCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPSTRANCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPSTRANCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPSTRANCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPSTRANCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPSTRANCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPSTRANCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSTRANCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSTRANPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPSTRANPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPSTRANFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPSTRANZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPSTRANNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPSTRANALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPSTRANCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPSTRANCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPSTRANPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSTRANPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSTRANPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTRANNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTRANNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMUNA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMUNA, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA USATO UNA PISTOLA O UN COLTELLO")) 


SNPMINARMDUE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMDUE, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO")) 


SNPMINARMCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPMINARMCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPMINARMCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPMINARMCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPMINARMCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPMINARMCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPMINARMCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPMINARMCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPMINARMCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMINARMCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMINARMPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPMINARMPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPMINARMFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPMINARMZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPMINARMNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPMINARMCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPMINARMCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPMINARMPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMINARMPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMINARMPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMINARMNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMINARMNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPALTROCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPALTROCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPALTROCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPALTROCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPALTROCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPALTROCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPALTROCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPALTROCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPALTROCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPALTROPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPALTROPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPALTROFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPALTROZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPALTRONON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPALTROALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPALTROCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPALTROCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPALTROPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPALTROPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPALTROPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRONSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRONSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRONSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRONSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTROALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTROALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRONSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRONSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPANAORA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPANAORA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPSTUPROCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPSTUPROCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPSTUPROCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPSTUPROCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPSTUPROCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPSTUPROCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPSTUPROCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPSTUPROCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSTUPROPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPSTUPROPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPSTUPROFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPSTUPROZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPSTUPRONON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPSTUPROALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPSTUPROCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPSTUPROCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPSTUPROPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPSTUPROPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPSTUPROPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPRONSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPRONSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPRONSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPRONSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPROALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPROALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPSTUPRONSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPSTUPRONSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPR, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPTSTUPRCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPTSTUPRCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPTSTUPRCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPTSTUPRCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPTSTUPRCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPTSTUPRCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPTSTUPRCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPTSTUPRCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPTSTUPRPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPTSTUPRPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPTSTUPRFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPTSTUPRZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPTSTUPRNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPTSTUPRALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPTSTUPRCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPTSTUPRCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPTSTUPRPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPTSTUPRPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTSTUPRNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTSTUPRNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPMOLCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPMOLCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPMOLCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPMOLCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPMOLCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPMOLCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPMOLCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPMOLCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMOLCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMOLPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPMOLPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPMOLFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPMOLZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPMOLNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPMOLALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPMOLCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPMOLCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPMOLPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPMOLPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPMOLPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPMOLNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPMOLNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPTERZICHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPTERZICHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPTERZICHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPTERZICHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPTERZICHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPTERZICHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPTERZICHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPTERZICHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPTERZICHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPTERZIPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPTERZIPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPTERZIFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPTERZIZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPTERZINON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPTERZIALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPTERZICUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPTERZICOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPTERZIPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPTERZIPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPTERZIPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZILAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZILAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZISCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZISCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZINSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZISCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZISCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZINSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZILAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZILAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZISCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZISCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZINSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZILAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZILAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZISCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZISCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZINSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZICONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZICONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZILAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZILAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZISCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZISCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZIALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZIALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPTERZINSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPTERZINSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSES_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSES, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPALTRSESCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPALTRSESCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPALTRSESCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPALTRSESCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPALTRSESCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPALTRSESCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPALTRSESCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPALTRSESCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPALTRSESPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPALTRSESPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPALTRSESFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPALTRSESZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPALTRSESNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPALTRSESALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPALTRSESCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPALTRSESCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPALTRSESPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPALTRSESPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPALTRSESPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESLAVQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESLAVQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESSCOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESSCOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESALTRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESNSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESLAVQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESLAVQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESSCOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESSCOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESALTRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESNSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCONQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCONQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIFAMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIFAMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESLAVQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESLAVQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESSCOQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESSCOQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESALTRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESNSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCONQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCONQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIFAMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIFAMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESLAVQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESLAVQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESSCOQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESSCOQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESALTRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESNSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESCONQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESCONQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESAMIFAMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESAMIFAMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESLAVQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESLAVQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESSCOQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESSCOQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESALTRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESALTRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPALTRSESNSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPALTRSESNSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEW_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEW, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE/DEI PARENTI")) 


SNPINDESIDNEWCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA")) 


SNPINDESIDNEWCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPINDESIDNEWCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPINDESIDNEWCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO")) 


SNPINDESIDNEWCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPINDESIDNEWCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)")) 


SNPINDESIDNEWCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SPECIFICA")) 


SNPINDESIDNEWCHI_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWCHI_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCHI_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPINDESIDNEWPAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPAD, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPINDESIDNEWPATR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPATR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO, PADRE ADOTTIVO")) 


SNPINDESIDNEWFRAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWFRAT, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO, FRATELLASTRO")) 


SNPINDESIDNEWZIO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWZIO, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPINDESIDNEWNON_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWNON, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPINDESIDNEWALTRPAR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWALTRPAR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPINDESIDNEWCUG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCUG, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CUGINO")) 


SNPINDESIDNEWCOGN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCOGN, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COGNATO")) 


SNPINDESIDNEWPARNS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARNS, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWPARNR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARNR, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNPINDESIDNEWPARQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWPARQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWPARQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("ULTIMI 12 MESI", 
"DA 1-5 ANNI", 
"DA 5-10 ANNI", 
"DA PI¿ DI 10 ANNI", 
"DA PI¿ DI 20 ANNI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWPARQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINDESIDNEWPARQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINDESIDNEWPARQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_2, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_3, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_4, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_5, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_6, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_7, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPQTTEMPCHI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQTTEMPCHI_8, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
98, 
99), 
labels=c("1-6 MESI", 
"DA 6 MESI - 1 ANNO", 
"DA 1-2 ANNI", 
"DA 2-5 ANNI", 
"DA 5-10 ANNI", 
"DA OLTRE 10 ANNI", 
"EPISODIO SINGOLO", 
"SI TRATTA PERSONE DIVERSE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPDOVE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPDOVE_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NEL TUO PAESE DI ORIGINE")) 


SNPDOVE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPDOVE_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IN ITALIA")) 


SNPDOVE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPDOVE_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IN UN ALTRO PAESE")) 


SNPDOVE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPDOVE_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON RISPONDE")) 


SNPDOVE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPDOVE_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA")) 


SNPQUANDO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPQUANDO, 
levels=c(0, 
1, 
2, 
8, 
9), 
labels=c("MODALITA ASSENTE", 
"AL MOMENTO DELL'ARRIVO IN ITALIA", 
"TEMPO DOPO L'ARRIVO IN ITALIA", 
"NON RISPONDE", 
"NON SA")) 


SNPINFANSTUPRNEW1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNEW1, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSTUPRNEW2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNEW2, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSTUPRNEW3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNEW3, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSTUPRNEW4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNEW4, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSTUPRPADRECHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPADRECHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPINFANSTUPRPATRCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPATRCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO- PADRE ADOTTIVO")) 


SNPINFANSTUPRMADRECHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMADRECHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MADRE")) 


SNPINFANSTUPRMATRCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMATRCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MATRIGNA- MADRE ADOTTIVA")) 


SNPINFANSTUPRFRACHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRFRACHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO- FRATELLASTRO")) 


SNPINFANSTUPRSORCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSORCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SORELLA- SORELLASTRA")) 


SNPINFANSTUPRZIOCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRZIOCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPINFANSTUPRNONNOCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNONNOCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPINFANSTUPRALTRPARCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRPARCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPINFANSTUPRAMICOCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMICOCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPINFANSTUPRAMFAMCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMFAMCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPINFANSTUPRSCUOCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCUOCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COMPAGNO DI SCUOLA")) 


SNPINFANSTUPRCONCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRCONCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA")) 


SNPINFANSTUPRSCOCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCOCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPINFANSTUPRALTRSPECCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRSPECCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRI (SPECIFICARE)")) 


SNPINFANSTUPRINSEGCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRINSEGCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DOCENTE/INSEGNANTE/BIDELLO")) 


SNPINFANSTUPRRELICHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRRELICHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RELIGIOSO")) 


SNPINFANPADREQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPADREQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPATRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPATRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMADREQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMADREQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMATRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMATRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANFRAQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANFRAQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSORQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSORQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANZIOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANZIOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANNONNOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANNONNOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTPRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTPRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMICOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMICOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMFAMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMFAMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCUOQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCUOQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCONQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCONQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTRSPECQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTRSPECQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANINSEGQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANINSEGQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANRELIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANRELIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPADREQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPADREQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPATRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPATRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMADREQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMADREQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMATRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMATRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANFRAQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANFRAQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSORQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSORQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANZIOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANZIOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANNONNOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANNONNOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTPRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTPRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMICOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMICOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMFAMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMFAMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCUOQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCUOQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCONQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCONQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTRSPECQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTRSPECQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANINSEGQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANINSEGQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANRELIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANRELIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPADREGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPADREGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPATRGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPATRGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMADREGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMADREGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANMATRGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANMATRGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANFRAGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANFRAGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSORGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSORGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANZIOGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANZIOGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANNONNOGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANNONNOGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTPRGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTPRGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMICOGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMICOGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANAMFAMGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANAMFAMGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCUOGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCUOGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANCONGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANCONGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSCONGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSCONGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANALTRSPECGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANALTRSPECGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANINSEGGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANINSEGGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANRELIGR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANRELIGR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANPARLA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEMBRO DELLA FAMIGLIA")) 


SNPINFANPARLA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE")) 


SNPINFANPARLA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO(A)/VICINI/COMPAGNO DI STUDI")) 


SNPINFANPARLA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN/A COMPAGNO/A DI STUDI")) 


SNPINFANPARLA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PRETE/SACERDOTE/RELIGIOSA")) 


SNPINFANPARLA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEDICO/INFERMIERE")) 


SNPINFANPARLA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI")) 


SNPINFANPARLA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"QUALCUN ALTRO (SPECIFICARE)")) 


SNPINFANPARLA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA")) 


SNPINFANPARLA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NESSUNO")) 


SNPINFANPARLA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


SNPINFANPARLA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANPARLA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SNP97_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNP97, 
levels=c(0, 
1), 
labels=c("No violenza fisica NP", 
"violenza fisica NP")) 


SNP98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNP98, 
levels=c(0, 
1), 
labels=c("No violenza sessuale NP", 
"violenza sessuale NP")) 


FILTRO_RNP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_RNP, 
levels=c(0, 
1, 
2, 
3, 
4), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE", 
"ENTRATA IN REPORT CASI PARTICOLARI", 
"ENTRATA IN REPORT CASI PARTICOLARI", 
"ENTRATA IN REPORT CASI PARTICOLARI")) 


RNPTIPOVIOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA MINACCIATA DI ESSERE PICCHIATA")) 


RNPTIPOVIOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE")) 


RNPTIPOVIOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA")) 


RNPTIPOVIOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO")) 


RNPTIPOVIOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA")) 


RNPTIPOVIOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI")) 


RNPTIPOVIOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRA VIOLENZA FISICA")) 


RNPTIPOVIOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI")) 


RNPTIPOVIOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PENETRAZIONE ANALE O SESSO ORALE")) 


RNPTIPOVIOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_10, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI")) 


RNPTIPOVIOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_11, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"L'HA TOCCATA SESSUALMENTE CONTRO LA SUA VOLONT¿")) 


RNPTIPOVIOL_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_12, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE")) 


RNPTIPOVIOL_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPTIPOVIOL_13, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRA VIOLENZA SESSUALE")) 


RNPSTESSOEVENTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSTESSOEVENTO, 
levels=c(1, 
2), 
labels=c("S¿, si tratta dello stesso episodio", 
"No, si tratta di un episodio diverso")) 


RNPQDMM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPQDMM, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
98, 
99), 
labels=c("GENNAIO", 
"FEBBRAIO", 
"MARZO", 
"APRILE", 
"MAGGIO", 
"GIUGNO", 
"LUGLIO", 
"AGOSTO", 
"SETTEMBRE", 
"OTTOBRE", 
"NOVEMBRE", 
"DICEMBRE", 
"SI RIFIUTA DI RISPONDERE/NON RISPONDE", 
"NON SO/ NON RICORDO")) 


RNPQDSTG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPQDSTG, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("PRIMAVERA", 
"ESTATE", 
"AUTUNNO", 
"INVERNO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPQDOVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPQDOVE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("IN ITALIA", 
"ALL'ESTERO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPLUOGO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPLUOGO, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
13, 
14, 
15, 
16, 
17, 
18, 
98, 
99), 
labels=c("NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI", 
"NELLA CASA O GIARDINO DELL'OFFENSORE", 
"NELLA CASA O GIARDINO DI QUALCUN'ALTRO", 
"PER STRADA, IN UN VICOLO", 
"IN UN PARCHEGGIO GARAGE PUBBLICO", 
"IN AUTOMOBILE", 
"AL LAVORO", 
"IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)", 
"AL CINEMA O A TEATRO", 
"IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA", 
"IN UN ALBERGO", 
"IN UNA STAZIONE/AEROPORTO", 
"A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI", 
"SUI MEZZI PUBBLICI", 
"ALTRO (SPECIFICARE)", 
"NEGOZIO", 
"MEDICO, STRUTTURA SANITARIA", 
"UFFICIO PUBBLICO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCHIOLTRE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIOLTRE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NESSUN ALTRO", 
"UNO O PI¿ ALTRI UOMINI", 
"UNA O PI¿ ALTRE DONNE", 
"SIA UOMINI CHE DONNE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCHIERA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SCONOSCIUTO")) 


RNPCHIERA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA")) 


RNPCHIERA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"DATORE DI LAVORO")) 


RNPCHIERA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"COLLEGA DI LAVORO")) 


RNPCHIERA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"CLIENTE, PAZIENTE")) 


RNPCHIERA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"COMPAGNO DI SCUOLA")) 


RNPCHIERA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"INSEGNANTE")) 


RNPCHIERA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"DOTTORE")) 


RNPCHIERA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"UN AMICO")) 


RNPCHIERA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_10, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"AMICO DI FAMIGLIA")) 


RNPCHIERA_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_11, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"UN VICINO DI CASA")) 


RNPCHIERA_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_12, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IL PADRE")) 


RNPCHIERA_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_13, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IL FIGLIO")) 


RNPCHIERA_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_14, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRO PARENTE")) 


RNPCHIERA_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_15, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"QUALCUNO CHE CONOSCO ABBASTANZA BENE")) 


RNPCHIERA_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_16, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRO(SPECIFICAREPER ESEMPIO: AMANTE)")) 


RNPCHIERA_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_17, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PARTNER")) 


RNPCHIERA_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_18, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"EX PARTNER")) 


RNPCHIERA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_99, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCHIERA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIERA_98, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPORIGIT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGIT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ITALIANA")) 


RNPORIGIT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGIT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"STRANIERA")) 


RNPORIGIT_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGIT_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPORIGIT_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGIT_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPORIGSTR_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGSTR_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ITALIANA")) 


RNPORIGSTR_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGSTR_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DEL MIO PAESE DI PROVENIENZA")) 


RNPORIGSTR_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGSTR_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"STRANIERA -DI UN ALTRO PAESE DIVERSO DAL MIO E NON ITALIANA-")) 


RNPORIGSTR_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGSTR_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPORIGSTR_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPORIGSTR_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPPENSA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPENSA_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PER LA LINGUA UTILIZZATA, DELL'ACCENTO")) 


RNPPENSA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPENSA_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PER L'APPARENZA FISICA")) 


RNPPENSA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPENSA_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PER UN'ALTRA IMPRESSIONE")) 


RNPPENSA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPENSA_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ERA/ERANO CONOSCIUTI")) 


RNPPENSA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPENSA_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA")) 


RNPCHIETA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"16 - 24 ANNI")) 


RNPCHIETA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"25 - 29 ANNI")) 


RNPCHIETA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"30 - 34 ANNI")) 


RNPCHIETA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"35 - 39 ANNI")) 


RNPCHIETA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"40 - 44 ANNI")) 


RNPCHIETA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"45 - 49 ANNI")) 


RNPCHIETA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"50 - 54 ANNI")) 


RNPCHIETA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"55 - 59 ANNI")) 


RNPCHIETA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"60 - 64 ANNI")) 


RNPCHIETA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"oltre 65 ANNI")) 


RNPCHIETA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/ NON RICORDA")) 


RNPCHIETA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIETA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Rifiuta/Non risponde")) 


RNPCHIISTR_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DOTTORATO DI RICERCA O SPECIALIZZAZIONE POST-LAUREA")) 


RNPCHIISTR_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LAUREA DI 4 ANNI O PI¿ (VECCHIO ORDINAMENTO O NUOVA LAUREA SPECIALISTICA A CICLO UNICO)")) 


RNPCHIISTR_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LAUREA SPECIALISTICA DI 2 ANNI DI SECONDO LIVELLO (NUOVO ORDINAMENTO)")) 


RNPCHIISTR_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LAUREA DI 3 ANNI DI PRIMO LIVELLO (NUOVO ORDINAMENTO)")) 


RNPCHIISTR_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DIPLOMA UNIVERSITARIO, LAUREA BREVE VECCHIO ORDINAMENTO, SCUOLA DIRETTA A FINI SPECIALI,SCUOLA PARAUNIVERSITARIA")) 


RNPCHIISTR_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ACCADEMIA BELLE ARTI, ISTITUTO SUPERIORE INDUSTRIE ARTISTICHE, ACCADEMIA DI ARTE DRAMMATICA, SCUOLA INTERPRETI E TRADUTTORI")) 


RNPCHIISTR_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DIPLOMA DI SCUOLA SUPERIORE DI 4-5 ANNI CHE PERMETTE ISCRIZIONE UNIVERSIT¿")) 


RNPCHIISTR_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DIPLOMA DI SCUOLA SUPERIORE DI 2-3 ANNI CHE NON PERMETTE ISCRIZIONE UNIVERSIT¿")) 


RNPCHIISTR_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LICENZA MEDIA (O AVVIAMENTO PROFESSIONALE)")) 


RNPCHIISTR_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LICENZA ELEMENTARE")) 


RNPCHIISTR_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NESSUN TITOLO - SA LEGGERE E SCRIVERE")) 


RNPCHIISTR_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NESSUN TITOLO - NON SA LEGGERE E/O SCRIVERE")) 


RNPCHIISTR_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIISTR_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCHICOND_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"OCCUPATO")) 


RNPCHICOND_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IN CERCA DI NUOVA OCCUPAZIONE")) 


RNPCHICOND_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IN CERCA DI PRIMA OCCUPAZIONE")) 


RNPCHICOND_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"CASALINGO")) 


RNPCHICOND_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"STUDENTE")) 


RNPCHICOND_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"INABILE AL LAVORO")) 


RNPCHICOND_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RITIRATO DAL LAVORO (PENSIONATA)")) 


RNPCHICOND_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)")) 


RNPCHICOND_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_99, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCHICOND_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHICOND_98, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPCHIPOSIZ_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"DIRIGENTE")) 


RNPCHIPOSIZ_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"DIRETTIVO QUADRO")) 


RNPCHIPOSIZ_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IMPIEGATO, INTERMEDIO")) 


RNPCHIPOSIZ_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI")) 


RNPCHIPOSIZ_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"APPRENDISTA")) 


RNPCHIPOSIZ_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"LAVORATORE A DOMICILIO PER CONTO IMPRESE")) 


RNPCHIPOSIZ_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"IMPRENDITORE")) 


RNPCHIPOSIZ_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"LIBERO PROFESSIONISTA")) 


RNPCHIPOSIZ_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"LAVORATORE IN PROPRIO")) 


RNPCHIPOSIZ_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_10, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO")) 


RNPCHIPOSIZ_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_11, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"COADIUVANTE")) 


RNPCHIPOSIZ_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_99, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCHIPOSIZ_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPOSIZ_98, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPAZIONE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO", 
"NO, perch¿ sono stata DROGATA/BERE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPAZIONE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO")) 


RNPAZIONE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI")) 


RNPAZIONE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)")) 


RNPAZIONE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO CON UNA PISTOLA")) 


RNPAZIONE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO CON UN'ALTRA ARMA")) 


RNPAZIONE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO SENZA ARMI")) 


RNPAZIONE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿")) 


RNPAZIONE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO")) 


RNPAZIONE_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO")) 


RNPAZIONE_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE")) 


RNPAZIONE_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA URLATO PER LA PAURA O PER IL DOLORE")) 


RNPAZIONE_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO")) 


RNPAZIONE_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO")) 


RNPAZIONE_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ CHIUSA A CHIAVE IN UNA STANZA")) 


RNPAZIONE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA")) 


RNPAZIONE_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO")) 


RNPAZIONE_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPAZIONE_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPAZIONE_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPAZAIUTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZAIUTO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, ¿ STATO INUTILE", 
"NO, HA PEGGIORATO LA SITUAZIONE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPDROGHE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDROGHE, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("S¿ DI ALCOOL", 
"S¿ DI SOSTANZE STUPEFACENTI", 
"S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI", 
"NO DI NESSUNO DEI DUE", 
"NON SA/NON RICORDA", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPARMA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPARMA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPARMAQ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPARMAQ, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("UNA PISTOLA", 
"UN COLTELLO", 
"ALTRO (SPECIFICARE)", 
"UN BASTONE, UN OGGETTO CONTUNDENTE", 
"ARMA DA TAGLIO", 
"ARMA DA FUOCO", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCHIPRES_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPRES, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCHIPRESAIUTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCHIPRESAIUTO, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NESSUNO ¿ INTERVENUTO", 
"QUALCUNO ¿ INTERVENUTO MA LA SITUAZIONE ¿ PEGGIORATA", 
"QUALCUNO ¿ INTERVENUTO E LA SITUAZIONE ¿ MIGLIORATA", 
"NESSUNO SE NE ¿ ACCORTO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPPERICOLO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPERICOLO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPPARLA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEMBRO DELLA FAMIGLIA")) 


RNPPARLA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IL PARTNER")) 


RNPPARLA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE")) 


RNPPARLA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO(A)/VICINI/COMPAGNO DI STUDI")) 


RNPPARLA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO")) 


RNPPARLA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PRETE/SACERDOTE/RELIGIOSA")) 


RNPPARLA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEDICO/INFERMIERE")) 


RNPPARLA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO")) 


RNPPARLA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"OPERATORI DEL PRONTO SOCCORSO")) 


RNPPARLA_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PSICOLOGO/PSICOTERAPEUTA")) 


RNPPARLA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI")) 


RNPPARLA_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"QUALCUN ALTRO (SPECIFICARE)")) 


RNPPARLA_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NESSUNO")) 


RNPPARLA_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA")) 


RNPPARLA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPPARLA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPPARLAQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLAQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("DOPO PI¿ DI UN ANNO", 
"DOPO UN ANNO", 
"DOPO QUALCHE MESE", 
"DOPO POCHI GIORNI", 
"SUBITO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPPARLACONSIGL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO")) 


RNPPARLACONSIGL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa")) 


RNPPARLACONSIGL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico")) 


RNPPARLACONSIGL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO SCONSIGLIATO DI DENUNCIARE")) 


RNPPARLACONSIGL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente")) 


RNPPARLACONSIGL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPPARLACONSIGL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPPARLACONSIGL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPARLACONSIGL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPFERITE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPFERITE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LIVIDI")) 


RNPFERITE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TAGLI/GRAFFI/BRUCIATURE ETC.")) 


RNPFERITE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATTURE")) 


RNPFERITE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TRAUMA CRANICO")) 


RNPFERITE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATTURA DEL SETTO NASALE")) 


RNPFERITE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LESIONI INTERNE")) 


RNPFERITE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ABORTO")) 


RNPFERITE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LESIONI AI GENITALI")) 


RNPFERITE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPFERITE_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPFERITE_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPFERITE_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPCUREDOVE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO")) 


RNPCUREDOVE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI")) 


RNPCUREDOVE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, AL PRONTO SOCCORSO")) 


RNPCUREDOVE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, AL PRONTO SOCCORSO")) 


RNPCUREDOVE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)")) 


RNPCUREDOVE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO")) 


RNPCUREDOVE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON AVEVA BISOGNO DI CURE MEDICHE")) 


RNPCUREDOVE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCUREDOVE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCUREDOVE_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPACCOGLIENZA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA")) 


RNPACCOGLIENZA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI DENUNCIARE")) 


RNPACCOGLIENZA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO")) 


RNPACCOGLIENZA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO MINIMIZZATO L'ACCADUTO")) 


RNPACCOGLIENZA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO FATTO FINTA DI NIENTE")) 


RNPACCOGLIENZA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPACCOGLIENZA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPACCOGLIENZA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPRICOVERO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPRICOVERO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPDANPER_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDANPER, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPNOATTQUO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNOATTQUO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPNOLAVORO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNOLAVORO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO", 
"A QUEL TEMPO NON LAVORAVO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPINCINTDOPO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPINCINTDOPO, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿", 
"NO", 
"ERO GI¿ INCINTA", 
"NON PERTINENTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPAIUTONEW_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTONEW, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, NON MI CI SONO RIVOLTA", 
"NO, NON SAPEVO CHE ESISTESSERO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPAIUTOQUALI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO")) 


RNPAIUTOQUALI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TELEFONO1522/TELEFONO ROSA")) 


RNPAIUTOQUALI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ASSOCIAZIONE PER DONNE")) 


RNPAIUTOQUALI_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COMUNIT¿/CENTRO PER LA FAMIGLIA")) 


RNPAIUTOQUALI_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE )")) 


RNPAIUTOQUALI_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPAIUTOQUALI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOQUALI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPPSICO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPPSICO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSPESE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSPESE_1, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSPESE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSPESE_2, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSPESE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSPESE_3, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSPESE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSPESE_4, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSPESE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSPESE_5, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPDENUNCIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENUNCIA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPDENCHI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENCHI, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("CARABINIERI", 
"POLIZIA", 
"GUARDIA DI FINANZA", 
"PROCURA/TRIBUNALE/GIUDICE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPDENFIRMA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENFIRMA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPNODEN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA")) 


RNPNODEN_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO")) 


RNPNODEN_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI")) 


RNPNODEN_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE")) 


RNPNODEN_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA")) 


RNPNODEN_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SAREI STATA CREDUTA")) 


RNPNODEN_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA")) 


RNPNODEN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO")) 


RNPNODEN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE")) 


RNPNODEN_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE")) 


RNPNODEN_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA")) 


RNPNODEN_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)")) 


RNPNODEN_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE")) 


RNPNODEN_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL BENE DEI BAMBINI")) 


RNPNODEN_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO")) 


RNPNODEN_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO")) 


RNPNODEN_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPNODEN_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPDENMOT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER RINTRACCIARE L'AUTORE DEL FATTO/ VOLEVO CHE FOSSE CONDANNATO")) 


RNPDENMOT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA")) 


RNPDENMOT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI")) 


RNPDENMOT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ ERANO PRESENTI I FIGLI")) 


RNPDENMOT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)")) 


RNPDENMOT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER BISOGNO DI AIUTO")) 


RNPDENMOT_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE")) 


RNPDENMOT_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPDENMOT_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPDENMOT_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPAZIONEPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO PRESO LA DENUNCIA")) 


RNPAZIONEPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO ARRESTATO IL COLPEVOLE")) 


RNPAZIONEPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO AMMONITO IL COLPEVOLE")) 


RNPAZIONEPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI")) 


RNPAZIONEPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO PROTEZIONE")) 


RNPAZIONEPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO SEGUITO IL PROCEDIMENTO")) 


RNPAZIONEPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE")) 


RNPAZIONEPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO")) 


RNPAZIONEPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPAZIONEPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPAZIONEPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONEPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPCAUTEL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAUTEL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPVIOLMISURE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPVIOLMISURE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPIMPUTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPIMPUTA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, NON CI SONO STATE IMPUTAZIONI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCONDANNA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCONDANNA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, ¿ STATO ASSOLTO", 
"IL PROCESSO ¿ ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPSODDISFAPOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPSODDISFAPOL, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO SODDISFATTA", 
"SODDISFATTA", 
"INSODDISFATTA", 
"MOLTO INSODDISFATTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPALTROPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INFORMARE SU CI¿ CHE STAVA SUCCEDENDO")) 


RNPALTROPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI")) 


RNPALTROPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IMPUTARLO/I/ARRESTARLO/I/FERMARLO")) 


RNPALTROPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DARGLI UN AVVERTIMENTO/AMMONIRLO")) 


RNPALTROPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO")) 


RNPALTROPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿")) 


RNPALTROPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA")) 


RNPALTROPOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE")) 


RNPALTROPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA")) 


RNPALTROPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RISPONDERE CON MAGGIORE TEMPISMO")) 


RNPALTROPOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPALTROPOL_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE")) 


RNPALTROPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPALTROPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPALTROPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RNPGRAVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPGRAVE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCONSREATO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCONSREATO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("UN REATO", 
"QUALCOSA DI SBAGLIATO, MA NON UN REATO", 
"SOLAMENTE QUALCOSA CHE ¿ ACCADUTO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPUSAMEDIC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPUSAMEDIC, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NO", 
"S¿, ALCOOL", 
"S¿, MEDICINALI", 
"S¿, ALCOOL E MEDICINALI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RNPCAMATT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI")) 


RNPCAMATT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO MENO FEMMINILE/HO UN CATTIVO RAPPORTO CON IL MIO CORPO/HO DIFFICOLT¿ AD AVERE RAPPORTI SESSUALI")) 


RNPCAMATT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO PI¿ FIDUCIA NEGLI UOMINI")) 


RNPCAMATT_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA")) 


RNPCAMATT_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ AGGRESSIVA")) 


RNPCAMATT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO")) 


RNPCAMATT_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO PI¿ FORTE")) 


RNPCAMATT_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO MENO AGGRESSIVA- PI¿ COMPRENSIVA VERSO GLI ALTRI")) 


RNPCAMATT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SONO PI¿ TRANQUILLA QUANDO ESCO")) 


RNPCAMATT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EVITO STRADE ISOLATE/HO PAURA DEL BUIO/NON ESCO PI¿ DI SERA")) 


RNPCAMATT_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO STATA PI¿ ATTENTA")) 


RNPCAMATT_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EVITO SITUAZIONI SPECIFICHE (CINEMA/ MEZZI/ FOLLA/ ECC..) / EVITO L'AGGRESSORE")) 


RNPCAMATT_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO ANDATA VIA DI CASA")) 


RNPCAMATT_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_18, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO DOVUTO LASCIARE IL LAVORO/SONO STATA LICENZIATA")) 


RNPCAMATT_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO CAMBIATO LAVORO")) 


RNPCAMATT_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO LASCIATO IL MARITO/CONVIVENTE/FIDANZATO")) 


RNPCAMATT_19_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_19, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO INIZIATO UNA TERAPIA")) 


RNPCAMATT_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE HO SUPERATO L EPISODIO")) 


RNPCAMATT_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RNPCAMATT_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RNPCAMATT_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPCAMATT_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


FILTRO_CPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_CPR, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


FlagPartneromossessuale_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FlagPartneromossessuale, 
levels=c(1, 
2), 
labels=c("RELAZIONE OMOSESSUALE", 
"RELAZIONE ETEROSESSUALE")) 


PRCHIERA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCHIERA, 
levels=c(1, 
2, 
3), 
labels=c("MARITO", 
"CONVIVENTE", 
"FIDANZATO")) 


PRTEMPREL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRTEMPREL, 
levels=c(1, 
2), 
labels=c("PI¿ DI UN ANNO", 
"MENO DI UN ANNO")) 


PRSCELTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRSCELTA, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("L'HO SCELTO IO", 
"LA MIA FAMIGLIA SENZA IL MIO CONSENSO", 
"LA MIA FAMIGLIA CON IL MIO CONSENSO", 
"LUI HA SCELTO ME", 
"ALTRO (SPECIFICARE )", 
"RIFIUTA/NON RISPONDE", 
"NON SA")) 


PRANNOCLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRANNOCLA, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
98, 
99), 
labels=c("16 - 24 ANNI", 
"25 - 29 ANNI", 
"30 - 34 ANNI", 
"35 - 39 ANNI", 
"40 - 44 ANNI", 
"45 - 49 ANNI", 
"50 - 54 ANNI", 
"55 - 59 ANNI", 
"60 - 64 ANNI", 
"oltre 65 ANNI", 
"Rifiuta/Non risponde", 
"NON SA/ NON RICORDA")) 


PRCITT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCITT, 
levels=c(1, 
2, 
3), 
labels=c("S¿", 
"NO- L'HA ACQUISITA DOPO", 
"NO- HA LA CITTADINANZA STRANIERA")) 


PRCITTNASC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCITTNASC, 
levels=c(100, 
201, 
202, 
203, 
206, 
209, 
212, 
214, 
215, 
216, 
219, 
220, 
221, 
223, 
225, 
226, 
227, 
229, 
231, 
232, 
233, 
234, 
235, 
236, 
239, 
240, 
241, 
243, 
244, 
245, 
246, 
247, 
248, 
249, 
250, 
251, 
252, 
253, 
254, 
255, 
256, 
257, 
270, 
271, 
272, 
301, 
302, 
304, 
305, 
306, 
307, 
309, 
310, 
311, 
314, 
315, 
319, 
320, 
322, 
323, 
324, 
326, 
327, 
330, 
331, 
332, 
333, 
334, 
335, 
336, 
337, 
338, 
339, 
340, 
341, 
342, 
343, 
344, 
345, 
346, 
348, 
349, 
351, 
353, 
354, 
356, 
357, 
358, 
359, 
360, 
361, 
362, 
363, 
364, 
401, 
402, 
404, 
406, 
408, 
409, 
410, 
411, 
413, 
414, 
415, 
417, 
418, 
419, 
420, 
421, 
422, 
423, 
424, 
425, 
426, 
427, 
428, 
429, 
430, 
431, 
432, 
434, 
435, 
436, 
437, 
438, 
440, 
441, 
442, 
443, 
446, 
448, 
449, 
450, 
451, 
453, 
454, 
455, 
456, 
457, 
458, 
460, 
461, 
463, 
464, 
465, 
466, 
467, 
503, 
505, 
506, 
507, 
509, 
513, 
514, 
515, 
516, 
517, 
518, 
519, 
523, 
524, 
525, 
527, 
529, 
530, 
532, 
533, 
534, 
536, 
602, 
604, 
605, 
606, 
608, 
609, 
612, 
614, 
615, 
616, 
617, 
618, 
619, 
701, 
703, 
708, 
712, 
713, 
715, 
719, 
720, 
721, 
725, 
727, 
730, 
731, 
732, 
964, 
965, 
966, 
967, 
968, 
969, 
970, 
971, 
972, 
973, 
974, 
975, 
976, 
977, 
978, 
979, 
980, 
981, 
982, 
983, 
984, 
985, 
986, 
987, 
988, 
989, 
999, 
989999), 
labels=c("ITALIA", 
"ALBANIA", 
"ANDORRA", 
"AUSTRIA", 
"BELGIO", 
"BULGARIA", 
"DANIMARCA", 
"FINLANDIA", 
"FRANCIA", 
"GERMANIA", 
"REGNO UNITO", 
"GRECIA", 
"IRLANDA", 
"ISLANDA", 
"LIECHTENSTEIN", 
"LUSSEMBURGO", 
"MALTA", 
"MONACO", 
"NORVEGIA", 
"PAESI BASSI", 
"POLONIA", 
"PORTOGALLO", 
"ROMANIA", 
"SAN MARINO", 
"SPAGNA", 
"SVEZIA", 
"SVIZZERA", 
"UCRAINA", 
"UNGHERIA", 
"RUSSA FEDERAZIONE", 
"STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)", 
"ESTONIA", 
"LETTONIA", 
"LITUANIA", 
"CROAZIA", 
"SLOVENIA", 
"BOSNIA-ERZEGOVINA", 
"MACEDONIA REPUBBLICA DI", 
"MOLDOVA", 
"SLOVACCHIA", 
"BIELORUSSIA", 
"CECA REPUBBLICA", 
"MONTENEGRO", 
"SERBIA REPUBBLICA DI", 
"KOSOVO", 
"AFGHANISTAN", 
"ARABIA SAUDITA", 
"BAHREIN", 
"BANGLADESH", 
"BHUTAN", 
"MYANMAR (EX BIRMANIA)", 
"BRUNEI", 
"CAMBOGIA", 
"SRI LANKA (EX CEYLON)", 
"CINESE REPUBBLICA POPOLARE", 
"CIPRO", 
"COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)", 
"COREA REPUBBLICA (COREA DEL SUD)", 
"EMIRATI ARABI UNITI", 
"FILIPPINE", 
"PALESTINESE (TERRITORI DELL'AUTONOMIA)", 
"GIAPPONE", 
"GIORDANIA", 
"INDIA", 
"INDONESIA", 
"IRAN REPUBBLICA ISLAMICA DEL", 
"IRAQ", 
"ISRAELE", 
"KUWAIT", 
"LAOS", 
"LIBANO", 
"TIMOR ORIENTALE", 
"MALDIVE", 
"MALAYSIA", 
"MONGOLIA", 
"NEPAL", 
"OMAN", 
"PAKISTAN", 
"QATAR", 
"SINGAPORE", 
"SIRIA", 
"THAILANDIA", 
"TURCHIA", 
"VIETNAM", 
"YEMEN", 
"KAZAKHSTAN", 
"UZBEKISTAN", 
"ARMENIA", 
"AZERBAIGIAN", 
"GEORGIA", 
"KIRGHIZISTAN", 
"TAGIKISTAN", 
"TAIWAN (EX FORMOSA)", 
"TURKMENISTAN", 
"ALGERIA", 
"ANGOLA", 
"COSTA D'AVORIO", 
"BENIN (EX DAHOMEY)", 
"BOTSWANA", 
"BURKINA FASO (EX ALTO VOLTA)", 
"BURUNDI", 
"CAMERUN", 
"CAPO VERDE", 
"CENTRAFRICANA REPUBBLICA", 
"CIAD", 
"COMORE", 
"CONGO (REPUBBLICA DEL)", 
"EGITTO", 
"ETIOPIA", 
"GABON", 
"GAMBIA", 
"GHANA", 
"GIBUTI", 
"GUINEA", 
"GUINEA BISSAU", 
"GUINEA EQUATORIALE", 
"KENYA", 
"LESOTHO", 
"LIBERIA", 
"LIBIA", 
"MADAGASCAR", 
"MALAWI", 
"MALI", 
"MAROCCO", 
"MAURITANIA", 
"MAURITIUS", 
"MOZAMBICO", 
"NAMIBIA", 
"NIGER", 
"NIGERIA", 
"RUANDA", 
"S¿O TOM¿ E PRINCIPE", 
"SEYCHELLES", 
"SENEGAL", 
"SIERRA LEONE", 
"SOMALIA", 
"SUD AFRICA", 
"SUDAN", 
"SWAZILAND", 
"TANZANIA", 
"TOGO", 
"TUNISIA", 
"UGANDA", 
"CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)", 
"ZAMBIA", 
"ZIMBABWE (EX RHODESIA)", 
"ERITREA", 
"SUD SUDAN REPUBBLICA DEL", 
"ANTIGUA E BARBUDA", 
"BAHAMAS", 
"BARBADOS", 
"BELIZE", 
"CANADA", 
"COSTA RICA", 
"CUBA", 
"DOMINICA", 
"DOMINICANA REPUBBLICA", 
"EL SALVADOR", 
"GIAMAICA", 
"GRENADA", 
"GUATEMALA", 
"HAITI", 
"HONDURAS", 
"MESSICO", 
"NICARAGUA", 
"PANAMA", 
"SAINT LUCIA", 
"SAINT VINCENT E GRENADINE", 
"SAINT KITTS E NEVIS", 
"STATI UNITI D'AMERICA", 
"ARGENTINA", 
"BOLIVIA", 
"BRASILE", 
"CILE", 
"COLOMBIA", 
"ECUADOR", 
"GUYANA", 
"PARAGUAY", 
"PER¿", 
"SURINAME", 
"TRINIDAD E TOBAGO", 
"URUGUAY", 
"VENEZUELA", 
"AUSTRALIA", 
"FIGI", 
"KIRIBATI", 
"MARSHALL ISOLE", 
"MICRONESIA STATI FEDERATI", 
"NAURU", 
"NUOVA ZELANDA", 
"PALAU", 
"PAPUA NUOVA GUINEA", 
"SALOMONE ISOLE", 
"SAMOA", 
"TONGA", 
"TUVALU", 
"VANUATU", 
"FAROE ISOLE", 
"GUERNSEY", 
"GIBILTERRA", 
"JERSEY ISOLA", 
"MAN ISOLA", 
"MAYOTTE", 
"SANT ELENA ISOLA", 
"ANGUILLA", 
"ARUBA", 
"CAIMANE ISOLE", 
"FALKLAND ISOLE (MALVINAS)", 
"MONTSERRAT ISOLA", 
"SAINT-BARTH¿LEMY CARAIBI", 
"SAINT MARTIN", 
"TERRITORI FRANCESI MERIDIONALI", 
"TURKS E CAICOS ISOLE", 
"VERGINI BRITANNICHE ISOLE", 
"PITCAIRN", 
"WALLIS E FUTUNA", 
"POLINESIA FRANCESE", 
"NUOVA CALEDONIA", 
"ANTILLE OLANDESI", 
"PORTO RICO", 
"SAINT PIERRE AND MIQUELON", 
"GROENLANDIA", 
"BERMUDA", 
"Altre Nazionalit¿", 
"NON SA")) 


PRPAESEP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPAESEP, 
levels=c(4, 
98, 
100, 
201, 
202, 
203, 
206, 
209, 
212, 
214, 
215, 
216, 
219, 
220, 
221, 
223, 
225, 
226, 
227, 
229, 
231, 
232, 
233, 
234, 
235, 
236, 
239, 
240, 
241, 
243, 
244, 
245, 
246, 
247, 
248, 
249, 
250, 
251, 
252, 
253, 
254, 
255, 
256, 
257, 
270, 
271, 
272, 
301, 
302, 
304, 
305, 
306, 
307, 
309, 
310, 
311, 
314, 
315, 
319, 
320, 
322, 
323, 
324, 
326, 
327, 
330, 
331, 
332, 
333, 
334, 
335, 
336, 
337, 
338, 
339, 
340, 
341, 
342, 
343, 
344, 
345, 
346, 
348, 
349, 
351, 
353, 
354, 
356, 
357, 
358, 
359, 
360, 
361, 
362, 
363, 
364, 
401, 
402, 
404, 
406, 
408, 
409, 
410, 
411, 
413, 
414, 
415, 
417, 
418, 
419, 
420, 
421, 
422, 
423, 
424, 
425, 
426, 
427, 
428, 
429, 
430, 
431, 
432, 
434, 
435, 
436, 
437, 
438, 
440, 
441, 
442, 
443, 
446, 
448, 
449, 
450, 
451, 
453, 
454, 
455, 
456, 
457, 
458, 
460, 
461, 
463, 
464, 
465, 
466, 
467, 
503, 
505, 
506, 
507, 
509, 
513, 
514, 
515, 
516, 
517, 
518, 
519, 
523, 
524, 
525, 
527, 
529, 
530, 
532, 
533, 
534, 
536, 
602, 
604, 
605, 
606, 
608, 
609, 
612, 
614, 
615, 
616, 
617, 
618, 
619, 
701, 
703, 
708, 
712, 
713, 
715, 
719, 
720, 
721, 
725, 
727, 
730, 
731, 
732, 
964, 
965, 
966, 
967, 
968, 
969, 
970, 
971, 
972, 
973, 
974, 
975, 
976, 
977, 
978, 
979, 
980, 
981, 
982, 
983, 
984, 
985, 
986, 
987, 
988, 
989, 
999, 
989999), 
labels=c("Altre Nazionalit¿", 
"NON risponde", 
"ITALIA", 
"ALBANIA", 
"ANDORRA", 
"AUSTRIA", 
"BELGIO", 
"BULGARIA", 
"DANIMARCA", 
"FINLANDIA", 
"FRANCIA", 
"GERMANIA", 
"REGNO UNITO", 
"GRECIA", 
"IRLANDA", 
"ISLANDA", 
"LIECHTENSTEIN", 
"LUSSEMBURGO", 
"MALTA", 
"MONACO", 
"NORVEGIA", 
"PAESI BASSI", 
"POLONIA", 
"PORTOGALLO", 
"ROMANIA", 
"SAN MARINO", 
"SPAGNA", 
"SVEZIA", 
"SVIZZERA", 
"UCRAINA", 
"UNGHERIA", 
"RUSSA FEDERAZIONE", 
"STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)", 
"ESTONIA", 
"LETTONIA", 
"LITUANIA", 
"CROAZIA", 
"SLOVENIA", 
"BOSNIA-ERZEGOVINA", 
"MACEDONIA REPUBBLICA DI", 
"MOLDOVA", 
"SLOVACCHIA", 
"BIELORUSSIA", 
"CECA REPUBBLICA", 
"MONTENEGRO", 
"SERBIA REPUBBLICA DI", 
"KOSOVO", 
"AFGHANISTAN", 
"ARABIA SAUDITA", 
"BAHREIN", 
"BANGLADESH", 
"BHUTAN", 
"MYANMAR (EX BIRMANIA)", 
"BRUNEI", 
"CAMBOGIA", 
"SRI LANKA (EX CEYLON)", 
"CINESE REPUBBLICA POPOLARE", 
"CIPRO", 
"COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)", 
"COREA REPUBBLICA (COREA DEL SUD)", 
"EMIRATI ARABI UNITI", 
"FILIPPINE", 
"PALESTINESE (TERRITORI DELL'AUTONOMIA)", 
"GIAPPONE", 
"GIORDANIA", 
"INDIA", 
"INDONESIA", 
"IRAN REPUBBLICA ISLAMICA DEL", 
"IRAQ", 
"ISRAELE", 
"KUWAIT", 
"LAOS", 
"LIBANO", 
"TIMOR ORIENTALE", 
"MALDIVE", 
"MALAYSIA", 
"MONGOLIA", 
"NEPAL", 
"OMAN", 
"PAKISTAN", 
"QATAR", 
"SINGAPORE", 
"SIRIA", 
"THAILANDIA", 
"TURCHIA", 
"VIETNAM", 
"YEMEN", 
"KAZAKHSTAN", 
"UZBEKISTAN", 
"ARMENIA", 
"AZERBAIGIAN", 
"GEORGIA", 
"KIRGHIZISTAN", 
"TAGIKISTAN", 
"TAIWAN (EX FORMOSA)", 
"TURKMENISTAN", 
"ALGERIA", 
"ANGOLA", 
"COSTA D'AVORIO", 
"BENIN (EX DAHOMEY)", 
"BOTSWANA", 
"BURKINA FASO (EX ALTO VOLTA)", 
"BURUNDI", 
"CAMERUN", 
"CAPO VERDE", 
"CENTRAFRICANA REPUBBLICA", 
"CIAD", 
"COMORE", 
"CONGO (REPUBBLICA DEL)", 
"EGITTO", 
"ETIOPIA", 
"GABON", 
"GAMBIA", 
"GHANA", 
"GIBUTI", 
"GUINEA", 
"GUINEA BISSAU", 
"GUINEA EQUATORIALE", 
"KENYA", 
"LESOTHO", 
"LIBERIA", 
"LIBIA", 
"MADAGASCAR", 
"MALAWI", 
"MALI", 
"MAROCCO", 
"MAURITANIA", 
"MAURITIUS", 
"MOZAMBICO", 
"NAMIBIA", 
"NIGER", 
"NIGERIA", 
"RUANDA", 
"S¿O TOM¿ E PRINCIPE", 
"SEYCHELLES", 
"SENEGAL", 
"SIERRA LEONE", 
"SOMALIA", 
"SUD AFRICA", 
"SUDAN", 
"SWAZILAND", 
"TANZANIA", 
"TOGO", 
"TUNISIA", 
"UGANDA", 
"CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)", 
"ZAMBIA", 
"ZIMBABWE (EX RHODESIA)", 
"ERITREA", 
"SUD SUDAN REPUBBLICA DEL", 
"ANTIGUA E BARBUDA", 
"BAHAMAS", 
"BARBADOS", 
"BELIZE", 
"CANADA", 
"COSTA RICA", 
"CUBA", 
"DOMINICA", 
"DOMINICANA REPUBBLICA", 
"EL SALVADOR", 
"GIAMAICA", 
"GRENADA", 
"GUATEMALA", 
"HAITI", 
"HONDURAS", 
"MESSICO", 
"NICARAGUA", 
"PANAMA", 
"SAINT LUCIA", 
"SAINT VINCENT E GRENADINE", 
"SAINT KITTS E NEVIS", 
"STATI UNITI D'AMERICA", 
"ARGENTINA", 
"BOLIVIA", 
"BRASILE", 
"CILE", 
"COLOMBIA", 
"ECUADOR", 
"GUYANA", 
"PARAGUAY", 
"PER¿", 
"SURINAME", 
"TRINIDAD E TOBAGO", 
"URUGUAY", 
"VENEZUELA", 
"AUSTRALIA", 
"FIGI", 
"KIRIBATI", 
"MARSHALL ISOLE", 
"MICRONESIA STATI FEDERATI", 
"NAURU", 
"NUOVA ZELANDA", 
"PALAU", 
"PAPUA NUOVA GUINEA", 
"SALOMONE ISOLE", 
"SAMOA", 
"TONGA", 
"TUVALU", 
"VANUATU", 
"FAROE ISOLE", 
"GUERNSEY", 
"GIBILTERRA", 
"JERSEY ISOLA", 
"MAN ISOLA", 
"MAYOTTE", 
"SANT ELENA ISOLA", 
"ANGUILLA", 
"ARUBA", 
"CAIMANE ISOLE", 
"FALKLAND ISOLE (MALVINAS)", 
"MONTSERRAT ISOLA", 
"SAINT-BARTH¿LEMY CARAIBI", 
"SAINT MARTIN", 
"TERRITORI FRANCESI MERIDIONALI", 
"TURKS E CAICOS ISOLE", 
"VERGINI BRITANNICHE ISOLE", 
"PITCAIRN", 
"WALLIS E FUTUNA", 
"POLINESIA FRANCESE", 
"NUOVA CALEDONIA", 
"ANTILLE OLANDESI", 
"PORTO RICO", 
"SAINT PIERRE AND MIQUELON", 
"GROENLANDIA", 
"BERMUDA", 
"Altre Nazionalit¿", 
"NON SA")) 


PRPAESEM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPAESEM, 
levels=c(4, 
98, 
100, 
201, 
202, 
203, 
206, 
209, 
212, 
214, 
215, 
216, 
219, 
220, 
221, 
223, 
225, 
226, 
227, 
229, 
231, 
232, 
233, 
234, 
235, 
236, 
239, 
240, 
241, 
243, 
244, 
245, 
246, 
247, 
248, 
249, 
250, 
251, 
252, 
253, 
254, 
255, 
256, 
257, 
270, 
271, 
272, 
301, 
302, 
304, 
305, 
306, 
307, 
309, 
310, 
311, 
314, 
315, 
319, 
320, 
322, 
323, 
324, 
326, 
327, 
330, 
331, 
332, 
333, 
334, 
335, 
336, 
337, 
338, 
339, 
340, 
341, 
342, 
343, 
344, 
345, 
346, 
348, 
349, 
351, 
353, 
354, 
356, 
357, 
358, 
359, 
360, 
361, 
362, 
363, 
364, 
401, 
402, 
404, 
406, 
408, 
409, 
410, 
411, 
413, 
414, 
415, 
417, 
418, 
419, 
420, 
421, 
422, 
423, 
424, 
425, 
426, 
427, 
428, 
429, 
430, 
431, 
432, 
434, 
435, 
436, 
437, 
438, 
440, 
441, 
442, 
443, 
446, 
448, 
449, 
450, 
451, 
453, 
454, 
455, 
456, 
457, 
458, 
460, 
461, 
463, 
464, 
465, 
466, 
467, 
503, 
505, 
506, 
507, 
509, 
513, 
514, 
515, 
516, 
517, 
518, 
519, 
523, 
524, 
525, 
527, 
529, 
530, 
532, 
533, 
534, 
536, 
602, 
604, 
605, 
606, 
608, 
609, 
612, 
614, 
615, 
616, 
617, 
618, 
619, 
701, 
703, 
708, 
712, 
713, 
715, 
719, 
720, 
721, 
725, 
727, 
730, 
731, 
732, 
964, 
965, 
966, 
967, 
968, 
969, 
970, 
971, 
972, 
973, 
974, 
975, 
976, 
977, 
978, 
979, 
980, 
981, 
982, 
983, 
984, 
985, 
986, 
987, 
988, 
989, 
999, 
989999), 
labels=c("Altre Nazionalit¿", 
"NON risponde", 
"ITALIA", 
"ALBANIA", 
"ANDORRA", 
"AUSTRIA", 
"BELGIO", 
"BULGARIA", 
"DANIMARCA", 
"FINLANDIA", 
"FRANCIA", 
"GERMANIA", 
"REGNO UNITO", 
"GRECIA", 
"IRLANDA", 
"ISLANDA", 
"LIECHTENSTEIN", 
"LUSSEMBURGO", 
"MALTA", 
"MONACO", 
"NORVEGIA", 
"PAESI BASSI", 
"POLONIA", 
"PORTOGALLO", 
"ROMANIA", 
"SAN MARINO", 
"SPAGNA", 
"SVEZIA", 
"SVIZZERA", 
"UCRAINA", 
"UNGHERIA", 
"RUSSA FEDERAZIONE", 
"STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)", 
"ESTONIA", 
"LETTONIA", 
"LITUANIA", 
"CROAZIA", 
"SLOVENIA", 
"BOSNIA-ERZEGOVINA", 
"MACEDONIA REPUBBLICA DI", 
"MOLDOVA", 
"SLOVACCHIA", 
"BIELORUSSIA", 
"CECA REPUBBLICA", 
"MONTENEGRO", 
"SERBIA REPUBBLICA DI", 
"KOSOVO", 
"AFGHANISTAN", 
"ARABIA SAUDITA", 
"BAHREIN", 
"BANGLADESH", 
"BHUTAN", 
"MYANMAR (EX BIRMANIA)", 
"BRUNEI", 
"CAMBOGIA", 
"SRI LANKA (EX CEYLON)", 
"CINESE REPUBBLICA POPOLARE", 
"CIPRO", 
"COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)", 
"COREA REPUBBLICA (COREA DEL SUD)", 
"EMIRATI ARABI UNITI", 
"FILIPPINE", 
"PALESTINESE (TERRITORI DELL'AUTONOMIA)", 
"GIAPPONE", 
"GIORDANIA", 
"INDIA", 
"INDONESIA", 
"IRAN REPUBBLICA ISLAMICA DEL", 
"IRAQ", 
"ISRAELE", 
"KUWAIT", 
"LAOS", 
"LIBANO", 
"TIMOR ORIENTALE", 
"MALDIVE", 
"MALAYSIA", 
"MONGOLIA", 
"NEPAL", 
"OMAN", 
"PAKISTAN", 
"QATAR", 
"SINGAPORE", 
"SIRIA", 
"THAILANDIA", 
"TURCHIA", 
"VIETNAM", 
"YEMEN", 
"KAZAKHSTAN", 
"UZBEKISTAN", 
"ARMENIA", 
"AZERBAIGIAN", 
"GEORGIA", 
"KIRGHIZISTAN", 
"TAGIKISTAN", 
"TAIWAN (EX FORMOSA)", 
"TURKMENISTAN", 
"ALGERIA", 
"ANGOLA", 
"COSTA D'AVORIO", 
"BENIN (EX DAHOMEY)", 
"BOTSWANA", 
"BURKINA FASO (EX ALTO VOLTA)", 
"BURUNDI", 
"CAMERUN", 
"CAPO VERDE", 
"CENTRAFRICANA REPUBBLICA", 
"CIAD", 
"COMORE", 
"CONGO (REPUBBLICA DEL)", 
"EGITTO", 
"ETIOPIA", 
"GABON", 
"GAMBIA", 
"GHANA", 
"GIBUTI", 
"GUINEA", 
"GUINEA BISSAU", 
"GUINEA EQUATORIALE", 
"KENYA", 
"LESOTHO", 
"LIBERIA", 
"LIBIA", 
"MADAGASCAR", 
"MALAWI", 
"MALI", 
"MAROCCO", 
"MAURITANIA", 
"MAURITIUS", 
"MOZAMBICO", 
"NAMIBIA", 
"NIGER", 
"NIGERIA", 
"RUANDA", 
"S¿O TOM¿ E PRINCIPE", 
"SEYCHELLES", 
"SENEGAL", 
"SIERRA LEONE", 
"SOMALIA", 
"SUD AFRICA", 
"SUDAN", 
"SWAZILAND", 
"TANZANIA", 
"TOGO", 
"TUNISIA", 
"UGANDA", 
"CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)", 
"ZAMBIA", 
"ZIMBABWE (EX RHODESIA)", 
"ERITREA", 
"SUD SUDAN REPUBBLICA DEL", 
"ANTIGUA E BARBUDA", 
"BAHAMAS", 
"BARBADOS", 
"BELIZE", 
"CANADA", 
"COSTA RICA", 
"CUBA", 
"DOMINICA", 
"DOMINICANA REPUBBLICA", 
"EL SALVADOR", 
"GIAMAICA", 
"GRENADA", 
"GUATEMALA", 
"HAITI", 
"HONDURAS", 
"MESSICO", 
"NICARAGUA", 
"PANAMA", 
"SAINT LUCIA", 
"SAINT VINCENT E GRENADINE", 
"SAINT KITTS E NEVIS", 
"STATI UNITI D'AMERICA", 
"ARGENTINA", 
"BOLIVIA", 
"BRASILE", 
"CILE", 
"COLOMBIA", 
"ECUADOR", 
"GUYANA", 
"PARAGUAY", 
"PER¿", 
"SURINAME", 
"TRINIDAD E TOBAGO", 
"URUGUAY", 
"VENEZUELA", 
"AUSTRALIA", 
"FIGI", 
"KIRIBATI", 
"MARSHALL ISOLE", 
"MICRONESIA STATI FEDERATI", 
"NAURU", 
"NUOVA ZELANDA", 
"PALAU", 
"PAPUA NUOVA GUINEA", 
"SALOMONE ISOLE", 
"SAMOA", 
"TONGA", 
"TUVALU", 
"VANUATU", 
"FAROE ISOLE", 
"GUERNSEY", 
"GIBILTERRA", 
"JERSEY ISOLA", 
"MAN ISOLA", 
"MAYOTTE", 
"SANT ELENA ISOLA", 
"ANGUILLA", 
"ARUBA", 
"CAIMANE ISOLE", 
"FALKLAND ISOLE (MALVINAS)", 
"MONTSERRAT ISOLA", 
"SAINT-BARTH¿LEMY CARAIBI", 
"SAINT MARTIN", 
"TERRITORI FRANCESI MERIDIONALI", 
"TURKS E CAICOS ISOLE", 
"VERGINI BRITANNICHE ISOLE", 
"PITCAIRN", 
"WALLIS E FUTUNA", 
"POLINESIA FRANCESE", 
"NUOVA CALEDONIA", 
"ANTILLE OLANDESI", 
"PORTO RICO", 
"SAINT PIERRE AND MIQUELON", 
"GROENLANDIA", 
"BERMUDA", 
"Altre Nazionalit¿", 
"NON SA")) 


PRHATITSTUD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRHATITSTUD, 
levels=c(1, 
2, 
3), 
labels=c("s¿", 
"nessun titolo - sa leggere", 
"nessun titolo - non sa leggere")) 


PRTITSTUDOVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRTITSTUDOVE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("IN ITALIA", 
"ALL'ESTERO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRISTR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRISTR, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
99), 
labels=c("Dottorato di ricerca o specializzazione post-laurea", 
"Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)", 
"Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)", 
"Laurea di 3 anni di primo livello (nuovo ordinamento)", 
"Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria", 
"Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica", 
"Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿", 
"Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿", 
"Licenza media (o avviamento professionale)", 
"Licenza elementare", 
"Nessun titolo - sa leggere e scrivere", 
"Nessun titolo - non sa leggere e/o scrivere", 
"NON SA/NON RICORDA")) 


PRCOND_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCOND, 
levels=c(1, 
2, 
3, 
5, 
6, 
7, 
8, 
9, 
98, 
99), 
labels=c("OCCUPATO", 
"IN CERCA DI NUOVA OCCUPAZIONE", 
"IN CERCA DI PRIMA OCCUPAZIONE", 
"CASALINGO", 
"STUDENTE", 
"INABILE AL LAVORO", 
"Ritirata dal lavoro (pensionata)", 
"IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPOSIZ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPOSIZ, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
98, 
99), 
labels=c("DIRIGENTE", 
"DIRETTIVO QUADRO", 
"IMPIEGATO, INTERMEDIO", 
"CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI", 
"APPRENDISTA", 
"LAVORATORE A DOMICILIO PER CONTO IMPRESE", 
"IMPRENDITORE", 
"LIBERO PROFESSIONISTA", 
"LAVORATORE IN PROPRIO", 
"SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO", 
"COADIUVANTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRARRAB_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRARRAB, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRUMILIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRUMILIA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRCRITICA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCRITICA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRCRITCASA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRCRITCASA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRIGNORA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRIGNORA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRINSULTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRINSULTA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRLIMITAFAM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRLIMITAFAM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRLIMITALAV_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRLIMITALAV, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRLIMITASTUD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRLIMITASTUD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRVESTITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRVESTITO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRFEDELE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRFEDELE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRSEGUE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRSEGUE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRINFOREDD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRINFOREDD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRUSODEN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRUSODEN, 
levels=c(1, 
2, 
8, 
9, 
99), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA", 
"NON SA/NON RICORDA")) 


PRUSOBANCOMAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRUSOBANCOMAT, 
levels=c(1, 
2, 
8, 
9, 
99), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA", 
"NON SA/NON RICORDA")) 


PRVIETAUSC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRVIETAUSC, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPRESODOC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPRESODOC, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRDANNICOSE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRDANNICOSE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRGRIDA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRGRIDA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRMINFIGLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRMINFIGLI, 
levels=c(1, 
2, 
7, 
8, 
9), 
labels=c("S¿", 
"NO", 
"NON PERTINENTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRMINPERS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRMINPERS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRMINANIM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRMINANIM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRMINSUICID_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRMINSUICID, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRUBRIACA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRUBRIACA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO", 
"ATTUALMENTE NO- IN PASSATO SI UBRIACAVA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRFREQUBR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRFREQUBR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("QUALCHE VOLTA L'ANNO", 
"UNO O PI¿ VOLTE AL MESE", 
"UNA O DUE VOLTE LA SETTIMANA", 
"TUTTI I GIORNI O QUASI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRVIOFISALTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRVIOFISALTRI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRVIOVERBALTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRVIOVERBALTRI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPROBLPOLIZ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPROBLPOLIZ, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPISTOLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPISTOLA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


FILTRO_SPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_SPR, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


SPRMIN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMIN, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPITO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRCOLPQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCOLPQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSPINTA_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSPINTA_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SPINTA")) 


SPRAFFERR_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRAFFERR_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA AFFERRATA")) 


SPRSTRATT_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRATT_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA STRATTONATA")) 


SPRBRACCIO_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRBRACCIO_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA STORTO IL BRACCIO")) 


SPRCAPELLI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCAPELLI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA TIRATO I CAPELLI")) 


SPRSASSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSASSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSASSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSASSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSASSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSASSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCPM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCHIAFFI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCHIAFFI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SCHIAFFEGGIATA")) 


SPRCALCI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRCALCI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A CALCI")) 


SPRPUGNI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRPUGNI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A PUGNI")) 


SPRMORSI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMORSI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA MORSA")) 


SPRSCPMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCPMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCPMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCPMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSCPMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSCPMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROFIS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROFIS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOLQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOLQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOLQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOLQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOLQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOLQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOLQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOLQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTRANGOLQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTRANGOLQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRMINARM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINARM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRUSATOARMI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUSATOARMI, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA USATO UNA PISTOLA O UN COLTELLO")) 


SPRMINARMI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRMINARMI, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO")) 


SPRUMARMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUMARMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRUMARMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUMARMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRUMARMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUMARMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRUMARMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUMARMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRUMARMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUMARMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTROQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTROQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTUPROQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTUPROQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTUPROQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTUPROQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTUPROQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTUPROQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTUPROQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTUPROQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRSTUPROQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRSTUPROQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPR, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTSTUPRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTSTUPRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESID_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESID, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESIDQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESIDQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESIDQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESIDQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESIDQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESIDQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESIDQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESIDQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRINDESIDQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRINDESIDQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRAD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRADQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRADQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRADQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRADQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRADQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRADQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRADQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRADQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRDEGRADQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRDEGRADQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRTERZIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRTERZIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSES_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSES, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSESQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSESQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSESQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSESQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSESQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSESQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSESQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSESQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRALTRSESQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRALTRSESQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPR96_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPR96, 
levels=c(1, 
2, 
3), 
labels=c("Pi¿ tipologie, una volta, nello stesso periodo", 
"Almeno un quesito indica pi¿ di una volta", 
"Una sola tipologia una sola volta o nessun episodio")) 


SPRUNICOEP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRUNICOEP, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿ un unico episodio", 
"No pi¿ episodi", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPRQUANTEP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPRQUANTEP, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9), 
labels=c("1/6 MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO A 2 ANNI", 
"DA PI¿ DI 2 ANNI A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"PI¿ DI 10 ANNI", 
"ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SPR97_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPR97, 
levels=c(0, 
1), 
labels=c("NO violenza fisica PR", 
"Violenza fisica PR")) 


SPR98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SPR98, 
levels=c(0, 
1), 
labels=c("NO violenza sessuale PR", 
"Violenza sessuale PR")) 


FILTRO_SEX_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_SEX, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


EXARRAB_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXARRAB, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXUMILIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXUMILIA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXCRITICA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXCRITICA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXCRITCASA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXCRITCASA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXIGNORA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXIGNORA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXINSULTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXINSULTA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("SEMPRE", 
"SPESSO", 
"QUALCHE VOLTA", 
"MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXLIMITAFAM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXLIMITAFAM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXLIMITALAV_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXLIMITALAV, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXLIMITASTUD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXLIMITASTUD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXVESTITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXVESTITO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXFEDELE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXFEDELE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXSEGUE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXSEGUE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXINFOREDD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXINFOREDD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXUSODEN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXUSODEN, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXUSOBANCOMAT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXUSOBANCOMAT, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXVIETAUSC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXVIETAUSC, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPRESODOC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPRESODOC, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXDANNICOSE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXDANNICOSE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXMINFIGLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXMINFIGLI, 
levels=c(1, 
2, 
7, 
8, 
9), 
labels=c("S¿", 
"NO", 
"NON PERTINENTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXMINPERS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXMINPERS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXMINANIM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXMINANIM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXMINSUICID_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXMINSUICID, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXUNICAPER_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXUNICAPER, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿ TUTTI", 
"S¿, QUASI TUTTI", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXQUALEX_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXQUALEX, 
levels=c(1, 
2, 
3, 
8), 
labels=c("EX MARITO", 
"EX CONVIVENTE", 
"EX FIDANZATO", 
"RIFIUTA/NON RISPONDE")) 


SEXMIN_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMIN, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMIN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMIN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXMIN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMIN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXMIN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMIN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXMIN_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMIN_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXMINQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMINQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMINQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMINQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMINQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLPITO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPITO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLP_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLP_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXCOLP_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLP_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXCOLP_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLP_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXCOLP_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLP_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXCOLPQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLPQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLPQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLPQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXCOLPQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCOLPQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSASS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSPINTA_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSPINTA_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SPINTA")) 


SEXAFFERR_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXAFFERR_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA AFFERRATA")) 


SEXSTRATT_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRATT_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA STRATTONATA")) 


SEXBRACCIO_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXBRACCIO_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA STORTO IL BRACCIO")) 


SEXCAPELLI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCAPELLI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE HA TIRATO I CAPELLI")) 


SEXSASS_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASS_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXSASS_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASS_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXSASS_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASS_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXSASS_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASS_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXSASSQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASSQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSASSQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASSQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSASSQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASSQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSASSQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASSQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSASSQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSASSQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCPM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCHIAFFI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCHIAFFI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA SCHIAFFEGGIATA")) 


SEXCALCI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCALCI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A CALCI")) 


SEXPUGNI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXPUGNI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA PRESA A PUGNI")) 


SEXMORSI_N_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMORSI_N, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'HA MORSA")) 


SEXSCPM_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPM_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXSCPM_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPM_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXSCPM_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPM_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXSCPM_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPM_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXSCPMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCPMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCPMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCPMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSCPMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSCPMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTROFIS_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROFIS, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXSTRANGOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXSTRANGOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXSTRANGOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXSTRANGOLQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOLQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOLQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOLQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOLQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOLQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOLQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOLQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTRANGOLQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTRANGOLQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXMINARM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINARM, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXUSATOARMI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUSATOARMI, 
levels=c(0, 
1, 
2), 
labels=c("ASSENTE", 
"HA USATO UNA PISTOLA O UN COLTELLO", 
"HA USATO UNA PISTOLA O UN COLTELLO")) 


SEXMINARMI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXMINARMI, 
levels=c(0, 
1, 
2), 
labels=c("ASSENTE", 
"HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO", 
"HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO")) 


SEXUMARM_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARM_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXUMARM_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARM_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXUMARM_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARM_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXUMARM_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARM_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXUMARMQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARMQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXUMARMQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARMQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXUMARMQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARMQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXUMARMQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARMQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXUMARMQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUMARMQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRO_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRO_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXALTRO_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRO_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXALTRO_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRO_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXALTRO_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRO_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXALTROQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTROQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTROQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTROQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTROQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTROQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPROANAORA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROANAORA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPRO_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPRO_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXSTUPRO_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPRO_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXSTUPRO_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPRO_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXSTUPRO_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPRO_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXSTUPROQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPROQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPROQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPROQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTUPROQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTUPROQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPR, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPR_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPR_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXTSTUPR_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPR_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXTSTUPR_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPR_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXTSTUPR_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPR_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXTSTUPRQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPRQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPRQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPRQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPRQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPRQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPRQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPRQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTSTUPRQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTSTUPRQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESID_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESID, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESID_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESID_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXINDESID_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESID_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXINDESID_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESID_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXINDESID_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESID_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXINDESIDQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESIDQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESIDQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESIDQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESIDQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESIDQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESIDQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESIDQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXINDESIDQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXINDESIDQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRAD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRAD, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRAD_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRAD_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXDEGRAD_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRAD_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXDEGRAD_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRAD_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXDEGRAD_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRAD_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXDEGRADQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRADQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRADQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRADQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRADQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRADQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRADQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRADQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXDEGRADQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXDEGRADQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZI_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXTERZI_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZI_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXTERZI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZI_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXTERZI_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZI_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXTERZIQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZIQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZIQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZIQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZIQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXTERZIQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXTERZIQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSES_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSES, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSES_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSES_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX MARITO")) 


SEXALTRSES_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSES_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX CONVIVENTE")) 


SEXALTRSES_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSES_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"EX FIDANZATO")) 


SEXALTRSES_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSES_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


SEXALTRSESQT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSESQT, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSESQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSESQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSESQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSESQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DA PI¿ DI 1 A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"DA PI¿ DI 10 ANNI A 20 ANNI", 
"PI¿ DI 20 ANNI FA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSESQT12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSESQT12, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("UNA VOLTA", 
"2-5 VOLTE", 
"6-10 VOLTE", 
"10 E PI¿ VOLTE", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXALTRSESQT12C_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXALTRSESQT12C, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEX96_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEX96, 
levels=c(1, 
2, 
3), 
labels=c("PI¿ EPISODI/TIPI DI VIOLENZA", 
"UN SOLO EPISODIO DI VIOLENZA", 
"NESSUN EPISODIO DI VIOLENZA")) 


SEXUNICAPER_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUNICAPER, 
levels=c(1, 
2, 
3), 
labels=c("S¿, TUTTI ALLA STESSA PERSONA", 
"S¿, QUASI TUTTI ALLA STESSA PERSONA", 
"NO")) 


SEXCHIERA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXCHIERA, 
levels=c(1, 
2, 
3, 
8), 
labels=c("EX MARITO", 
"EX CONVIVENTE", 
"EX FIDANZATO", 
"RIFIUTA/NON RISPONDE")) 


SEXUNICOEP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXUNICOEP, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿ un unico episodio", 
"No pi¿ episodi", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXQUANTEP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXQUANTEP, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9), 
labels=c("1/6 MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO A 2 ANNI", 
"DA PI¿ DI 2 ANNI A 5 ANNI", 
"DA PI¿ DI 5 ANNI A 10 ANNI", 
"PI¿ DI 10 ANNI", 
"ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEX97_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEX97, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


SEX98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEX98, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


SEX99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEX99, 
levels=c(1, 
2, 
3), 
labels=c("HA SUBITO VIOLENZA FISICA O SESSUALE O PSICOLOGICA DA PARTE DI UN EX", 
"NESSUNA VIOLENZA DA PARTE DI UN EX MA VIOLENZA FISICA O SESSUALE DA PARTE DI PARTNER ATTUALE", 
"NESSUNA VIOLENZA N¿ DA EX N¿ DA PARTNER ATTUALE")) 


FILTRO_CEX_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_CEX, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


EXDICHIPARLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXDICHIPARLA, 
levels=c(1, 
2, 
3, 
8), 
labels=c("EX MARITO", 
"EX CONVIVENTE", 
"EX FIDANZATO", 
"RIFIUTA/NON RISPONDE")) 


EXSESSO_FLAG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXSESSO_FLAG, 
levels=c(1, 
2), 
labels=c("RELAZIONE OMOSESSUALE", 
"RELAZIONE ETEROSESSUALE")) 


EXLASCIATI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXLASCIATI, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿- ¿ STATA LA RAGIONE PRINCIPALE", 
"S¿- MA NON ¿ STATA LA RAGIONE PRINCIPALE", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXSCELTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXSCELTA, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("L'HO SCELTO IO", 
"LA MIA FAMIGLIA SENZA IL MIO CONSENSO", 
"LA MIA FAMIGLIA CON IL MIO CONSENSO", 
"LUI HA SCELTO ME", 
"ALTRO (SPECIFICARE )", 
"RIFIUTA/NON RISPONDE", 
"NON SA")) 


EXANNOCLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXANNOCLA, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
98, 
99), 
labels=c("16 - 24 ANNI", 
"25 - 29 ANNI", 
"30 - 34 ANNI", 
"35 - 39 ANNI", 
"40 - 44 ANNI", 
"45 - 49 ANNI", 
"50 - 54 ANNI", 
"55 - 59 ANNI", 
"60 - 64 ANNI", 
"oltre 65 ANNI", 
"Meno di 16 anni", 
"Rifiuta/Non risponde", 
"NON SA/ NON RICORDA")) 


EXCITT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXCITT, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXCITTNASC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXCITTNASC, 
levels=c(100, 
201, 
202, 
203, 
206, 
209, 
212, 
214, 
215, 
216, 
219, 
220, 
221, 
223, 
225, 
226, 
227, 
229, 
231, 
232, 
233, 
234, 
235, 
236, 
239, 
240, 
241, 
243, 
244, 
245, 
246, 
247, 
248, 
249, 
250, 
251, 
252, 
253, 
254, 
255, 
256, 
257, 
270, 
271, 
272, 
301, 
302, 
304, 
305, 
306, 
307, 
309, 
310, 
311, 
314, 
315, 
319, 
320, 
322, 
323, 
324, 
326, 
327, 
330, 
331, 
332, 
333, 
334, 
335, 
336, 
337, 
338, 
339, 
340, 
341, 
342, 
343, 
344, 
345, 
346, 
348, 
349, 
351, 
353, 
354, 
356, 
357, 
358, 
359, 
360, 
361, 
362, 
363, 
364, 
401, 
402, 
404, 
406, 
408, 
409, 
410, 
411, 
413, 
414, 
415, 
417, 
418, 
419, 
420, 
421, 
422, 
423, 
424, 
425, 
426, 
427, 
428, 
429, 
430, 
431, 
432, 
434, 
435, 
436, 
437, 
438, 
440, 
441, 
442, 
443, 
446, 
448, 
449, 
450, 
451, 
453, 
454, 
455, 
456, 
457, 
458, 
460, 
461, 
463, 
464, 
465, 
466, 
467, 
503, 
505, 
506, 
507, 
509, 
513, 
514, 
515, 
516, 
517, 
518, 
519, 
523, 
524, 
525, 
527, 
529, 
530, 
532, 
533, 
534, 
536, 
602, 
604, 
605, 
606, 
608, 
609, 
612, 
614, 
615, 
616, 
617, 
618, 
619, 
701, 
703, 
708, 
712, 
713, 
715, 
719, 
720, 
721, 
725, 
727, 
730, 
731, 
732, 
964, 
965, 
966, 
967, 
968, 
969, 
970, 
971, 
972, 
973, 
974, 
975, 
976, 
977, 
978, 
979, 
980, 
981, 
982, 
983, 
984, 
985, 
986, 
987, 
988, 
989, 
999, 
989999), 
labels=c("ITALIA", 
"ALBANIA", 
"ANDORRA", 
"AUSTRIA", 
"BELGIO", 
"BULGARIA", 
"DANIMARCA", 
"FINLANDIA", 
"FRANCIA", 
"GERMANIA", 
"REGNO UNITO", 
"GRECIA", 
"IRLANDA", 
"ISLANDA", 
"LIECHTENSTEIN", 
"LUSSEMBURGO", 
"MALTA", 
"MONACO", 
"NORVEGIA", 
"PAESI BASSI", 
"POLONIA", 
"PORTOGALLO", 
"ROMANIA", 
"SAN MARINO", 
"SPAGNA", 
"SVEZIA", 
"SVIZZERA", 
"UCRAINA", 
"UNGHERIA", 
"RUSSA FEDERAZIONE", 
"STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)", 
"ESTONIA", 
"LETTONIA", 
"LITUANIA", 
"CROAZIA", 
"SLOVENIA", 
"BOSNIA-ERZEGOVINA", 
"MACEDONIA REPUBBLICA DI", 
"MOLDOVA", 
"SLOVACCHIA", 
"BIELORUSSIA", 
"CECA REPUBBLICA", 
"MONTENEGRO", 
"SERBIA REPUBBLICA DI", 
"KOSOVO", 
"AFGHANISTAN", 
"ARABIA SAUDITA", 
"BAHREIN", 
"BANGLADESH", 
"BHUTAN", 
"MYANMAR (EX BIRMANIA)", 
"BRUNEI", 
"CAMBOGIA", 
"SRI LANKA (EX CEYLON)", 
"CINESE REPUBBLICA POPOLARE", 
"CIPRO", 
"COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)", 
"COREA REPUBBLICA (COREA DEL SUD)", 
"EMIRATI ARABI UNITI", 
"FILIPPINE", 
"PALESTINESE (TERRITORI DELL'AUTONOMIA)", 
"GIAPPONE", 
"GIORDANIA", 
"INDIA", 
"INDONESIA", 
"IRAN REPUBBLICA ISLAMICA DEL", 
"IRAQ", 
"ISRAELE", 
"KUWAIT", 
"LAOS", 
"LIBANO", 
"TIMOR ORIENTALE", 
"MALDIVE", 
"MALAYSIA", 
"MONGOLIA", 
"NEPAL", 
"OMAN", 
"PAKISTAN", 
"QATAR", 
"SINGAPORE", 
"SIRIA", 
"THAILANDIA", 
"TURCHIA", 
"VIETNAM", 
"YEMEN", 
"KAZAKHSTAN", 
"UZBEKISTAN", 
"ARMENIA", 
"AZERBAIGIAN", 
"GEORGIA", 
"KIRGHIZISTAN", 
"TAGIKISTAN", 
"TAIWAN (EX FORMOSA)", 
"TURKMENISTAN", 
"ALGERIA", 
"ANGOLA", 
"COSTA D'AVORIO", 
"BENIN (EX DAHOMEY)", 
"BOTSWANA", 
"BURKINA FASO (EX ALTO VOLTA)", 
"BURUNDI", 
"CAMERUN", 
"CAPO VERDE", 
"CENTRAFRICANA REPUBBLICA", 
"CIAD", 
"COMORE", 
"CONGO (REPUBBLICA DEL)", 
"EGITTO", 
"ETIOPIA", 
"GABON", 
"GAMBIA", 
"GHANA", 
"GIBUTI", 
"GUINEA", 
"GUINEA BISSAU", 
"GUINEA EQUATORIALE", 
"KENYA", 
"LESOTHO", 
"LIBERIA", 
"LIBIA", 
"MADAGASCAR", 
"MALAWI", 
"MALI", 
"MAROCCO", 
"MAURITANIA", 
"MAURITIUS", 
"MOZAMBICO", 
"NAMIBIA", 
"NIGER", 
"NIGERIA", 
"RUANDA", 
"S¿O TOM¿ E PRINCIPE", 
"SEYCHELLES", 
"SENEGAL", 
"SIERRA LEONE", 
"SOMALIA", 
"SUD AFRICA", 
"SUDAN", 
"SWAZILAND", 
"TANZANIA", 
"TOGO", 
"TUNISIA", 
"UGANDA", 
"CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)", 
"ZAMBIA", 
"ZIMBABWE (EX RHODESIA)", 
"ERITREA", 
"SUD SUDAN REPUBBLICA DEL", 
"ANTIGUA E BARBUDA", 
"BAHAMAS", 
"BARBADOS", 
"BELIZE", 
"CANADA", 
"COSTA RICA", 
"CUBA", 
"DOMINICA", 
"DOMINICANA REPUBBLICA", 
"EL SALVADOR", 
"GIAMAICA", 
"GRENADA", 
"GUATEMALA", 
"HAITI", 
"HONDURAS", 
"MESSICO", 
"NICARAGUA", 
"PANAMA", 
"SAINT LUCIA", 
"SAINT VINCENT E GRENADINE", 
"SAINT KITTS E NEVIS", 
"STATI UNITI D'AMERICA", 
"ARGENTINA", 
"BOLIVIA", 
"BRASILE", 
"CILE", 
"COLOMBIA", 
"ECUADOR", 
"GUYANA", 
"PARAGUAY", 
"PER¿", 
"SURINAME", 
"TRINIDAD E TOBAGO", 
"URUGUAY", 
"VENEZUELA", 
"AUSTRALIA", 
"FIGI", 
"KIRIBATI", 
"MARSHALL ISOLE", 
"MICRONESIA STATI FEDERATI", 
"NAURU", 
"NUOVA ZELANDA", 
"PALAU", 
"PAPUA NUOVA GUINEA", 
"SALOMONE ISOLE", 
"SAMOA", 
"TONGA", 
"TUVALU", 
"VANUATU", 
"FAROE ISOLE", 
"GUERNSEY", 
"GIBILTERRA", 
"JERSEY ISOLA", 
"MAN ISOLA", 
"MAYOTTE", 
"SANT ELENA ISOLA", 
"ANGUILLA", 
"ARUBA", 
"CAIMANE ISOLE", 
"FALKLAND ISOLE (MALVINAS)", 
"MONTSERRAT ISOLA", 
"SAINT-BARTH¿LEMY CARAIBI", 
"SAINT MARTIN", 
"TERRITORI FRANCESI MERIDIONALI", 
"TURKS E CAICOS ISOLE", 
"VERGINI BRITANNICHE ISOLE", 
"PITCAIRN", 
"WALLIS E FUTUNA", 
"POLINESIA FRANCESE", 
"NUOVA CALEDONIA", 
"ANTILLE OLANDESI", 
"PORTO RICO", 
"SAINT PIERRE AND MIQUELON", 
"GROENLANDIA", 
"BERMUDA", 
"Altre Nazionalit¿", 
"NON SA")) 


EXTITSTUDOVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXTITSTUDOVE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("IN ITALIA", 
"ALL'ESTERO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXISTREST_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXISTREST, 
levels=c(1, 
2, 
6, 
7, 
8, 
9, 
10, 
98, 
99), 
labels=c("Dottorato di ricerca", 
"Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale,", 
"Istruzione post-secondaria non universitaria", 
"Istruzione secondaria superiore", 
"Istruzione professionale (scuole professionali)", 
"Istruzione secondaria inferiore (Licenza media)", 
"Istruzione primaria (Licenza elementare)", 
"NON risponde", 
"NON SA/NON RICORDA")) 


EXISTR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXISTR, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
99), 
labels=c("Dottorato di ricerca o specializzazione post-laurea", 
"Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)", 
"Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)", 
"Laurea di 3 anni di primo livello (nuovo ordinamento)", 
"Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria", 
"Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica", 
"Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿", 
"Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿", 
"Licenza media (o avviamento professionale)", 
"Licenza elementare", 
"Nessun titolo - sa leggere e scrivere", 
"Nessun titolo - non sa leggere e/o scrivere", 
"NON SA/NON RICORDA")) 


EXCOND_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXCOND, 
levels=c(1, 
2, 
3, 
5, 
6, 
7, 
8, 
9, 
98, 
99), 
labels=c("OCCUPATO", 
"IN CERCA DI NUOVA OCCUPAZIONE", 
"IN CERCA DI PRIMA OCCUPAZIONE", 
"CASALINGO", 
"STUDENTE", 
"INABILE AL LAVORO", 
"Ritirata dal lavoro (pensionata)", 
"IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPOSIZ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPOSIZ, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
98, 
99), 
labels=c("DIRIGENTE", 
"DIRETTIVO QUADRO", 
"IMPIEGATO, INTERMEDIO", 
"CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI", 
"APPRENDISTA", 
"LAVORATORE A DOMICILIO PER CONTO IMPRESE", 
"IMPRENDITORE", 
"LIBERO PROFESSIONISTA", 
"LAVORATORE IN PROPRIO", 
"SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO", 
"COADIUVANTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXUBRIACA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXUBRIACA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXFREQUBR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXFREQUBR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("QUALCHE VOLTA L'ANNO", 
"UNO O PI¿ VOLTE AL MESE", 
"UNA O DUE VOLTE LA SETTIMANA", 
"TUTTI I GIORNI O QUASI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXVIOFISALTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXVIOFISALTRI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXVIOVERBALTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXVIOVERBALTRI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPROBLPOLIZ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPROBLPOLIZ, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPISTOLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPISTOLA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


FILTRO_RPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_RPR, 
levels=c(0, 
1), 
labels=c("NO/NON ENTRA IN SEZIONE", 
"SI/ENTRA IN SEZIONE")) 


INGRESSO_RPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$INGRESSO_RPR, 
levels=c(1, 
2), 
labels=c("ENTRA PER SCR_PR", 
"ENTRA PER SCR_EX")) 


RPRTIPOVIOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA MINACCIATA DI ESSERE PICCHIATA")) 


RPRTIPOVIOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE")) 


RPRTIPOVIOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA")) 


RPRTIPOVIOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO")) 


RPRTIPOVIOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA")) 


RPRTIPOVIOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI")) 


RPRTIPOVIOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRA VIOLENZA FISICA")) 


RPRTIPOVIOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI")) 


RPRTIPOVIOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"PENETRAZIONE ANALE O SESSO ORALE")) 


RPRTIPOVIOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_10, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI")) 


RPRTIPOVIOL_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_12, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE")) 


RPRTIPOVIOL_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRTIPOVIOL_13, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"ALTRA VIOLENZA SESSUALE")) 


RPRCHIOLTRE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCHIOLTRE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NESSUN ALTRO", 
"UNO O PI¿ ALTRI UOMINI", 
"UNA O PI¿ ALTRE DONNE", 
"SIA UOMINI CHE DONNE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDOVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDOVE, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
13, 
14, 
15, 
16, 
17, 
18, 
98, 
99), 
labels=c("NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI", 
"NELLA CASA O GIARDINO DELL'OFFENSORE", 
"NELLA CASA O GIARDINO DI QUALCUN'ALTRO", 
"PER STRADA, IN UN VICOLO", 
"IN UN PARCHEGGIO GARAGE PUBBLICO", 
"IN AUTOMOBILE", 
"AL LAVORO", 
"IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)", 
"AL CINEMA O A TEATRO", 
"IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA", 
"IN UN ALBERGO", 
"IN UNA STAZIONE/AEROPORTO", 
"A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI", 
"SUI MEZZI PUBBLICI", 
"ALTRO (SPECIFICARE)", 
"NEGOZIO", 
"MEDICO, STRUTTURA SANITARIA", 
"UFFICIO PUBBLICO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRQUANDO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRQUANDO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("QUANDO STAVATE INSIEME", 
"QUANDO VI STAVATE SEPARANDO", 
"DOPO LA SEPARAZIONE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRCAUSA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LA GELOSIA, SOSPETTAVA CHE LEI/LUI AVESSE UN'ALTRA RELAZIONE- LEI/LUI AVEVA UN'ALTRA RELAZIONE")) 


RPRCAUSA_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LA SEPARAZIONE (anche rispetto alla gestione dei figli)")) 


RPRCAUSA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LEI GLI HA DETTO CHE VOLEVA LASCIARLO/lui voleva lasciarla/lei non voleva separarsi")) 


RPRCAUSA_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IL MATRIMONIO/L'INIZIO DELLA CONVIVENZA")) 


RPRCAUSA_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IL RICONGIUNGIMENTO FAMILIARE (PER LE DONNE CHE PER UN PERIODO HANNO VISSUTO IN UN PAESE DIVERSO DA QUELLO DEL MARITO /CONVIVENTE)")) 


RPRCAUSA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LA GRAVIDANZA")) 


RPRCAUSA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IN OCCASIONE DI UNA FESTA DEI PARENTI DI LEI (battesimo, compleanno)/problemi con le rispettive famiglie di origine (di lui o di lei)")) 


RPRCAUSA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LA PERDITA DEL SUO LAVORO (DI LUI)/problemi economici/stress da lavoro")) 


RPRCAUSA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"QUANDO LEI HA INIZIATO A LAVORARE (O QUANDO GLI HA DETTO CHE VOLEVA INIZIARE A LAVORARE)")) 


RPRCAUSA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LEI NON VOLEVA FARE CI¿ CHE LUI LE DICEVA DI FARE; lui cerca costringerla a fare ci¿ che lei non vuole/potere di lui su di lei")) 


RPRCAUSA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LEI GLI HA RISPOSTO PER LE RIME, LO HA 'PROVOCATO'; lei ha cercato di contrastare il potere di lui")) 


RPRCAUSA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LEI HA RIFIUTATO DI AVERE RAPPORTI SESSUALI CON LUI")) 


RPRCAUSA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"(SECONDO LUI) NON BADAVA ABBASTANZA ALLA CASA O AI FIGLI")) 


RPRCAUSA_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AMMINISTRAZIONE E GESTIONE DEL DENARO")) 


RPRCAUSA_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNA LITE PER FUTILI MOTIVI")) 


RPRCAUSA_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO, NIENTE DI PARTICOLARE")) 


RPRCAUSA_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRCAUSA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRCAUSA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRCHIPRIMO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCHIPRIMO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("LEI", 
"IL PARTNER", 
"QUALCUN ALTRO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRAZIONE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRAZIONE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO")) 


RPRAZIONE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI")) 


RPRAZIONE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)")) 


RPRAZIONE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO CON UNA PISTOLA")) 


RPRAZIONE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO CON UN'ALTRA ARMA")) 


RPRAZIONE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MINACCIATO SENZA ARMI")) 


RPRAZIONE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿")) 


RPRAZIONE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO")) 


RPRAZIONE_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO")) 


RPRAZIONE_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE")) 


RPRAZIONE_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA URLATO PER LA PAURA O PER IL DOLORE")) 


RPRAZIONE_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO")) 


RPRAZIONE_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO")) 


RPRAZIONE_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ CHIUSA A CHIAVE IN UNA STANZA")) 


RPRAZIONE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA")) 


RPRAZIONE_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO")) 


RPRAZIONE_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRAZIONE_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRAZIONE_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONE_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRAZAIUTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZAIUTO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, ¿ STATO INUTILE", 
"NO, HA PEGGIORATO LA SITUAZIONE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDROGHE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDROGHE, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("S¿ DI ALCOOL", 
"S¿ DI SOSTANZE STUPEFACENTI", 
"S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI", 
"NO DI NESSUNO DEI DUE", 
"NON SA/NON RICORDA", 
"RIFIUTA/NON RISPONDE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRARMA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRARMA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRARMAQ_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRARMAQ, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("UNA PISTOLA", 
"UN COLTELLO", 
"ALTRO (SPECIFICARE)", 
"UN BASTONE, UN OGGETTO CONTUNDENTE", 
"ARMA DA TAGLIO", 
"ARMA DA FUOCO", 
"NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRPERICOLO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPERICOLO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRPERICOLORIP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPERICOLORIP, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRINCINTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRINCINTA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRPARLA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEMBRO DELLA FAMIGLIA")) 


RPRPARLA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PARENTE")) 


RPRPARLA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO(A)/VICINI/COMPAGNO DI STUDI")) 


RPRPARLA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO")) 


RPRPARLA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN PRETE/SACERDOTE/RELIGIOSA")) 


RPRPARLA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN MEDICO/INFERMIERE")) 


RPRPARLA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO")) 


RPRPARLA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"OPERATORI DEL PRONTO SOCCORSO")) 


RPRPARLA_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PSICOLOGO/PSICOTERAPEUTA")) 


RPRPARLA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI")) 


RPRPARLA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"QUALCUN ALTRO (SPECIFICARE)")) 


RPRPARLA_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NESSUNO")) 


RPRPARLA_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA")) 


RPRPARLA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRPARLA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRPARLAQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLAQD, 
levels=c(1, 
2, 
3, 
4, 
5, 
8, 
9), 
labels=c("DOPO PI¿ DI UN ANNO", 
"DOPO UN ANNO", 
"DOPO QUALCHE MESE", 
"DOPO POCHI GIORNI", 
"SUBITO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRPARLACONSIGL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO")) 


RPRPARLACONSIGL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa")) 


RPRPARLACONSIGL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico")) 


RPRPARLACONSIGL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI LASCIARLO")) 


RPRPARLACONSIGL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO SCONSIGLIATO DI DENUNCIARE")) 


RPRPARLACONSIGL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente")) 


RPRPARLACONSIGL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO CERCATO DI FARCI RICONCILIARE- DI FARCI FARE PACE")) 


RPRPARLACONSIGL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRPARLACONSIGL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRPARLACONSIGL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPARLACONSIGL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRFERITE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRFERITE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LIVIDI")) 


RPRFERITE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TAGLI/GRAFFI/BRUCIATURE ETC.")) 


RPRFERITE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATTURE")) 


RPRFERITE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TRAUMA CRANICO")) 


RPRFERITE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATTURA DEL SETTO NASALE")) 


RPRFERITE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LESIONI INTERNE")) 


RPRFERITE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ABORTO")) 


RPRFERITE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LESIONI AI GENITALI")) 


RPRFERITE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRFERITE_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRFERITE_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRFERITE_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRCUREDOVE_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO")) 


RPRCUREDOVE_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI")) 


RPRCUREDOVE_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, AL PRONTO SOCCORSO")) 


RPRCUREDOVE_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, AL PRONTO SOCCORSO")) 


RPRCUREDOVE_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)")) 


RPRCUREDOVE_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO")) 


RPRCUREDOVE_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_7, 
levels=c(0, 
1, 
7), 
labels=c("MODALITA ASSENTE", 
"NON AVEVA BISOGNO DI CURE MEDICHE", 
"NON AVEVA BISOGNO DI CURE MEDICHE")) 


RPRCUREDOVE_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RPRCUREDOVE_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCUREDOVE_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRACCOGLIENZA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA")) 


RPRACCOGLIENZA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO DI DENUNCIARE")) 


RPRACCOGLIENZA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO")) 


RPRACCOGLIENZA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO MINIMIZZATO L'ACCADUTO")) 


RPRACCOGLIENZA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO FATTO FINTA DI NIENTE")) 


RPRACCOGLIENZA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRACCOGLIENZA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRACCOGLIENZA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRRICOVERO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRRICOVERO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDANPER_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDANPER, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRNOATTQUO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNOATTQUO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRNOLAVORO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNOLAVORO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO", 
"A QUEL TEMPO NON LAVORAVO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRINCINTDOPO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRINCINTDOPO, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO", 
"NON PERTINENTE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRAIUTO_CENTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_CENTRI, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, NON MI CI SONO RIVOLTA", 
"NO, NON SAPEVO CHE ESISTESSERO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRAIUTO_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO")) 


RPRAIUTO_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TELEFONO1522/TELEFONO ROSA")) 


RPRAIUTO_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ASSOCIAZIONE PER DONNE")) 


RPRAIUTO_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COMUNIT¿/CENTRO PER LA FAMIGLIA")) 


RPRAIUTO_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE )")) 


RPRAIUTO_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRAIUTO_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTO_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRPSICO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRPSICO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDENUNCIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENUNCIA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRNODEN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA")) 


RPRNODEN_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO")) 


RPRNODEN_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI")) 


RPRNODEN_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE")) 


RPRNODEN_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA")) 


RPRNODEN_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SAREI STATA CREDUTA")) 


RPRNODEN_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA")) 


RPRNODEN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO")) 


RPRNODEN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE")) 


RPRNODEN_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE")) 


RPRNODEN_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA")) 


RPRNODEN_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)")) 


RPRNODEN_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE")) 


RPRNODEN_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL BENE DEI BAMBINI")) 


RPRNODEN_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO")) 


RPRNODEN_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO")) 


RPRNODEN_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRNODEN_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRDENCHI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENCHI, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("CARABINIERI", 
"POLIZIA", 
"GUARDIA DI FINANZA", 
"PROCURA/TRIBUNALE/GIUDICE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDENFIRMA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENFIRMA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRDENMOT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA")) 


RPRDENMOT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI")) 


RPRDENMOT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)")) 


RPRDENMOT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ ERANO PRESENTI I FIGLI")) 


RPRDENMOT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ HA PICCHIATO ANCHE I FIGLI")) 


RPRDENMOT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE")) 


RPRDENMOT_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER BISOGNO DI AIUTO")) 


RPRDENMOT_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE")) 


RPRDENMOT_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRDENMOT_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRDENMOT_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRAZIONEPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO PRESO LA DENUNCIA")) 


RPRAZIONEPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO ARRESTATO IL COLPEVOLE")) 


RPRAZIONEPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO AMMONITO IL COLPEVOLE")) 


RPRAZIONEPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI")) 


RPRAZIONEPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO PROTEZIONE")) 


RPRAZIONEPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO SEGUITO IL PROCEDIMENTO")) 


RPRAZIONEPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE")) 


RPRAZIONEPOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO")) 


RPRAZIONEPOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE")) 


RPRAZIONEPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HANNO FATTO NIENTE")) 


RPRAZIONEPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRAZIONEPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRAZIONEPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAZIONEPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRCAUTEL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUTEL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRVIOLMISURE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRVIOLMISURE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRIMPUTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRIMPUTA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, NON CI SONO STATE IMPUTAZIONI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRCONDANNA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCONDANNA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, ¿ STATO ASSOLTO", 
"IL PROCESSO ¿ ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSODDISFAPOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSODDISFAPOL, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO SODDISFATTA", 
"SODDISFATTA", 
"INSODDISFATTA", 
"MOLTO INSODDISFATTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRALTROPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INFORMARE SU CI¿ CHE STAVA SUCCEDENDO")) 


RPRALTROPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI")) 


RPRALTROPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IMPUTARLO/I/ARRESTARLO/I/FERMARLO")) 


RPRALTROPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DARGLI UN AVVERTIMENTO/AMMONIRLO")) 


RPRALTROPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO")) 


RPRALTROPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿")) 


RPRALTROPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA")) 


RPRALTROPOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE")) 


RPRALTROPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA")) 


RPRALTROPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RISPONDERE CON MAGGIORE TEMPISMO")) 


RPRALTROPOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRALTROPOL_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE")) 


RPRALTROPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRALTROPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRALTROPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRGRAVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRGRAVE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRCONSIDERA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCONSIDERA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("UN REATO", 
"QUALCOSA DI SBAGLIATO, MA NON UN REATO", 
"SOLAMENTE QUALCOSA CHE ¿ ACCADUTO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_1, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_2, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_3, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_4, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_5, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_6, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_7, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_8, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SEXSTALKING_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SEXSTALKING_9, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKEXATTIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXATTIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKEXATTIDURATA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXATTIDURATA, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKEXATTIQD_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXATTIQD, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKEXAIUTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXAIUTO, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?", 
"A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?", 
"A UN AVVOCATO?", 
"¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?", 
"A NESSUNO DI QUESTI", 
"RIFIUTA/NON RISPONDE")) 


STKEXDENUNCIA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DENUNCIATO- SPORTO QUERELA?")) 


STKEXDENUNCIA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FATTO RICHIESTA DI AMMONIMENTO?")) 


STKEXDENUNCIA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FATTO UN ESPOSTO?")) 


STKEXDENUNCIA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COSTITUITA PARTE CIVILE")) 


STKEXDENUNCIA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HA FATTO NIENTE (NON LEGGERE)")) 


STKEXDENUNCIA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA (NON LEGGERE)")) 


STKEXDENUNCIA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXDENUNCIA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE (NON LEGGERE)")) 


STKEXNODEN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA")) 


STKEXNODEN_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO")) 


STKEXNODEN_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE")) 


STKEXNODEN_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA")) 


STKEXNODEN_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SAREI STATA CREDUTA")) 


STKEXNODEN_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA")) 


STKEXNODEN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO")) 


STKEXNODEN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE")) 


STKEXNODEN_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE")) 


STKEXNODEN_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA")) 


STKEXNODEN_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)")) 


STKEXNODEN_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE")) 


STKEXNODEN_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL BENE DEI BAMBINI")) 


STKEXNODEN_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO")) 


STKEXNODEN_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO")) 


STKEXNODEN_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


STKEXNODEN_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXNODEN_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


STKEXRISULTATO_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO OTTENUTO L'AMMONIMENTO")) 


STKEXRISULTATO_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO OTTENUTO L'AMMONIMENTO")) 


STKEXRISULTATO_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LUI/LEI ¿ STATO/A ARRESTATO/A")) 


STKEXRISULTATO_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO GLI ARRESTI DOMICILIARI")) 


STKEXRISULTATO_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"¿ STATO/A CONDANNATO/A")) 


STKEXRISULTATO_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO UN ORDINE DI ALLONTANAMENTO")) 


STKEXRISULTATO_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO IL DIVIETO DI AVVICINAMENTO")) 


STKEXRISULTATO_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO L'OBBLIGO DI FIRMA")) 


STKEXRISULTATO_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO L'OBBLIGO DI DIMORA")) 


STKEXRISULTATO_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA AVUTO IL DIVIETO DI DIMORA")) 


STKEXRISULTATO_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IL PROCESSO/L'ITER ¿ ANCORA IN CORSO")) 


STKEXRISULTATO_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI")) 


STKEXRISULTATO_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE")) 


STKEXRISULTATO_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE")) 


STKEXRISULTATO_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA RITIRATO LA QUERELA")) 


STKEXRISULTATO_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NIENTE")) 


STKEXRISULTATO_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


STKEXRISULTATO_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXRISULTATO_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


STKEXEFFETTI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXEFFETTI, 
levels=c(1, 
2, 
3, 
4), 
labels=c("CESSATI", 
"DIMINUITI", 
"RIMASTI UGUALI", 
"AUMENTATI")) 


STKEXPRECAUZ_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO")) 


STKEXPRECAUZ_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA")) 


STKEXPRECAUZ_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC.")) 


STKEXPRECAUZ_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING")) 


STKEXPRECAUZ_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI")) 


STKEXPRECAUZ_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NE HA PARLATO CON AMICI O PARENTI")) 


STKEXPRECAUZ_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO")) 


STKEXPRECAUZ_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON ¿ USCITA PI¿ DA SOLA, HA CAMBIATO LA STRADA PER ANDARE AL LAVORO")) 


STKEXPRECAUZ_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ESCE DI CASA CON QUALCOSA PER PROTEGGERSI")) 


STKEXPRECAUZ_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO")) 


STKEXPRECAUZ_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO CASA")) 


STKEXPRECAUZ_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO LAVORO/MI SONO LICENZIATA")) 


STKEXPRECAUZ_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO CITT¿")) 


STKEXPRECAUZ_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO")) 


STKEXPRECAUZ_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NIENTE")) 


STKEXPRECAUZ_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


STKEXPRECAUZ_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXPRECAUZ_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


STKEXCAMATT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI")) 


STKEXCAMATT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA")) 


STKEXCAMATT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ AGGRESSIVA")) 


STKEXCAMATT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO")) 


STKEXCAMATT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


STKEXCAMATT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKEXCAMATT_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE HO SUPERATO L EPISODIO")) 


STK_NOEX_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_1, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_2, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_3, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_4, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_5, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_6, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_7, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_8, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STK_NOEX_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STK_NOEX_9, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NO, MAI", 
"S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_2, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_3, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_4, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_5, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_6, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_7, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_8, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_9, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQTC_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQTC_12, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERADURATA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_2, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_3, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_4, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_5, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_6, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_7, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_8, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_9, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_10, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_11, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERADURATA_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERADURATA_12, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("MENO DI DUE SETTIMANE", 
"QUALCHE SETTIMANA (2/4 SETTIMANE)", 
"DA PI¿ DI UN MESE A TRE MESI", 
"DA PI¿ DI TRE MESI A SEI MESI", 
"DA PI¿ DI 6 MESI A 1 ANNO", 
"DA PI¿ DI 1 ANNO", 
"SONO ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE")) 


STKNOEX1_CHIERAQD_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_1, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_2, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_3, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_4, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_5, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_6, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_7, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_8, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_9, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_10, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_11, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEX1_CHIERAQD_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERAQD_12, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("NEGLI ULTIMI 12 MESI", 
"DAL 2009 AL 2012", 
"PRIMA DEL 2009", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEXLASTCHIERA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTCHIERA, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEXLASTAIUTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTAIUTO, 
levels=c(1, 
2, 
3, 
4, 
5, 
8), 
labels=c("ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?", 
"A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?", 
"A UN AVVOCATO?", 
"¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?", 
"A NESSUNO DI QUESTI", 
"RIFIUTA/NON RISPONDE")) 


STKNOEXLASTDENUNCIA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DENUNCIATO- SPORTO QUERELA?")) 


STKNOEXLASTDENUNCIA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FATTO RICHIESTA DI AMMONIMENTO?")) 


STKNOEXLASTDENUNCIA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FATTO UN ESPOSTO?")) 


STKNOEXLASTDENUNCIA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COSTITUITA PARTE CIVILE")) 


STKNOEXLASTDENUNCIA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HA FATTO NIENTE (NON LEGGERE)")) 


STKNOEXLASTDENUNCIA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA (NON LEGGERE)")) 


STKNOEXLASTDENUNCIA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXLASTDENUNCIA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE (NON LEGGERE)")) 


STKNOEXNODEN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA")) 


STKNOEXNODEN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO")) 


STKNOEXNODEN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI")) 


STKNOEXNODEN_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE")) 


STKNOEXNODEN_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA")) 


STKNOEXNODEN_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SAREI STATA CREDUTA")) 


STKNOEXNODEN_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA")) 


STKNOEXNODEN_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO")) 


STKNOEXNODEN_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE")) 


STKNOEXNODEN_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE")) 


STKNOEXNODEN_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA")) 


STKNOEXNODEN_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)")) 


STKNOEXNODEN_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE")) 


STKNOEXNODEN_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL BENE DEI BAMBINI")) 


STKNOEXNODEN_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO")) 


STKNOEXNODEN_16_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_16, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO")) 


STKNOEXNODEN_17_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_17, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


STKNOEXNODEN_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXNODEN_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


STKNOEXRISULTATO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXRISULTATO, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12, 
13, 
14, 
15, 
16, 
98, 
99), 
labels=c("HO OTTENUTO L'AMMONIMENTO", 
"NON HO OTTENUTO L'AMMONIMENTO", 
"LUI/LEI ¿ STATO/A ARRESTATO/A", 
"HA AVUTO GLI ARRESTI DOMICILIARI", 
"¿ STATO/A CONDANNATO/A", 
"HA AVUTO UN ORDINE DI ALLONTANAMENTO", 
"HA AVUTO IL DIVIETO DI AVVICINAMENTO", 
"HA AVUTO L'OBBLIGO DI FIRMA", 
"HA AVUTO L'OBBLIGO DI DIMORA", 
"HA AVUTO IL DIVIETO DI DIMORA", 
"IL PROCESSO/L'ITER ¿ ANCORA IN CORSO", 
"MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI", 
"MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE", 
"MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE", 
"NIENTE", 
"HA RITIRATO LA QUERELA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


STKNOEXEFFETTI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXEFFETTI, 
levels=c(1, 
2, 
3, 
4), 
labels=c("CESSATI", 
"DIMINUITI", 
"RIMASTI UGUALI", 
"AUMENTATI")) 


STKNOEXPRECAUZ_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO")) 


STKNOEXPRECAUZ_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA")) 


STKNOEXPRECAUZ_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC.")) 


STKNOEXPRECAUZ_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING")) 


STKNOEXPRECAUZ_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI")) 


STKNOEXPRECAUZ_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NE HA PARLATO CON AMICI O PARENTI")) 


STKNOEXPRECAUZ_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO")) 


STKNOEXPRECAUZ_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ESCE DI CASA CON QUALCOSA PER PROTEGGERSI")) 


STKNOEXPRECAUZ_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO")) 


STKNOEXPRECAUZ_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO CASA")) 


STKNOEXPRECAUZ_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO LAVORO/MI SONO LICENZIATA")) 


STKNOEXPRECAUZ_13_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_13, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA CAMBIATO CITT¿")) 


STKNOEXPRECAUZ_14_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_14, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO")) 


STKNOEXPRECAUZ_15_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_15, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NIENTE")) 


STKNOEXPRECAUZ_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


STKNOEXPRECAUZ_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXPRECAUZ_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


STKNOEXCAMATT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI")) 


STKNOEXCAMATT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA")) 


STKNOEXCAMATT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SONO DIVENTATA PI¿ AGGRESSIVA")) 


STKNOEXCAMATT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO")) 


STKNOEXCAMATT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


STKNOEXCAMATT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEXCAMATT_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE HO SUPERATO L EPISODIO")) 


CONOSCENZACENTRI_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONOSCENZACENTRI_1, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


CONOSCENZACENTRI_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONOSCENZACENTRI_3, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


CONOSCEASSISTENZA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$CONOSCEASSISTENZA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPADREMG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPADREMG, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRPADREPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRPADREPR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PRMADREPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRMADREPR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPADREMG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPADREMG, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXPADREPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXPADREPR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


EXMADREPR_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$EXMADREPR, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PADREMG_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PADREMG, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, PENSO DI S¿", 
"NO, NON CREDO", 
"IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA", 
"LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PADRELEI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PADRELEI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PADRELEIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PADRELEIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


PADREGRAVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PADREGRAVE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


MADRELEI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$MADRELEI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


MADRELEIQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$MADRELEIQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


MADREGRAVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$MADREGRAVE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO GRAVE", 
"ABBASTANZA GRAVE", 
"POCO GRAVE", 
"PER NIENTE GRAVE", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


HAFRATELLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$HAFRATELLI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


HAFRATELLIVITT_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$HAFRATELLIVITT, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


FRATELLILEI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FRATELLILEI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


SNPINFANSTUPRPADRECHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPADRECHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPINFANSTUPRPATRCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPATRCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO- PADRE ADOTTIVO")) 


SNPINFANSTUPRMADRECHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMADRECHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MADRE")) 


SNPINFANSTUPRMATRCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMATRCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MATRIGNA- MADRE ADOTTIVA")) 


SNPINFANSTUPRFRACHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRFRACHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO- FRATELLASTRO")) 


SNPINFANSTUPRSORCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSORCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SORELLA- SORELLASTRA")) 


SNPINFANSTUPRZIOCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRZIOCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPINFANSTUPRNONNOCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNONNOCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPINFANSTUPRALTRPARCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRPARCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPINFANSTUPRAMICOCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMICOCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPINFANSTUPRAMFAMCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMFAMCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPINFANSTUPRSCUOCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCUOCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COMPAGNO DI SCUOLA")) 


SNPINFANSTUPRCONCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRCONCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA")) 


SNPINFANSTUPRSCOCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCOCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPINFANSTUPRALTRSPECCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRSPECCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRI (SPECIFICARE)")) 


SNPINFANSTUPRINSEGCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRINSEGCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DOCENTE/INSEGNANTE/BIDELLO")) 


SNPINFANSTUPRRELICHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRRELICHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RELIGIOSO")) 


SNPINFANSTUPRPADRECHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPADRECHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PADRE")) 


SNPINFANSTUPRPATRCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRPATRCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PATRIGNO- PADRE ADOTTIVO")) 


SNPINFANSTUPRMADRECHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMADRECHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MADRE")) 


SNPINFANSTUPRMATRCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRMATRCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MATRIGNA- MADRE ADOTTIVA")) 


SNPINFANSTUPRFRACHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRFRACHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FRATELLO- FRATELLASTRO")) 


SNPINFANSTUPRSORCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSORCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"SORELLA- SORELLASTRA")) 


SNPINFANSTUPRZIOCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRZIOCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ZIO")) 


SNPINFANSTUPRNONNOCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNONNOCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NONNO")) 


SNPINFANSTUPRALTRPARCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRPARCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO PARENTE")) 


SNPINFANSTUPRAMICOCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMICOCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO")) 


SNPINFANSTUPRAMFAMCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRAMFAMCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN AMICO DI FAMIGLIA")) 


SNPINFANSTUPRSCUOCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCUOCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UN COMPAGNO DI SCUOLA")) 


SNPINFANSTUPRCONCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRCONCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA")) 


SNPINFANSTUPRSCOCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRSCOCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"UNO SCONOSCIUTO")) 


SNPINFANSTUPRALTRSPECCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRALTRSPECCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRI (SPECIFICARE)")) 


SNPINFANSTUPRINSEGCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRINSEGCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DOCENTE/INSEGNANTE/BIDELLO")) 


SNPINFANSTUPRRELICHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRRELICHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RELIGIOSO")) 


STKNOEX1_CHIERA_1_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_1_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_2_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_2_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_3_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_3_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_4_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_4_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_5_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_5_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_6_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_6_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_7_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_7_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_8_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_8_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


STKNOEX1_CHIERA_9_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$STKNOEX1_CHIERA_9_1, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
11, 
12), 
labels=c("PARTNER MASCHIO", 
"PARTNER FEMMINA", 
"COLLEGA/DATORE DI LAVORO MASCHIO", 
"COLLEGA/DATORE DI LAVORO FEMMINA", 
"AMICO/COMPAGNO DI SCUOLA MASCHIO", 
"AMICO/COMPAGNO DI SCUOLA FEMMINA", 
"PARENTE MASCHIO", 
"PARENTE FEMMINA", 
"CONOSCENTE MASCHIO", 
"CONOSCENTE FEMMINA", 
"SCONOSCIUTO MASCHIO", 
"SCONOSCIUTO FEMMINA")) 


SNPINFANSTUPRNSCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNSCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA")) 


SNPINFANSTUPRNRCHI1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNRCHI1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON RISPONDE")) 


SNPINFANSTUPRNSCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNSCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA")) 


SNPINFANSTUPRNRCHI2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNRCHI2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON RISPONDE")) 


SNPINFANSTUPRNSCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNSCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA")) 


SNPINFANSTUPRNRCHI3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$SNPINFANSTUPRNRCHI3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON RISPONDE")) 


RNPAZIONE_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAZIONE_18, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona")) 


RNPNODEN_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_18, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Gli autori erano forze dell'ordine")) 


RPRNODEN_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_18, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Gli autori erano forze dell'ordine")) 


RPRNODEN_20_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_20, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Per dimenticare, per non vederlo pi¿")) 


RPRNODEN_21_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRNODEN_21, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"Problemi di nazionalit¿")) 


RNPNODEN_19_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPNODEN_19, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"L'autore aveva problemi mentali")) 


sprstuproanaora_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$sprstuproanaora, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSERIEQTC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSERIEQTC, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
8, 
9), 
labels=c("TUTTI I GIORNI O QUASI", 
"UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)", 
"UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)", 
"UNA O PI¿ VOLTE L'ANNO", 
"SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE", 
"SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRINSIEME_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRINSIEME, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("SI", 
"S¿, MA CI STAVAMO SEPARANDO", 
"NO, ¿ SUCCESSO QUANDO CI ERAVAMO SEPARATI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRDOVE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDOVE, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NEL SUO PAESE DI ORIGINE", 
"QUANDO ¿ ARRIVATA/SONO ARRIVATI/LUI ¿ ARRIVATO IN ITALIA", 
"IN ITALIA, LA LORO RELAZIONE ¿ INIZIATA QUI", 
"IN UN ALTRO PAESE", 
"NON RISPONDE", 
"NON SA")) 


RPRSRFERITE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRFERITE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRRICOVERO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRICOVERO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_1, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_2, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_3, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_4, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_5, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_6, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_7, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_8, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCAMATT_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAMATT_9, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRPSICO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRPSICO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRUSAMEDIC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRUSAMEDIC, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NO", 
"S¿, ALCOOL", 
"S¿, MEDICINALI", 
"S¿, ALCOOL E MEDICINALI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSPESEPASS_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSPESEPASS_1, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSPESEPASS_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSPESEPASS_2, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSPESEPASS_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSPESEPASS_3, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSPESEPASS_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSPESEPASS_4, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSPESEPASS_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSPESEPASS_5, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRLICENZIATA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRLICENZIATA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿, mio marito/convivente/fidanzato mi ha costretta a lasciare il lavoro", 
"Si, non ero nelle condizioni di lavorare/costretta a cambiare citt¿", 
"Si, sono stata licenziata a causa delle assenze, scarso rendimento, malattia", 
"No", 
"Rifiuta/Non risponde", 
"Non sa/non ricorda")) 


RPRSRDENUNCIA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDENUNCIA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿, UNA VOLTA", 
"SI, PI¿ DI UNA VOLTA", 
"NO, MAI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRDEN_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA")) 


RPRSRDEN_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI")) 


RPRSRDEN_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)")) 


RPRSRDEN_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ ERANO PRESENTI I FIGLI")) 


RPRSRDEN_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ HA PICCHIATO ANCHE I FIGLI")) 


RPRSRDEN_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE")) 


RPRSRDEN_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER BISOGNO DI AIUTO")) 


RPRSRDEN_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE")) 


RPRSRDEN_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRDEN_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRDEN_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRSRAZIONEPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO PRESO LA DENUNCIA")) 


RPRSRAZIONEPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO ARRESTATO IL COLPEVOLE")) 


RPRSRAZIONEPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO AMMONITO IL COLPEVOLE")) 


RPRSRAZIONEPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI")) 


RPRSRAZIONEPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO PROTEZIONE")) 


RPRSRAZIONEPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO SEGUITO IL PROCEDIMENTO")) 


RPRSRAZIONEPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE")) 


RPRSRAZIONEPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON HANNO FATTO NIENTE")) 


RPRSRAZIONEPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRSRAZIONEPOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO")) 


RPRSRAZIONEPOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE")) 


RPRSRAZIONEPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRAZIONEPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAZIONEPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRSRCAUTEL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCAUTEL, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRVIOLMISURE_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIOLMISURE, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRIMPUTA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRIMPUTA, 
levels=c(1, 
2, 
3, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, NON CI SONO STATE IMPUTAZIONI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRCONDANNA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRCONDANNA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿", 
"NO, PERCH¿ HO RITIRATO LA DENUNCIA", 
"NO, ¿ STATO ASSOLTO", 
"IL PROCESSO ¿ ANCORA IN CORSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRSODDISFAPOL_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRSODDISFAPOL, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("MOLTO SODDISFATTA", 
"SODDISFATTA", 
"INSODDISFATTA", 
"MOLTO INSODDISFATTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRALTROPOL_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INFORMARE SU CI¿ CHE STAVA SUCCEDENDO")) 


RPRSRALTROPOL_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI")) 


RPRSRALTROPOL_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RISPONDERE CON MAGGIORE TEMPISMO")) 


RPRSRALTROPOL_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"IMPUTARLO/I/ARRESTARLO/I/FERMARLO")) 


RPRSRALTROPOL_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"DARGLI UN AVVERTIMENTO/AMMONIRLO")) 


RPRSRALTROPOL_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿")) 


RPRSRALTROPOL_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO")) 


RPRSRALTROPOL_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA")) 


RPRSRALTROPOL_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA")) 


RPRSRALTROPOL_10_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_10, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE")) 


RPRSRALTROPOL_11_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_11, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE)")) 


RPRSRALTROPOL_12_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_12, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NO NIENTE")) 


RPRSRALTROPOL_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRALTROPOL_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRALTROPOL_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRSRAIUTO_CENTRI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_CENTRI, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NO", 
"S¿, ALCOOL", 
"S¿, MEDICINALI", 
"S¿, ALCOOL E MEDICINALI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRAIUTO_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO")) 


RPRSRAIUTO_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"TELEFONO1522/TELEFONO ROSA")) 


RPRSRAIUTO_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ASSOCIAZIONE PER DONNE")) 


RPRSRAIUTO_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"COMUNIT¿/CENTRO PER LA FAMIGLIA")) 


RPRSRAIUTO_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE )")) 


RPRSRAIUTO_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRSRAIUTO_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRAIUTO_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRGRAVIDA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRGRAVIDA, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("S¿", 
"NO, LA VIOLENZA ¿ INIZIATA PRIMA ED ¿ CESSATA QUANDO ERO INCINTA", 
"NO, LA VIOLENZA ¿ INIZIATA DOPO LA GRAVIDANZA", 
"NO, QUANDO ERO INCINTA NON STAVAMO INSIEME. NO, NON SONO MAI STATA INCINTA", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRGRAVIDAC_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRGRAVIDAC, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("RIMASTI UGUALI", 
"DIMINUITI", 
"AUMENTATI", 
"INIZIATI", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRFIGLI_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRFIGLI, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRFGVISTO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRFGVISTO, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NO, NON PENSO", 
"S¿, MA RARAMENTE", 
"S¿, A VOLTE", 
"S¿, SPESSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRFGVITTIM_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRFGVITTIM, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("NO, NON PENSO", 
"S¿, MA RARAMENTE", 
"S¿, A VOLTE", 
"S¿, SPESSO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRFIGLIPERICOLO_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRFIGLIPERICOLO, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRVIVESOLA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRVIVESOLA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_1, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"Ritornata a casa dai genitori")) 


RPRSRVIVESOLA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_2, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"Da amici o parenti")) 


RPRSRVIVESOLA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_3, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"Sono andata in un¿altra casa (di propriet¿ o affitto)")) 


RPRSRVIVESOLA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_4, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"Sono stata ospite presso un centro antiviolenza, una casa di accoglienza")) 


RPRSRVIVESOLA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_5, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"In albergo, ostello")) 


RPRSRVIVESOLA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_6, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"¿ andato via lui")) 


RPRSRVIVESOLA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_7, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"Altro")) 


RPRSRVIVESOLA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_9, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRVIVESOLA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRVIVESOLA_8, 
levels=c(0, 
1), 
labels=c("MODALITA ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRSRRITORNA_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA, 
levels=c(1, 
2, 
8, 
9), 
labels=c("S¿", 
"NO", 
"RIFIUTA/NON RISPONDE", 
"NON SA/NON RICORDA")) 


RPRSRRITORNA_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_1, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI HA PROMESSO CHE SAREBBE CAMBIATO")) 


RPRSRRITORNA_2_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_2, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER MOTIVI ECONOMICI")) 


RPRSRRITORNA_3_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_3, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SAPEVO DOVE STARE")) 


RPRSRRITORNA_4_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_4, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"PER IL BENE DEI FIGLI")) 


RPRSRRITORNA_5_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_5, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"MI VERGOGNAVO DELLA SEPARAZIONE")) 


RPRSRRITORNA_6_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_6, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"VOLEVO DARGLI UN'ALTRA POSSIBILIT¿")) 


RPRSRRITORNA_7_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_7, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"HA MINACCIATO DI FARE DEL MALE A ME O AI MIEI PARENTI/FIGLI")) 


RPRSRRITORNA_8_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_8, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"LO AMAVO")) 


RPRSRRITORNA_9_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_9, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"ALTRO (SPECIFICARE ...)")) 


RPRSRRITORNA_99_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_99, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"NON SA/NON RICORDA")) 


RPRSRRITORNA_98_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRSRRITORNA_98, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"RIFIUTA/NON RISPONDE")) 


RPRCAUSA_19_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_19, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"motivi legati all apersonalit¿ di lui (era aggressivo, violento, depresso¿)")) 


RPRCAUSA_18_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRCAUSA_18, 
levels=c(0, 
1), 
labels=c("ASSENTE", 
"lui beveva/faceva uso di droghe")) 


PRISTREST_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$PRISTREST, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8, 
9, 
10, 
98, 
99), 
labels=c("Dottorato di ricerca", 
"Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale,", 
"Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)", 
"Laurea di 3 anni di primo livello (nuovo ordinamento)", 
"Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria", 
"Istruzione post-secondaria non universitaria", 
"Istruzione secondaria superiore", 
"Istruzione professionale (scuole professionali)", 
"Istruzione secondaria inferiore (Licenza media)", 
"Istruzione primaria (Licenza elementare)", 
"NON risponde", 
"NON SA/NON RICORDA")) 


RPRAIUTOUTINEW_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RPRAIUTOUTINEW_1, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("Molto utile", 
"Abbastanza utile", 
"Poco utile", 
"Per niente utile", 
"Rifiuta - Non risponde", 
"Non sa - Non ricorda")) 


RNPAIUTOUTINEW_1_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RNPAIUTOUTINEW_1, 
levels=c(1, 
2, 
3, 
4, 
8, 
9), 
labels=c("Molto utile", 
"Abbastanza utile", 
"Poco utile", 
"Per niente utile", 
"Rifiuta - Non risponde", 
"Non sa - Non ricorda")) 


rnpperiodo_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$rnpperiodo, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
9), 
labels=c("Negli ultimi 12 mesi", 
"Da pi¿ di 1 a 5 anni", 
"Da pi¿ di 5 a 10 anni", 
"Da pi¿ di 10 a 20 anni", 
"Pi¿ di 20 anni fa", 
"Non sa - non ricorda/ Non risponde", 
"Non sa - non ricorda/ Non risponde", 
"Non sa - non ricorda")) 


rnpautore_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$rnpautore, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
7, 
8), 
labels=c("Un parente", 
"Un conoscente/Un uomo che conosce di vista", 
"Un amico", 
"Un amico di famiglia", 
"Un collega di lavoro", 
"Uno sconosciuto", 
"Non specifica", 
"Non Sa")) 


rprperiodo_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$rprperiodo, 
levels=c(1, 
2, 
3, 
4, 
5, 
6, 
9), 
labels=c("Negli ultimi 12 mesi", 
"Da pi¿ di 1 a 5 anni", 
"Da pi¿ di 5 a 10 anni", 
"Da pi¿ di 10 a 20 anni", 
"Pi¿ di 20 anni fa", 
"Non sa - non ricorda/ Non risponde", 
"Non sa - non ricorda")) 


rprautore_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$rprautore, 
levels=c(1, 
2, 
3, 
5, 
6, 
7, 
8), 
labels=c("Marito", 
"Convivente", 
"Fidanzato", 
"Ex marito", 
"Ex convivente", 
"Ex fidanzato", 
"Ex Non risponde")) 


filtro_h0_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$filtro_h0, 
levels=c(0, 
1), 
labels=c("NON entra nei quesiti sui centri", 
"Entra nei quesiti sui centri")) 


FILTRO_RNPaiuto_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_RNPaiuto, 
levels=c(0, 
1), 
labels=c("NON entra nei quesiti sui centri", 
"Entra nei quesiti sui centri")) 


FILTRO_rpraiuto_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$FILTRO_rpraiuto, 
levels=c(0, 
1), 
labels=c("NON entra nei quesiti sui centri", 
"Entra nei quesiti sui centri")) 


RIP_Fact <- factor(DF_MFSD_A2014_giustizia_e_sicur$RIP, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nord-ovest", 
"Nord-est", 
"Centro", 
"Sud", 
"Isole")) 

save.image (file="DF_MFSD_A2014_giustizia_e_sicur.RData")
