/* Declinazione di responsabilità. 
I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.                 */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_MFSD_Microdati_2014_giustizia_e_sicurezza_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.MFSD_A2014_giustizia_e_sicurezz;

INFILE "&path&nomeFile" DLM='09'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ID :16.   /*  id_individuo */
NCOMP :8.   /*  NUMERO COMPONENTI */
QETA_cla :8.   /*  ETA' calcolata In classi */
QSTATOCI :8.   /*  STATO CIVILE DONNA INTERVISTATA */
CITT :8.   /*  cittadinanza italiana dalla nascita */
CITTA :8.   /*  cittadinanza alla nascita */
ARRIVATA :8.   /*  quando è arrivata in Italia la prima volta? */
LEGGESCRIVE :8.   /*  Sa leggere e scrivere? */
ANNISTUD :8.   /*  quanti anni ha studiato per ottenere il titolo di studio */
TITSTU :8.   /*  Qual è il Suo titolo di studio ultimo? */
CONPRO :8.   /*  CONDIZIONE  PROFESSIONALE E OCCUPAZIONALE DELLA DONNA */
TMPLAV :8.   /*  LAVORA A TEMPO PIENO O A TEMPO PARZIALE */
LAVCASA :8.   /*  LAVORA IN CASA O FUORI CASA */
TIPOREDDITO :8.   /*  HA FONTI DI REDDITO PERSONALI */
SERA :8.   /*  QUANTO SPESSO ESCE DI LA SERA */
TMPLIBER_2 :8.   /*  VA AL CINEMA, A TEATRO O A CONCERTI */
TMPLIBER_5 :8.   /*  FA ALTRE ATTIVITÀ, COME ANDARE A BALLARE O A VISITARE MUSEI */
TMPLIBER_3 :8.   /*  FA ATTIVITÀ FISICA O SPORTIVA */
TMPLIBER_4 :8.   /*  FA ATTIVITÀ ASSOCIAZIONISTICA, DI VOLONTARIATO O SOCIOPOLITICA */
CONFAMICI :8.   /*  HA UNA O PIÙ PERSONE CON CUI PUÒ CONFIDARSI */
CONFPAR :8.   /*  HA FAMILIARI O PARENTI SU CUI PUÒ CONTARE */
SALUTE :8.   /*  Come va in generale la Sua salute */
CRONI :8.   /*  malattie croniche o problemi di salute di lunga durata */
LIMITATA :8.   /*  limitazioni, che durano da almeno 6 mesi, nelle attività */
DISTURB_5 :8.   /*  Debolezza e affaticamento? */
DISTURB_8 :8.   /*  Indebolimento della memoria o della capacità di concentrazione? */
DISTURB_3 :8.   /*  Disturbi di stomaco, nausea o vomito? */
DISTURB_4 :8.   /*  Palpitazioni o irregolarità del battito cardiaco? */
DISTURB_6 :8.   /*  Insonnia? */
DISTURB_7 :8.   /*  Depressione? */
DISTURB_129 :8.   /*  Mal di testa, mal di denti, dolori ricorrenti in qualche altra parte del corpo? */
SPOSATA :8.   /*  È ATTUALMENTE SPOSATA */
CONVSPOSO :8.   /*  VIVE COL MARITO */
MOTIVO :8.   /*  PER QUALE MOTIVO NON VIVE COL MARITO */
CONVIVE :8.   /*  CONVIVE ATTUALMENTE */
FIDANZ :8.   /*  FIDANZATA ATTUALMENTE */
SPOSPASS :8.   /*  SPOSATA IN PASSATO */
SPOSQT :8.   /*  QUANTE VOLTE IN TUTTO È STATA SPOSATA */
CONVPASS :8.   /*  CONVISSUTO IN PASSATO */
CONVQT :8.   /*  QUANTE VOLTE IN TUTTO HA CONVISSUTO */
FIDPASS :8.   /*  FIDANZATA IN PASSATO */
LASCIAANNO :8.   /*  Quando vi siete lasciati con il Suo ultimo partner? */
LASCIA :8.   /*  Vi siete lasciati: */
HAFIGLI :8.   /*  HA O HA AVUTO FIGLI */
QUANTIFIGLI :8.   /*  Quanti figli vivono con Lei */
SNPMIN :8.   /*  MINACCIATO DI COLPIRLA FISICAMENTE */
SNPMINCHI_1 :8.   /*  CHI ERA A MINACCIARE Un parente */
SNPMINCHI_2 :8.   /*  CHI ERA A MINACCIARE Un conoscente */
SNPMINCHI_3 :8.   /*  CHI ERA A MINACCIARE Un amico */
SNPMINCHI_4 :8.   /*  CHI ERA A MINACCIARE Un amico di famiglia */
SNPMINCHI_5 :8.   /*  CHI ERA A MINACCIARE Un collega di lavoro */
SNPMINCHI_6 :8.   /*  CHI ERA A MINACCIARE Uno sconosciuto */
SNPMINCHI_7 :8.   /*  CHI ERA A MINACCIARE Altro */
SNPMINCHI_8 :8.   /*  CHI ERA A MINACCIARE Non specifica */
SNPMINCHI_99 :8.   /*  CHI ERA A MINACCIARE NON SA */
SNPMINCHI_98 :8.   /*  CHI ERA A MINACCIARE NON RISPONDE */
SNPMINPAD :8.   /*  MINACCIA PARENTE CHI ERA PADRE */
SNPMINPATR :8.   /*  MINACCIA PARENTE CHI ERA PATRIGNO */
SNPMINFRAT :8.   /*  MINACCIA PARENTE CHI ERA FRATELLO */
SNPMINZIO :8.   /*  MINACCIA PARENTE CHI ERA ZIO */
SNPMINNON :8.   /*  MINACCIA PARENTE CHI ERA NONNO */
SNPMINALTRPAR :8.   /*  MINACCIA PARENTE CHI ERA ALTRO PARENTE */
SNPMINCUG :8.   /*  MINACCIA PARENTE CHI ERA CUGINO */
SNPMINCOGN :8.   /*  MINACCIA PARENTE CHI ERA COGNATO */
SNPMINPARNS :8.   /*  MINACCIA PARENTE CHI ERA NON SA */
SNPMINPARNR :8.   /*  MINACCIA PARENTE CHI ERA NON RISPONDE */
SNPMINPARQT :8.   /*  MINACCIA PARENTE QUANTE VOLTE */
SNPMINCONQT :8.   /*  MINACCIA CONOSCENTE QUANTE VOLTE */
SNPMINAMIQT :8.   /*  MINACCIA AMICO QUANTE VOLTE */
SNPMINAMIFAMQT :8.   /*  MINACCIA AMICO FAM QUANTE VOLTE */
SNPMINLAVQT :8.   /*  MINACCIA COLLEGA QUANTE VOLTE */
SNPMINSCOQT :8.   /*  MINACCIA SCONOSCIUTO QUANTE VOLTE */
SNPMINALTRQT :8.   /*  MINACCIA ALTRO QUANTE VOLTE */
SNPMINNSQT :8.   /*  MINACCIA NON SPECIFICA QUANTE VOLTE */
SNPMINPARQTC :8.   /*  MINACCIA PARENTE QUANTE VOLTE IN CLASSI */
SNPMINCONQTC :8.   /*  MINACCIA CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPMINAMIQTC :8.   /*  MINACCIA AMICO QUANTE VOLTE IN CLASSI */
SNPMINAMIFAMQTC :8.   /*  MINACCIA AMICO FAM QUANTE VOLTE IN CLASSI */
SNPMINLAVQTC :8.   /*  MINACCIA COLLEGA QUANTE VOLTE IN CLASSI */
SNPMINSCOQTC :8.   /*  MINACCIA SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPMINALTRQTC :8.   /*  MINACCIA ALTRO QUANTE VOLTE IN CLASSI */
SNPMINNSQTC :8.   /*  MINACCIA NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPMINPARQD :8.   /*  MINACCIA PARENTE QUANDO */
SNPMINCONQD :8.   /*  MINACCIA CONOSCENTE QUANDO */
SNPMINAMIQD :8.   /*  MINACCIA AMICO QUANDO */
SNPMINAMIFAMQD :8.   /*  MINACCIA AMICO FAM QUANDO */
SNPMINLAVQD :8.   /*  MINACCIA COLLEGA QUANDO */
SNPMINSCOQD :8.   /*  MINACCIA SCONOSCIUTO QUANDO */
SNPMINALTRQD :8.   /*  MINACCIA ALTRO QUANDO */
SNPMINNSQD :8.   /*  MINACCIA NON SPECIFICA QUANDO */
SNPMINPARQT12 :8.   /*  MINACCIA PARENTE QUANTE VOLTE 12 MESI */
SNPMINCONQT12 :8.   /*  MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI */
SNPMINAMIQT12 :8.   /*  MINACCIA AMICO QUANTE VOLTE 12 MESI */
SNPMINAMIFAMQT12 :8.   /*  MINACCIA AMICO FAM QUANTE VOLTE 12 MESI */
SNPMINLAVQT12 :8.   /*  MINACCIA COLLEGA QUANTE VOLTE 12 MESI */
SNPMINSCOQT12 :8.   /*  MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI */
SNPMINALTRQT12 :8.   /*  MINACCIA ALTRO QUANTE VOLTE 12 MESI */
SNPMINNSQT12 :8.   /*  MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI */
SNPMINPARQT12C :8.   /*  MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINCONQT12C :8.   /*  MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINAMIQT12C :8.   /*  MINACCIA AMICO QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINAMIFAMQT12C :8.   /*  MINACCIA AMICO FAM QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINLAVQT12C :8.   /*  MINACCIA COLLEGA QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINSCOQT12C :8.   /*  MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINALTRQT12C :8.   /*  MINACCIA ALTRO QUANTE VOLTE 12 MESI IN CLASSI */
SNPMINNSQT12C :8.   /*  MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI IN CLASSI */
SNPCOLPITO :8.   /*  COLPITA CON UN OGGETTO O TIRATO QUALCOSA */
SNPCOLCHI_1 :8.   /*  CHI ERA A COLPIRE Un parente */
SNPCOLCHI_2 :8.   /*  CHI ERA A COLPIRE Un conoscente */
SNPCOLCHI_3 :8.   /*  CHI ERA A COLPIRE Un amico */
SNPCOLCHI_4 :8.   /*  CHI ERA A COLPIRE Un amico di famiglia */
SNPCOLCHI_5 :8.   /*  CHI ERA A COLPIRE Un collega di lavoro */
SNPCOLCHI_6 :8.   /*  CHI ERA A COLPIRE Uno sconosciuto */
SNPCOLCHI_7 :8.   /*  CHI ERA A COLPIRE Altro */
SNPCOLCHI_8 :8.   /*  CHI ERA A COLPIRE Non specifica */
SNPCOLCHI_99 :8.   /*  CHI ERA A COLPIRE NON SA */
SNPCOLCHI_98 :8.   /*  CHI ERA A COLPIRE NON RISPONDE */
SNPCOLPAD :8.   /*  SPECIFICA PARENTE CHI ERA */
SNPCOLPATR :8.   /*  COLPITO PARENTE CHI ERA PATRIGNO */
SNPCOLFRAT :8.   /*  COLPITO PARENTE CHI ERA FRATELLO */
SNPCOLZIO :8.   /*  COLPITO PARENTE CHI ERA ZIO */
SNPCOLNON :8.   /*  COLPITO PARENTE CHI ERA NONNO */
SNPCOLALTRPAR :8.   /*  COLPITO PARENTE CHI ERA ALTRO PARENTE */
SNPCOLCUG :8.   /*  COLPITO PARENTE CHI ERA CUGINO */
SNPCOLCOGN :8.   /*  COLPITO PARENTE CHI ERA COGNATO */
SNPCOLPARNS :8.   /*  COLPITO PARENTE CHI ERA NON SA */
SNPCOLPARNR :8.   /*  COLPITO PARENTE CHI ERA NON RISPONDE */
SNPCOLPARQT :8.   /*  COLPITO PARENTE QUANTE VOLTE */
SNPCOLCONQT :8.   /*  COLPITO CONOSCENTE QUANTE VOLTE */
SNPCOLAMIQT :8.   /*  COLPITO AMICO QUANTE VOLTE */
SNPCOLAMIFAMQT :8.   /*  COLPITO AMICO FAMIGLIA QUANTE VOLTE */
SNPCOLLAVQT :8.   /*  COLPITO COLLEGA QUANTE VOLTE */
SNPCOLSCOQT :8.   /*  COLPITO SCONOSCIUTO QUANTE VOLTE */
SNPCOLALTRQT :8.   /*  COLPITO ALTRO QUANTE VOLTE */
SNPCOLNSQT :8.   /*  COLPITO NON SPECIFICA QUANTE VOLTE */
SNPCOLPARQTC :8.   /*  COLPITO PARENTE QUANTE VOLTE IN CLASSI */
SNPCOLCONQTC :8.   /*  COLPITO CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPCOLAMIQTC :8.   /*  COLPITO AMICO QUANTE VOLTE IN CLASSI */
SNPCOLAMIFAMQTC :8.   /*  COLPITO AMICO FAMIGLIA QUANTE VOLTE IN CLASSI */
SNPCOLLAVQTC :8.   /*  COLPITO COLLEGA QUANTE VOLTE IN CLASSI */
SNPCOLSCOQTC :8.   /*  COLPITO SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPCOLALTRQTC :8.   /*  COLPITO ALTRO QUANTE VOLTE IN CLASSI */
SNPCOLNSQTC :8.   /*  COLPITO NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPCOLPARQD :8.   /*  COLPITO PARENTE QUANDO */
SNPCOLCONQD :8.   /*  COLPITO CONOSCENTE QUANDO */
SNPCOLAMIQD :8.   /*  COLPITO AMICO QUANDO */
SNPCOLAMIFAMQD :8.   /*  COLPITO AMICO FAM QUANDO */
SNPCOLLAVQD :8.   /*  COLPITO COLLEGA QUANDO */
SNPCOLSCOQD :8.   /*  COLPITO SCONOSCIUTO QUANDO */
SNPCOLALTRQD :8.   /*  COLPITO ALTRO QUANDO */
SNPCOLNSQD :8.   /*  COLPITO NON SPECIFICA QUANDO */
SNPCOLPARQT12 :8.   /*  COLPITO PARENTE QUANTE VOLTE NEI 12 MESI */
SNPCOLCONQT12 :8.   /*  COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPCOLAMIQT12 :8.   /*  COLPITO AMICO QUANTE VOLTE NEI 12 MESI */
SNPCOLAMIFAMQT12 :8.   /*  COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPCOLLAVQT12 :8.   /*  COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPCOLSCOQT12 :8.   /*  COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPCOLALTRQT12 :8.   /*  COLPITO ALTRO QUANTE VOLTE NEI 12 MESI */
SNPCOLNSQT12 :8.   /*  COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPCOLPARQT12C :8.   /*  COLPITO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLCONQT12C :8.   /*  COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLAMIQT12C :8.   /*  COLPITO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLAMIFAMQT12C :8.   /*  COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLLAVQT12C :8.   /*  COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLSCOQT12C :8.   /*  COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLALTRQT12C :8.   /*  COLPITO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPCOLNSQT12C :8.   /*  COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSASS :8.   /*  SPINTA, AFFERRATA, STRATTONATA, STORTO IL BRACCIO, TIRATO I CAPELLI */
SNPSPINTA_N :8.   /*  SPINTA */
SNPAFFERR_N :8.   /*  AFFERRATA */
SNPSTRATT_N :8.   /*  STRATTONATA */
SNPBRACCIO_N :8.   /*  STORTO IL BRACCIO */
SNPCAPELLI_N :8.   /*  TIRATO I CAPELLI */
SNPSASSCHI_1 :8.   /*  CHI ERA A SASS Un parente */
SNPSASSCHI_2 :8.   /*  CHI ERA A SASS Un conoscente */
SNPSASSCHI_3 :8.   /*  CHI ERA A SASS Un amico */
SNPSASSCHI_4 :8.   /*  CHI ERA A SASS Un amico di famiglia */
SNPSASSCHI_5 :8.   /*  CHI ERA A SASS Un collega di lavoro */
SNPSASSCHI_6 :8.   /*  CHI ERA A SASS Uno sconosciuto */
SNPSASSCHI_7 :8.   /*  CHI ERA A SASS Altro */
SNPSASSCHI_8 :8.   /*  CHI ERA A SASS Non specifica */
SNPSASSCHI_99 :8.   /*  CHI ERA A SASS NON SA */
SNPSASSCHI_98 :8.   /*  CHI ERA A SASS NON RISPONDE */
SNPSASSPAD :8.   /*  SASS PARENTE CHI ERA PADRE */
SNPSASSPATR :8.   /*  SASS PARENTE CHI ERA PATRIGNO */
SNPSASSFRAT :8.   /*  SASS PARENTE CHI ERA FRATELLO */
SNPSASSZIO :8.   /*  SASS PARENTE CHI ERA ZIO */
SNPSASSNON :8.   /*  SASS PARENTE CHI ERA NONNO */
SNPSASSALTRPAR :8.   /*  SASS PARENTE CHI ERA ALTRO PARENTE */
SNPSASSCUG :8.   /*  SASS PARENTE CHI ERA CUGINO */
SNPSASSCOGN :8.   /*  SASS PARENTE CHI ERA COGNATO */
SNPSASSPARNS :8.   /*  SASS PARENTE CHI ERA NON SA */
SNPSASSPARNR :8.   /*  SASS PARENTE CHI ERA NON RISPONDE */
SNPSASSPARQT :8.   /*  SASS PARENTE QUANTE VOLTE */
SNPSASSCONQT :8.   /*  SASS CONOSCENTE QUANTE VOLTE */
SNPSASSAMIQT :8.   /*  SASS AMICO QUANTE VOLTE */
SNPSASSAMIFAMQT :8.   /*  SASS AMICO FAM QUANTE VOLTE */
SNPSASSLAVQT :8.   /*  SASS COLLEGA QUANTE VOLTE */
SNPSASSSCOQT :8.   /*  SASS SCONOSCIUTO QUANTE VOLTE */
SNPSASSALTRQT :8.   /*  SASS ALTRO QUANTE VOLTE */
SNPSASSNSQT :8.   /*  SASS NON SPECIFICA QUANTE VOLTE */
SNPSASSPARQTC :8.   /*  SASS PARENTE QUANTE VOLTE IN CLASSI */
SNPSASSCONQTC :8.   /*  SASS CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPSASSAMIQTC :8.   /*  SASS AMICO QUANTE VOLTE IN CLASSI */
SNPSASSAMIFAMQTC :8.   /*  SASS AMICO FAM QUANTE VOLTE IN CLASSI */
SNPSASSLAVQTC :8.   /*  SASS COLLEGA QUANTE VOLTE IN CLASSI */
SNPSASSSCOQTC :8.   /*  SASS SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPSASSALTRQTC :8.   /*  SASS ALTRO QUANTE VOLTE IN CLASSI */
SNPSASSNSQTC :8.   /*  SASS NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPSASSPARQD :8.   /*  SASS PARENTE QUANDO */
SNPSASSCONQD :8.   /*  SASS CONOSCENTE QUANDO */
SNPSASSAMIQD :8.   /*  SASS AMICO QUANDO */
SNPSASSAMIFAMQD :8.   /*  SASS AMICO FAM QUANDO */
SNPSASSLAVQD :8.   /*  SASS COLLEGA QUANDO */
SNPSASSSCOQD :8.   /*  SASS SCONOSCIUTO QUANDO */
SNPSASSALTRQD :8.   /*  SASS ALTRO QUANDO */
SNPSASSNSQD :8.   /*  SASS NON SPECIFICA QUANDO */
SNPSASSPARQT12 :8.   /*  SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI */
SNPSASSCONQT12 :8.   /*  SASS CONOSCENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI */
SNPSASSAMIQT12 :8.   /*  SASS AMICO QUANTE VOLTE NEGLI ULTIMI 12 MESI */
SNPSASSAMIFAMQT12 :8.   /*  SASS AMICO FAM QUANTE VOLTE NEGLI ULTIMI 12 MESI */
SNPSASSLAVQT12 :8.   /*  SASS COLLEGA QUANTE VOLTE */
SNPSASSSCOQT12 :8.   /*  SASS SCONOSCIUTO QUANTE VOLTE */
SNPSASSALTRQT12 :8.   /*  SASS ALTRO QUANTE VOLTE */
SNPSASSNSQT12 :8.   /*  SASS NON SPECIFICA QUANTE VOLTE */
SNPSASSPARQT12C :8.   /*  SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSCONQT12C :8.   /*  SASS CONOSCENTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSAMIQT12C :8.   /*  SASS AMICO NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSAMIFAMQT12C :8.   /*  SASS AMICO FAM NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSLAVQT12C :8.   /*  SASS COLLEGA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSSCOQT12C :8.   /*  SASS SCONOSCIUTO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSALTRQT12C :8.   /*  SASS ALTRO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSASSNSQT12C :8.   /*  SASS NON SPECIFICA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI */
SNPSCPM :8.   /*  SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI */
SNPSCHIAFFI_N :8.   /*  SCHIAFFEGGIATA */
SNPCALCI_N :8.   /*  PRESA A CALCI */
SNPPUGNI_N :8.   /*  PRESA A PUGNI */
SNPMORSI_N :8.   /*  MORSA */
SNPSCPMCHI_1 :8.   /*  CHI ERA A SCHIAFFEGGIARE Un parente */
SNPSCPMCHI_2 :8.   /*  CHI ERA A SCHIAFFEGGIARE Un conoscente */
SNPSCPMCHI_3 :8.   /*  CHI ERA A SCHIAFFEGGIARE Un amico */
SNPSCPMCHI_4 :8.   /*  CHI ERA A SCHIAFFEGGIARE Un amico di famiglia */
SNPSCPMCHI_5 :8.   /*  CHI ERA A SCHIAFFEGGIARE Un collega di lavoro */
SNPSCPMCHI_6 :8.   /*  CHI ERA A SCHIAFFEGGIARE Uno sconosciuto */
SNPSCPMCHI_7 :8.   /*  CHI ERA A SCHIAFFEGGIARE Altro */
SNPSCPMCHI_8 :8.   /*  CHI ERA A SCHIAFFEGGIARE Non specifica */
SNPSCPMCHI_99 :8.   /*  CHI ERA A SCHIAFFEGGIARE NON SA */
SNPSCPMCHI_98 :8.   /*  CHI ERA A SCHIAFFEGGIARE NON RISPONDE */
SNPSCPMPAD :8.   /*  SCPM PARENTE CHI ERA PADRE */
SNPSCPMPATR :8.   /*  SCPM PARENTE CHI ERA PATRIGNO */
SNPSCPMFRAT :8.   /*  SCPM PARENTE CHI ERA FRATELLO */
SNPSCPMZIO :8.   /*  SCPM PARENTE CHI ERA ZIO */
SNPSCPMNON :8.   /*  SCPM PARENTE CHI ERA NONNO */
SNPSCPMALTRPAR :8.   /*  SCPM PARENTE CHI ERA ALTRO PARENTE */
SNPSCPMCUG :8.   /*  SCPM PARENTE CHI ERA CUGINO */
SNPSCPMCOGN :8.   /*  SCPM PARENTE CHI ERA COGNATO */
SNPSCPMPARNS :8.   /*  SCPM PARENTE CHI ERA NON SA */
SNPSCPMPARNR :8.   /*  SCPM PARENTE CHI ERA NON RISPONDE */
SNPSCPMPARQT :8.   /*  SCHIAFFEGGIATA PARENTE QUANTE VOLTE */
SNPSCPMCONQT :8.   /*  SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE */
SNPSCPMAMIQT :8.   /*  SCHIAFFEGGIATA AMICO QUANTE VOLTE */
SNPSCPMAMIFAMQT :8.   /*  SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE */
SNPSCPMLAVQT :8.   /*  SCHIAFFEGGIATA COLLEGA QUANTE VOLTE */
SNPSCPMSCOQT :8.   /*  SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE */
SNPSCPMALTRQT :8.   /*  SCHIAFFEGGIATA ALTRO QUANTE VOLTE */
SNPSCPMNSQT :8.   /*  SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE */
SNPSCPMPARQTC :8.   /*  SCHIAFFEGGIATA PARENTE QUANTE VOLTE IN CLASSI */
SNPSCPMCONQTC :8.   /*  SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPSCPMAMIQTC :8.   /*  SCHIAFFEGGIATA AMICO QUANTE VOLTE IN CLASSI */
SNPSCPMAMIFAMQTC :8.   /*  SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE IN CLASSI */
SNPSCPMLAVQTC :8.   /*  SCHIAFFEGGIATA COLLEGA QUANTE VOLTE IN CLASSI */
SNPSCPMSCOQTC :8.   /*  SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPSCPMALTRQTC :8.   /*  SCHIAFFEGGIATA ALTRO QUANTE VOLTE IN CLASSI */
SNPSCPMNSQTC :8.   /*  SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPSCPMPARQD :8.   /*  SCHIAFFEGGIATA PARENTE QUANDO */
SNPSCPMCONQD :8.   /*  SCHIAFFEGGIATA CONOSCENTE QUANDO */
SNPSCPMAMIQD :8.   /*  SCHIAFFEGGIATA AMICO QUANDO */
SNPSCPMAMIFAMQD :8.   /*  SCHIAFFEGGIATA AMICO FAM QUANDO */
SNPSCPMLAVQD :8.   /*  SCHIAFFEGGIATA COLLEGA QUANDO */
SNPSCPMSCOQD :8.   /*  SCHIAFFEGGIATA SCONOSCIUTO QUANDO */
SNPSCPMALTRQD :8.   /*  SCHIAFFEGGIATA ALTRO QUANDO */
SNPSCPMNSQD :8.   /*  SCHIAFFEGGIATA NON SPECIFICA QUANDO */
SNPSCPMPARQT12 :8.   /*  SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI */
SNPSCPMCONQT12 :8.   /*  SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPSCPMAMIQT12 :8.   /*  SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI */
SNPSCPMAMIFAMQT12 :8.   /*  SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPSCPMLAVQT12 :8.   /*  SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPSCPMSCOQT12 :8.   /*  SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPSCPMALTRQT12 :8.   /*  SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI */
SNPSCPMNSQT12 :8.   /*  SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPSCPMPARQT12C :8.   /*  SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMCONQT12C :8.   /*  SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMAMIQT12C :8.   /*  SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMAMIFAMQT12C :8.   /*  SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMLAVQT12C :8.   /*  SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMSCOQT12C :8.   /*  SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMALTRQT12C :8.   /*  SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSCPMNSQT12C :8.   /*  SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRAN :8.   /*  STRANGOLARLA, SOFFOCARLA O USTIONARLA */
SNPSTRANCHI_1 :8.   /*  CHI ERA A STRANGOLARE Un parente */
SNPSTRANCHI_2 :8.   /*  CHI ERA A STRANGOLARE Un conoscente */
SNPSTRANCHI_3 :8.   /*  CHI ERA A STRANGOLARE Un amico */
SNPSTRANCHI_4 :8.   /*  CHI ERA A STRANGOLARE Un amico di famiglia */
SNPSTRANCHI_5 :8.   /*  CHI ERA A STRANGOLARE Un collega di lavoro */
SNPSTRANCHI_6 :8.   /*  CHI ERA A STRANGOLARE Uno sconosciuto */
SNPSTRANCHI_7 :8.   /*  CHI ERA A STRANGOLARE Altro */
SNPSTRANCHI_8 :8.   /*  CHI ERA A STRANGOLARE Non specifica */
SNPSTRANCHI_99 :8.   /*  CHI ERA A STRANGOLARE NON SA */
SNPSTRANCHI_98 :8.   /*  CHI ERA A STRANGOLARE NON RISPONDE */
SNPSTRANPAD :8.   /*  STRANGOLA PARENTE CHI ERA PADRE */
SNPSTRANPATR :8.   /*  STRANGOLA PARENTE CHI ERA PATRIGNO */
SNPSTRANFRAT :8.   /*  STRANGOLA PARENTE CHI ERA FRATELLO */
SNPSTRANZIO :8.   /*  STRANGOLA PARENTE CHI ERA ZIO */
SNPSTRANNON :8.   /*  STRANGOLA PARENTE CHI ERA NONNO */
SNPSTRANALTRPAR :8.   /*  STRANGOLA PARENTE CHI ERA ALTRO PARENTE */
SNPSTRANCUG :8.   /*  STRANGOLA PARENTE CHI ERA CUGINO */
SNPSTRANCOGN :8.   /*  STRANGOLA PARENTE CHI ERA COGNATO */
SNPSTRANPARNS :8.   /*  STRANGOLA PARENTE CHI ERA NON SA */
SNPSTRANPARNR :8.   /*  STRANGOLA PARENTE CHI ERA NON RISPONDE */
SNPSTRANPARQT :8.   /*  STRANGOLATA PARENTE QUANTE VOLTE */
SNPSTRANCONQT :8.   /*  STRANGOLATA CONOSCENTE QUANTE VOLTE */
SNPSTRANAMIQT :8.   /*  STRANGOLATA AMICO QUANTE VOLTE */
SNPSTRANAMIFAMQT :8.   /*  STRANGOLATA AMICO FAM QUANTE VOLTE */
SNPSTRANLAVQT :8.   /*  STRANGOLATA COLLEGA QUANTE VOLTE */
SNPSTRANSCOQT :8.   /*  STRANGOLATA SCONOSCIUTO QUANTE VOLTE */
SNPSTRANALTRQT :8.   /*  STRANGOLATA ALTRO QUANTE VOLTE */
SNPSTRANNSQT :8.   /*  STRANGOLATA NON SPECIFICA QUANTE VOLTE */
SNPSTRANPARQTC :8.   /*  STRANGOLATA PARENTE QUANTE VOLTE IN CLASSI */
SNPSTRANCONQTC :8.   /*  STRANGOLATA CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPSTRANAMIQTC :8.   /*  STRANGOLATA AMICO QUANTE VOLTE IN CLASSI */
SNPSTRANAMIFAMQTC :8.   /*  STRANGOLATA AMICO FAM QUANTE VOLTE IN CLASSI */
SNPSTRANLAVQTC :8.   /*  STRANGOLATA COLLEGA QUANTE VOLTE IN CLASSI */
SNPSTRANSCOQTC :8.   /*  STRANGOLATA SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPSTRANALTRQTC :8.   /*  STRANGOLATA ALTRO QUANTE VOLTE IN CLASSI */
SNPSTRANNSQTC :8.   /*  STRANGOLATA NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPSTRANPARQD :8.   /*  STRANGOLATA PARENTE QUANDO */
SNPSTRANCONQD :8.   /*  STRANGOLATA CONOSCENTE QUANDO */
SNPSTRANAMIQD :8.   /*  STRANGOLATA AMICO QUANDO */
SNPSTRANAMIFAMQD :8.   /*  STRANGOLATA AMICO FAM QUANDO */
SNPSTRANLAVQD :8.   /*  STRANGOLATA COLLEGA QUANDO */
SNPSTRANSCOQD :8.   /*  STRANGOLATA SCONOSCIUTO QUANDO */
SNPSTRANALTRQD :8.   /*  STRANGOLATA ALTRO QUANDO */
SNPSTRANNSQD :8.   /*  STRANGOLATA NON SPECIFICA QUANDO */
SNPSTRANPARQT12 :8.   /*  STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI */
SNPSTRANCONQT12 :8.   /*  STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPSTRANAMIQT12 :8.   /*  STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI */
SNPSTRANAMIFAMQT12 :8.   /*  STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPSTRANLAVQT12 :8.   /*  STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPSTRANSCOQT12 :8.   /*  STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPSTRANALTRQT12 :8.   /*  STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI */
SNPSTRANNSQT12 :8.   /*  STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPSTRANPARQT12C :8.   /*  STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANCONQT12C :8.   /*  STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANAMIQT12C :8.   /*  STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANAMIFAMQT12C :8.   /*  STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANLAVQT12C :8.   /*  STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANSCOQT12C :8.   /*  STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANALTRQT12C :8.   /*  STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTRANNSQT12C :8.   /*  STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARM :8.   /*  usato o minacciato di usare una PISTOLA O UN COLTELLO contro di Lei? */
SNPMINARMUNA :8.   /*  Ha usato una pistola o un coltello */
SNPMINARMDUE :8.   /*  Ha minacciato di usare una pistola o un coltello */
SNPMINARMCHI_1 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Un parente */
SNPMINARMCHI_2 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Un conoscente */
SNPMINARMCHI_3 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Un amico */
SNPMINARMCHI_4 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Un amico di famiglia */
SNPMINARMCHI_5 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Un collega di lavoro */
SNPMINARMCHI_6 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Uno sconosciuto */
SNPMINARMCHI_7 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Altro */
SNPMINARMCHI_8 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI Non specifica */
SNPMINARMCHI_99 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI NON SA */
SNPMINARMCHI_98 :8.   /*  CHI ERA A MINACCIARE CON LE ARMI NON RISPONDE */
SNPMINARMPAD :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA PADRE */
SNPMINARMPATR :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA PATRIGNO */
SNPMINARMFRAT :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA FRATELLO */
SNPMINARMZIO :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA ZIO */
SNPMINARMNON :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA NONNO */
SNPMINARMCUG :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA CUGINO */
SNPMINARMCOGN :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA COGNATO */
SNPMINARMPARNS :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA NON SA */
SNPMINARMPARNR :8.   /*  MINACCIATA CON ARMI PARENTE CHI ERA NON RISPONDE */
SNPMINARMPARQT :8.   /*  MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE */
SNPMINARMCONQT :8.   /*  MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE */
SNPMINARMAMIQT :8.   /*  MINACCIATA CON LE ARMI AMICO QUANTE VOLTE */
SNPMINARMAMIFAMQT :8.   /*  MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE */
SNPMINARMLAVQT :8.   /*  MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE */
SNPMINARMSCOQT :8.   /*  MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE */
SNPMINARMALTRQT :8.   /*  MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE */
SNPMINARMNSQT :8.   /*  MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE */
SNPMINARMPARQTC :8.   /*  MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE IN CLASSI */
SNPMINARMCONQTC :8.   /*  MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPMINARMAMIQTC :8.   /*  MINACCIATA CON LE ARMI AMICO QUANTE VOLTE IN CLASSI */
SNPMINARMAMIFAMQTC :8.   /*  MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE IN CLASSI */
SNPMINARMLAVQTC :8.   /*  MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE IN CLASSI */
SNPMINARMSCOQTC :8.   /*  MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPMINARMALTRQTC :8.   /*  MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE IN CLASSI */
SNPMINARMNSQTC :8.   /*  MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPMINARMPARQD :8.   /*  MINACCIATA CON LE ARMI PARENTE QUANDO */
SNPMINARMCONQD :8.   /*  MINACCIATA CON LE ARMI CONOSCENTE QUANDO */
SNPMINARMAMIQD :8.   /*  MINACCIATA CON LE ARMI AMICO QUANDO */
SNPMINARMAMIFAMQD :8.   /*  MINACCIATA CON LE ARMI AMICO DI FAMIGLIA QUANDO */
SNPMINARMLAVQD :8.   /*  MINACCIATA CON LE ARMI COLLEGA QUANDO */
SNPMINARMSCOQD :8.   /*  MINACCIATA CON LE ARMI SCONOSCIUTO QUANDO */
SNPMINARMALTRQD :8.   /*  MINACCIATA CON LE ARMI ALTRO QUANDO */
SNPMINARMNSQD :8.   /*  MINACCIATA CON LE ARMI NON SPECIFICA QUANDO */
SNPMINARMPARQT12 :8.   /*  MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI */
SNPMINARMCONQT12 :8.   /*  MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPMINARMAMIQT12 :8.   /*  MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI */
SNPMINARMAMIFAMQT12 :8.   /*  MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPMINARMLAVQT12 :8.   /*  MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPMINARMSCOQT12 :8.   /*  MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPMINARMALTRQT12 :8.   /*  MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI */
SNPMINARMNSQT12 :8.   /*  MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPMINARMPARQT12C :8.   /*  MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMCONQT12C :8.   /*  MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMAMIQT12C :8.   /*  MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMAMIFAMQT12C :8.   /*  MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMLAVQT12C :8.   /*  MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMSCOQT12C :8.   /*  MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMALTRQT12C :8.   /*  MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMINARMNSQT12C :8.   /*  MINACCIATA CON LE ARMI PARENTE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRO :8.   /*  VIOLENZA FISICA in un modo diverso */
SNPALTROCHI_1 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA PARENTE */
SNPALTROCHI_2 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA CONOSCENTE */
SNPALTROCHI_3 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA AMICO */
SNPALTROCHI_4 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA AMICO DI FAMIGLIA */
SNPALTROCHI_5 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA COLLEGA */
SNPALTROCHI_6 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA SCONOSCIUTO */
SNPALTROCHI_7 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA ALTRO */
SNPALTROCHI_8 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA NON SPECIFICA */
SNPALTROCHI_99 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA NON SA */
SNPALTROCHI_98 :8.   /*  ALTRO TIPO DI VIOLENZAFISICA NON RISPONDE */
SNPALTROPAD :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA PADRE */
SNPALTROPATR :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA PATRIGNO */
SNPALTROFRAT :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA FRATELLO */
SNPALTROZIO :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA ZIO */
SNPALTRONON :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA NONNO */
SNPALTROALTRPAR :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA ALTRO PARENTE */
SNPALTROCUG :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA CUGINO */
SNPALTROCOGN :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA COGNATO */
SNPALTROPARNS :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON SA */
SNPALTROPARNR :8.   /*  VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON RISPONDE */
SNPALTROPARQT :8.   /*  VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE */
SNPALTROCONQT :8.   /*  VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE */
SNPALTROAMIQT :8.   /*  VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE */
SNPALTROAMIFAMQT :8.   /*  VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE */
SNPALTROLAVQT :8.   /*  VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE */
SNPALTROSCOQT :8.   /*  VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE */
SNPALTROALTRQT :8.   /*  VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE */
SNPALTRONSQT :8.   /*  VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE */
SNPALTROPARQTC :8.   /*  VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE IN CLASSI */
SNPALTROCONQTC :8.   /*  VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPALTROAMIQTC :8.   /*  VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE IN CLASSI */
SNPALTROAMIFAMQTC :8.   /*  VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE IN CLASSI */
SNPALTROLAVQTC :8.   /*  VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE IN CLASSI */
SNPALTROSCOQTC :8.   /*  VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPALTROALTRQTC :8.   /*  VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE IN CLASSI */
SNPALTRONSQTC :8.   /*  VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPALTROPARQD :8.   /*  VIOLENZA IN ALTRO MODO PARENTE QUANDO */
SNPALTROCONQD :8.   /*  VIOLENZA IN ALTRO MODO CONOSCENTE QUANDO */
SNPALTROAMIQD :8.   /*  VIOLENZA IN ALTRO MODO AMICO QUANDO */
SNPALTROAMIFAMQD :8.   /*  VIOLENZA IN ALTRO MODO AMICO FAM QUANDO */
SNPALTROLAVQD :8.   /*  VIOLENZA IN ALTRO MODO COLLEGA QUANDO */
SNPALTROSCOQD :8.   /*  VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANDO */
SNPALTROALTRQD :8.   /*  VIOLENZA IN ALTRO MODO ALTRO QUANDO */
SNPALTRONSQD :8.   /*  VIOLENZA IN ALTRO MODO NON SPECIFICA QUANDO */
SNPALTROPARQT12 :8.   /*  VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI */
SNPALTROCONQT12 :8.   /*  VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPALTROAMIQT12 :8.   /*  VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI */
SNPALTROAMIFAMQT12 :8.   /*  VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPALTROLAVQT12 :8.   /*  VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPALTROSCOQT12 :8.   /*  VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPALTROALTRQT12 :8.   /*  VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI */
SNPALTRONSQT12 :8.   /*  VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPALTROPARQT12C :8.   /*  VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROCONQT12C :8.   /*  VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROAMIQT12C :8.   /*  VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROAMIFAMQT12C :8.   /*  VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROLAVQT12C :8.   /*  VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROSCOQT12C :8.   /*  VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTROALTRQT12C :8.   /*  VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRONSQT12C :8.   /*  VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPANAORA :8.   /*  Le è mai capitato che un uomo l'abbia COSTRETTA, contro la sua volontà, AD ALTRE FORME di rapporto */
SNPSTUPROCHI_1 :8.   /*  STUPRO PARENTE */
SNPSTUPROCHI_2 :8.   /*  STUPRO CONOSCENTE */
SNPSTUPROCHI_3 :8.   /*  STUPRO AMICO */
SNPSTUPROCHI_4 :8.   /*  STUPRO AMICO DI FAMIGLIA */
SNPSTUPROCHI_5 :8.   /*  STUPRO COLLEGA */
SNPSTUPROCHI_6 :8.   /*  STUPRO SCONOSCIUTO */
SNPSTUPROCHI_7 :8.   /*  STUPRO SPECIFICARE */
SNPSTUPROCHI_8 :8.   /*  STUPRO NON SPECIFICA */
SNPSTUPROCHI_99 :8.   /*  STUPRO NON SA */
SNPSTUPROCHI_98 :8.   /*  STUPRO NON RISPONDE */
SNPSTUPROPAD :8.   /*  STUPRO PARENTE CHI ERA PADRE */
SNPSTUPROPATR :8.   /*  STUPRO PARENTE CHI ERA PATRIGNO */
SNPSTUPROFRAT :8.   /*  STUPRO PARENTE CHI ERA FRATELLO */
SNPSTUPROZIO :8.   /*  STUPRO PARENTE CHI ERA ZIO */
SNPSTUPRONON :8.   /*  STUPRO PARENTE CHI ERA NONNO */
SNPSTUPROALTRPAR :8.   /*  STUPRO PARENTE CHI ERA ALTRO PARENTE */
SNPSTUPROCUG :8.   /*  STUPRO PARENTE CHI ERA CUGINO */
SNPSTUPROCOGN :8.   /*  STUPRO PARENTE CHI ERA COGNATO */
SNPSTUPROPARNS :8.   /*  STUPRO PARENTE CHI ERA NON SA */
SNPSTUPROPARNR :8.   /*  STUPRO PARENTE CHI ERA NON RISPONDE */
SNPSTUPROPARQT :8.   /*  STUPRO PARENTE QUANTE VOLTE */
SNPSTUPROCONQT :8.   /*  STUPRO CONOSCENTE QUANTE VOLTE */
SNPSTUPROAMIQT :8.   /*  STUPRO AMICO QUANTE VOLTE */
SNPSTUPROAMIFAMQT :8.   /*  STUPRO AMICO FAM QUANTE VOLTE */
SNPSTUPROLAVQT :8.   /*  STUPRO COLLEGA QUANTE VOLTE */
SNPSTUPROSCOQT :8.   /*  STUPRO SCONOSCIUTO QUANTE VOLTE */
SNPSTUPROALTRQT :8.   /*  STUPRO ALTRO QUANTE VOLTE */
SNPSTUPRONSQT :8.   /*  STUPRO NON SPECIFICA QUANTE VOLTE */
SNPSTUPROPARQTC :8.   /*  STUPRO PARENTE QUANTE VOLTE IN CLASSI */
SNPSTUPROCONQTC :8.   /*  STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPSTUPROAMIQTC :8.   /*  STUPRO AMICO QUANTE VOLTE IN CLASSI */
SNPSTUPROAMIFAMQTC :8.   /*  STUPRO AMICO FAM QUANTE VOLTE IN CLASSI */
SNPSTUPROLAVQTC :8.   /*  STUPRO COLLEGA QUANTE VOLTE IN CLASSI */
SNPSTUPROSCOQTC :8.   /*  STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPSTUPROALTRQTC :8.   /*  STUPRO ALTRO QUANTE VOLTE IN CLASSI */
SNPSTUPRONSQTC :8.   /*  STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPSTUPROPARQD :8.   /*  STUPRO PARENTE QUANDO */
SNPSTUPROCONQD :8.   /*  STUPRO CONOSCENTE QUANDO */
SNPSTUPROAMIQD :8.   /*  STUPRO AMICO QUANDO */
SNPSTUPROAMIFAMQD :8.   /*  STUPRO AMICO FAM QUANDO */
SNPSTUPROLAVQD :8.   /*  STUPRO COLLEGA QUANDO */
SNPSTUPROSCOQD :8.   /*  STUPRO SCONOSCIUTO QUANDO */
SNPSTUPROALTRQD :8.   /*  STUPRO ALTRO QUANDO */
SNPSTUPRONSQD :8.   /*  STUPRO NON SPECIFICA QUANDO */
SNPSTUPROPARQT12 :8.   /*  STUPRO PARENTE QUANTE VOLTE NEI 12 MESI */
SNPSTUPROCONQT12 :8.   /*  STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPSTUPROAMIQT12 :8.   /*  STUPRO AMICO QUANTE VOLTE NEI 12 MESI */
SNPSTUPROAMIFAMQT12 :8.   /*  STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPSTUPROLAVQT12 :8.   /*  STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPSTUPROSCOQT12 :8.   /*  STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPSTUPROALTRQT12 :8.   /*  STUPRO ALTRO QUANTE VOLTE NEI 12 MESI */
SNPSTUPRONSQT12 :8.   /*  STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPSTUPROPARQT12C :8.   /*  STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROCONQT12C :8.   /*  STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROAMIQT12C :8.   /*  STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROAMIFAMQT12C :8.   /*  STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROLAVQT12C :8.   /*  STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROSCOQT12C :8.   /*  STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPROALTRQT12C :8.   /*  STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPSTUPRONSQT12C :8.   /*  STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPR :8.   /*  QUALCUNO HA MAI TENTATO DI STUPRARLA */
SNPTSTUPRCHI_1 :8.   /*  TENTATO STUPRO PARENTE */
SNPTSTUPRCHI_2 :8.   /*  TENTATO STUPRO CONOSCENTE */
SNPTSTUPRCHI_3 :8.   /*  TENTATO STUPRO AMICO */
SNPTSTUPRCHI_4 :8.   /*  TENTATO STUPRO AMICO DI FAMIGLIA */
SNPTSTUPRCHI_5 :8.   /*  TENTATO STUPRO COLLEGA */
SNPTSTUPRCHI_6 :8.   /*  TENTATO STUPRO SCONOSCIUTO */
SNPTSTUPRCHI_7 :8.   /*  TENATATO STUPRO ALTRO */
SNPTSTUPRCHI_8 :8.   /*  TENTATO STUPRO NON SPECIFICA */
SNPTSTUPRCHI_99 :8.   /*  TENTATO STUPRO NON SA */
SNPTSTUPRCHI_98 :8.   /*  TENTATO STUPRO NON RISPONDE */
SNPTSTUPRPAD :8.   /*  tentato stupro Padre */
SNPTSTUPRPATR :8.   /*  tentato stupro Patrigno */
SNPTSTUPRFRAT :8.   /*  tentato stupro Fratello */
SNPTSTUPRZIO :8.   /*  tentato stupro zio */
SNPTSTUPRNON :8.   /*  tentato stupro nonno */
SNPTSTUPRALTRPAR :8.   /*  tentato stupro altro parente */
SNPTSTUPRCUG :8.   /*  tentato stupro cugino */
SNPTSTUPRCOGN :8.   /*  tentato stupro cognato */
SNPTSTUPRPARNS :8.   /*  tentato stupro non sa */
SNPTSTUPRPARNR :8.   /*  tentato stupro non risponde */
SNPTSTUPRPARQT :8.   /*  TENTATO STUPRO PARENTE QUANTE VOLTE */
SNPTSTUPRCONQT :8.   /*  TENTATO STUPRO CONOSCENTE QUANTE VOLTE */
SNPTSTUPRAMIQT :8.   /*  TENTATO STUPRO AMICO QUANTE VOLTE */
SNPTSTUPRAMIFAMQT :8.   /*  TENTATO STUPRO AMICO FAM QUANTE VOLTE */
SNPTSTUPRLAVQT :8.   /*  TENTATO STUPRO COLLEGA QUANTE VOLTE */
SNPTSTUPRSCOQT :8.   /*  TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE */
SNPTSTUPRALTRQT :8.   /*  TENTATO STUPRO ALTRO QUANTE VOLTE */
SNPTSTUPRNSQT :8.   /*  TENTATO STUPRO NON SPECIFICA QUANTE VOLTE */
SNPTSTUPRPARQTC :8.   /*  TENTATO STUPRO PARENTE QUANTE VOLTE IN CLASSI */
SNPTSTUPRCONQTC :8.   /*  TENTATO STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPTSTUPRAMIQTC :8.   /*  TENTATO STUPRO AMICO QUANTE VOLTE IN CLASSI */
SNPTSTUPRAMIFAMQTC :8.   /*  TENTATO STUPRO AMICO FAM QUANTE VOLTE IN CLASSI */
SNPTSTUPRLAVQTC :8.   /*  TENTATO STUPRO COLLEGA QUANTE VOLTE IN CLASSI */
SNPTSTUPRSCOQTC :8.   /*  TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPTSTUPRALTRQTC :8.   /*  TENTATO STUPRO ALTRO QUANTE VOLTE IN CLASSI */
SNPTSTUPRNSQTC :8.   /*  TENTATO STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPTSTUPRPARQD :8.   /*  TENTATO STUPRO PARENTE QUANDO */
SNPTSTUPRCONQD :8.   /*  TENTATO STUPRO CONOSCENTE QUANDO */
SNPTSTUPRAMIQD :8.   /*  TENTATO STUPRO AMICO QUANDO */
SNPTSTUPRAMIFAMQD :8.   /*  TENTATO STUPRO AMICO FAM QUANDO */
SNPTSTUPRLAVQD :8.   /*  TENTATO STUPRO COLLEGA QUANDO */
SNPTSTUPRSCOQD :8.   /*  TENTATO STUPRO SCONOSCIUTO QUANDO */
SNPTSTUPRALTRQD :8.   /*  TENTATO STUPRO ALTRO QUANDO */
SNPTSTUPRNSQD :8.   /*  TENTATO STUPRO NON SPECIFICA QUANDO */
SNPTSTUPRPARQT12 :8.   /*  TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRCONQT12 :8.   /*  TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRAMIQT12 :8.   /*  TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRAMIFAMQT12 :8.   /*  TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRLAVQT12 :8.   /*  TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRSCOQT12 :8.   /*  TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRALTRQT12 :8.   /*  TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRNSQT12 :8.   /*  TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPTSTUPRPARQT12C :8.   /*  TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRCONQT12C :8.   /*  TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRAMIQT12C :8.   /*  TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRAMIFAMQT12C :8.   /*  TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRLAVQT12C :8.   /*  TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRSCOQT12C :8.   /*  TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRALTRQT12C :8.   /*  TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTSTUPRNSQT12C :8.   /*  TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMOL :8.   /*  HA MAI SUBITOMOLESTIE */
SNPMOLCHI_1 :8.   /*  MOLESTIE PARENTE */
SNPMOLCHI_2 :8.   /*  MOLESTIE CONOSCENTE */
SNPMOLCHI_3 :8.   /*  MOLESTIE AMICO */
SNPMOLCHI_4 :8.   /*  MOLESTIE AMICO DI FAMIGLIA */
SNPMOLCHI_5 :8.   /*  MOLESTIE COLLEGA */
SNPMOLCHI_6 :8.   /*  MOLESTIE SCONOSCIUTO */
SNPMOLCHI_7 :8.   /*  MOLESTIE ALTRO SPECIFICARE */
SNPMOLCHI_8 :8.   /*  MOLESTIE NON SPECIFICA */
SNPMOLCHI_99 :8.   /*  MOLESTIE NON SA */
SNPMOLCHI_98 :8.   /*  MOLESTIE NON RISPONDE */
SNPMOLPAD :8.   /*  MOLESTIE PARENTE CHI ERA PADRE */
SNPMOLPATR :8.   /*  MOLESTIE PARENTE CHI ERA PATRIGNO */
SNPMOLFRAT :8.   /*  MOLESTIE PARENTE CHI ERA FRATELLO */
SNPMOLZIO :8.   /*  MOLESTIE PARENTE CHI ERA ZIO */
SNPMOLNON :8.   /*  MOLESTIE PARENTE CHI ERA NONNO */
SNPMOLALTRPAR :8.   /*  MOLESTIE PARENTE CHI ERA ALTRO PARENTE */
SNPMOLCUG :8.   /*  MOLESTIE PARENTE CHI ERA CUGINO */
SNPMOLCOGN :8.   /*  MOLESTIE PARENTE CHI ERA COGNATO */
SNPMOLPARNS :8.   /*  MOLESTIE PARENTE CHI ERA NON RISPONDE */
SNPMOLPARNR :8.   /*  MOLESTIE PARENTE CHI ERA NON SA */
SNPMOLPARQT :8.   /*  MOLESTIE PARENTE QUANTE VOLTE */
SNPMOLCONQT :8.   /*  MOLESTIE CONOSCENTE QUANTE VOLTE */
SNPMOLAMIQT :8.   /*  MOLESTIE AMICO QUANTE VOLTE */
SNPMOLAMIFAMQT :8.   /*  MOLESTIE AMICO FAM QUANTE VOLTE */
SNPMOLLAVQT :8.   /*  MOLESTIE COLLEGA QUANTE VOLTE */
SNPMOLSCOQT :8.   /*  MOLESTIE SCONOSCIUTO QUANTE VOLTE */
SNPMOLALTRQT :8.   /*  MOLESTIE ALTRO QUANTE VOLTE */
SNPMOLNSQT :8.   /*  MOLESTIE NON SPECIFICA QUANTE VOLTE */
SNPMOLPARQTC :8.   /*  MOLESTIE PARENTE QUANTE VOLTE IN CLASSI */
SNPMOLCONQTC :8.   /*  MOLESTIE CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPMOLAMIQTC :8.   /*  MOLESTIE AMICO QUANTE VOLTE IN CLASSI */
SNPMOLAMIFAMQTC :8.   /*  MOLESTIE AMICO FAM QUANTE VOLTE IN CLASSI */
SNPMOLLAVQTC :8.   /*  MOLESTIE COLLEGA QUANTE VOLTE IN CLASSI */
SNPMOLSCOQTC :8.   /*  MOLESTIE SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPMOLALTRQTC :8.   /*  MOLESTIE ALTRO QUANTE VOLTE IN CLASSI */
SNPMOLNSQTC :8.   /*  MOLESTIE NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPMOLPARQD :8.   /*  MOLESTIE PARENTE QUANDO */
SNPMOLCONQD :8.   /*  MOLESTIE CONOSCENTE QUANDO */
SNPMOLAMIQD :8.   /*  MOLESTIE AMICO QUANDO */
SNPMOLAMIFAMQD :8.   /*  MOLESTIE AMICO FAM QUANDO */
SNPMOLLAVQD :8.   /*  MOLESTIE COLLEGA QUANDO */
SNPMOLSCOQD :8.   /*  MOLESTIE SCONOSCIUTO QUANDO */
SNPMOLALTRQD :8.   /*  MOLESTIE ALTRO QUANDO */
SNPMOLNSQD :8.   /*  MOLESTIE NON SPECIFICA QUANDO */
SNPMOLPARQT12 :8.   /*  MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI */
SNPMOLCONQT12 :8.   /*  MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPMOLAMIQT12 :8.   /*  MOLESTIE AMICO QUANTE VOLTE NEI 12 MESI */
SNPMOLAMIFAMQT12 :8.   /*  MOLESTIE AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPMOLLAVQT12 :8.   /*  MOLESTIE COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPMOLSCOQT12 :8.   /*  MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPMOLALTRQT12 :8.   /*  MOLESTIE ALTRO QUANTE VOLTE NEI 12 MESI */
SNPMOLNSQT12 :8.   /*  MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPMOLPARQT12C :8.   /*  MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPMOLCONQT12C :8.   /*  MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLAMIQT12C :8.   /*  MOLESTIE AMICO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLAMIFAMQT12C :8.   /*  MOLESTIE AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLLAVQT12C :8.   /*  MOLESTIE COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLSCOQT12C :8.   /*  MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLALTRQT12C :8.   /*  MOLESTIE ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPMOLNSQT12C :8.   /*  MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZI :8.   /*  STATA MAI COSTRETTA A RAPPORTI CON TERZI */
SNPTERZICHI_1 :8.   /*  RAPPORTI CON TERZI PARENTE */
SNPTERZICHI_2 :8.   /*  RAPPORTI CON TERZI CONOSCENTE */
SNPTERZICHI_3 :8.   /*  RAPPORTI CON TERZI AMICO */
SNPTERZICHI_4 :8.   /*  RAPPORTI CON TERZI AMICO DI FAMIGLIA */
SNPTERZICHI_5 :8.   /*  RAPPORTI CON TERZI COLLEGA */
SNPTERZICHI_6 :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO */
SNPTERZICHI_7 :8.   /*  RAPPORTI CON TERZI SPECIFICARE */
SNPTERZICHI_8 :8.   /*  RAPPORTI CON TERZI NON SPECIFICA */
SNPTERZICHI_99 :8.   /*  RAPPORTI CON TERZI NON SA */
SNPTERZICHI_98 :8.   /*  RAPPORTI CON TERZI NON RISPONDE */
SNPTERZIPAD :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA PADRE */
SNPTERZIPATR :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA PATRIGNO */
SNPTERZIFRAT :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA FRATELLO */
SNPTERZIZIO :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA ZIO */
SNPTERZINON :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA NONNO */
SNPTERZIALTRPAR :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA ALTRO PARENTE */
SNPTERZICUG :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA CUGINO */
SNPTERZICOGN :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA COGNATO */
SNPTERZIPARNS :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA NON SA */
SNPTERZIPARNR :8.   /*  RAPPORTI CON TERZI PARENTE CHI ERA NON RISPONDE */
SNPTERZIPARQT :8.   /*  RAPPORTI CON TERZI PARENTE QUANTE VOLTE */
SNPTERZICONQT :8.   /*  RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE */
SNPTERZIAMIQT :8.   /*  RAPPORTI CON TERZI AMICO QUANTE VOLTE */
SNPTERZIAMIFAMQT :8.   /*  RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE */
SNPTERZILAVQT :8.   /*  RAPPORTI CON TERZI COLLEGA QUANTE VOLTE */
SNPTERZISCOQT :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE */
SNPTERZIALTRQT :8.   /*  RAPPORTI CON TERZI ALTRO QUANTE VOLTE */
SNPTERZINSQT :8.   /*  RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE */
SNPTERZIPARQTC :8.   /*  RAPPORTI CON TERZI PARENTE QUANTE VOLTE IN CLASSI */
SNPTERZICONQTC :8.   /*  RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPTERZIAMIQTC :8.   /*  RAPPORTI CON TERZI AMICO QUANTE VOLTE IN CLASSI */
SNPTERZIAMIFAMQTC :8.   /*  RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE IN CLASSI */
SNPTERZISCOQTC :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPTERZIALTRQTC :8.   /*  RAPPORTI CON TERZI ALTRO QUANTE VOLTE IN CLASSI */
SNPTERZINSQTC :8.   /*  RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPTERZIPARQD :8.   /*  RAPPORTI CON TERZI PARENTE QUANDO */
SNPTERZICONQD :8.   /*  RAPPORTI CON TERZI CONOSCENTE QUANDO */
SNPTERZIAMIQD :8.   /*  RAPPORTI CON TERZI AMICO QUANDO */
SNPTERZIAMIFAMQD :8.   /*  RAPPORTI CON TERZI AMICO FAM QUANDO */
SNPTERZILAVQD :8.   /*  RAPPORTI CON TERZI COLLEGA QUANDO */
SNPTERZISCOQD :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO QUANDO */
SNPTERZIALTRQD :8.   /*  RAPPORTI CON TERZI ALTRO QUANDO */
SNPTERZINSQD :8.   /*  RAPPORTI CON TERZI NON SPECIFICA QUANDO */
SNPTERZIPARQT12 :8.   /*  RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI */
SNPTERZICONQT12 :8.   /*  RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPTERZIAMIQT12 :8.   /*  RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12 MESI */
SNPTERZIAMIFAMQT12 :8.   /*  RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPTERZILAVQT12 :8.   /*  RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPTERZISCOQT12 :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPTERZIALTRQT12 :8.   /*  RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12 MESI */
SNPTERZINSQT12 :8.   /*  RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPTERZIPARQT12C :8.   /*  RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPTERZICONQT12C :8.   /*  RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZIAMIQT12C :8.   /*  RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZIAMIFAMQT12C :8.   /*  RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZILAVQT12C :8.   /*  RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZISCOQT12C :8.   /*  RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZIALTRQT12C :8.   /*  RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPTERZINSQT12C :8.   /*  RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI */
SNPALTRSES :8.   /*  HA MAI SUBITO ALTRO TIPO DI VIOLENZA SESSUALE */
SNPALTRSESCHI_1 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE PARENTE */
SNPALTRSESCHI_2 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE CONOSCENTE */
SNPALTRSESCHI_3 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE AMICO */
SNPALTRSESCHI_4 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE AMICO DI FAMIGLIA */
SNPALTRSESCHI_5 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE COLLEGA */
SNPALTRSESCHI_6 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE SCONOSCIUTO */
SNPALTRSESCHI_7 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE SPECIFICARE */
SNPALTRSESCHI_8 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE NON SPECIFICA */
SNPALTRSESCHI_99 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE NON SA */
SNPALTRSESCHI_98 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE NON RISPONDE */
SNPALTRSESPAD :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE CHI ERA PADRE */
SNPALTRSESPATR :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA PATRIGNO */
SNPALTRSESFRAT :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA FRATELLO */
SNPALTRSESZIO :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ZIO */
SNPALTRSESNON :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NONNO */
SNPALTRSESALTRPAR :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ALTRO PARENTE */
SNPALTRSESCUG :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA CUGINO */
SNPALTRSESCOGN :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA COGNATO */
SNPALTRSESPARNS :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON SA */
SNPALTRSESPARNR :8.   /*  ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON RISPONDE */
SNPALTRSESPARQT :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE */
SNPALTRSESCONQT :8.   /*  ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE */
SNPALTRSESAMIQT :8.   /*  ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE */
SNPALTRSESAMIFAMQT :8.   /*  ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE */
SNPALTRSESLAVQT :8.   /*  ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE */
SNPALTRSESSCOQT :8.   /*  ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE */
SNPALTRSESALTRQT :8.   /*  ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE */
SNPALTRSESNSQT :8.   /*  ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE */
SNPALTRSESPARQTC :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE IN CLASSI */
SNPALTRSESCONQTC :8.   /*  ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE IN CLASSI */
SNPALTRSESAMIQTC :8.   /*  ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE IN CLASSI */
SNPALTRSESAMIFAMQTC :8.   /*  ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE IN CLASSI */
SNPALTRSESLAVQTC :8.   /*  ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE IN CLASSI */
SNPALTRSESSCOQTC :8.   /*  ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE IN CLASSI */
SNPALTRSESALTRQTC :8.   /*  ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE IN CLASSI */
SNPALTRSESNSQTC :8.   /*  ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE IN CLASSI */
SNPALTRSESPARQD :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE QUANDO */
SNPALTRSESCONQD :8.   /*  ALTRA VIOLENZA SESSUALE CONOSCENTE QUANDO */
SNPALTRSESAMIQD :8.   /*  ALTRA VIOLENZA SESSUALE AMICO QUANDO */
SNPALTRSESAMIFAMQD :8.   /*  ALTRA VIOLENZA SESSUALE AMICO FAM QUANDO */
SNPALTRSESLAVQD :8.   /*  ALTRA VIOLENZA SESSUALE COLLEGA QUANDO */
SNPALTRSESSCOQD :8.   /*  ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANDO */
SNPALTRSESALTRQD :8.   /*  ALTRA VIOLENZA SESSUALE ALTRO QUANDO */
SNPALTRSESNSQD :8.   /*  ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANDO */
SNPALTRSESPARQT12 :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI */
SNPALTRSESCONQT12 :8.   /*  ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI */
SNPALTRSESAMIQT12 :8.   /*  ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI */
SNPALTRSESAMIFAMQT12 :8.   /*  ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI */
SNPALTRSESLAVQT12 :8.   /*  ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI */
SNPALTRSESSCOQT12 :8.   /*  ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI */
SNPALTRSESALTRQT12 :8.   /*  ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI */
SNPALTRSESNSQT12 :8.   /*  ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI */
SNPALTRSESPARQT12C :8.   /*  ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESCONQT12C :8.   /*  ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESAMIQT12C :8.   /*  ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESAMIFAMQT12C :8.   /*  ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESLAVQT12C :8.   /*  ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESSCOQT12C :8.   /*  ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESALTRQT12C :8.   /*  ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPALTRSESNSQT12C :8.   /*  ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPINDESIDNEW :8.   /*  RAPPORTI SESSUALI NON DESIDERATI */
SNPINDESIDNEWCHI_1 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE */
SNPINDESIDNEWCHI_2 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE */
SNPINDESIDNEWCHI_3 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI AMICO */
SNPINDESIDNEWCHI_4 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI AMICO DI FAMIGLIA */
SNPINDESIDNEWCHI_5 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI COLLEGA */
SNPINDESIDNEWCHI_6 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI SCONOSCIUTO */
SNPINDESIDNEWCHI_7 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI SPECIFICARE */
SNPINDESIDNEWCHI_8 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI NON SPECIFICA */
SNPINDESIDNEWCHI_99 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI NON SA */
SNPINDESIDNEWCHI_98 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI NON RISPONDE */
SNPINDESIDNEWPAD :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PADRE */
SNPINDESIDNEWPATR :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PATRIGNO */
SNPINDESIDNEWFRAT :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA FRATELLO */
SNPINDESIDNEWZIO :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ZIO */
SNPINDESIDNEWNON :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NONNO */
SNPINDESIDNEWALTRPAR :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ALTRO PARENTE */
SNPINDESIDNEWCUG :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA CUGINO */
SNPINDESIDNEWCOGN :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA COGNATO */
SNPINDESIDNEWPARNS :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON SA */
SNPINDESIDNEWPARNR :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON RISPONDE */
SNPINDESIDNEWPARQT :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE */
SNPINDESIDNEWCONQT :8.   /*  RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE QUANTE VOLTE */
SNPINDESIDNEWPARQTC :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE IN CLASSI */
SNPINDESIDNEWPARQD :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANDO */
SNPINDESIDNEWPARQT12 :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANTE VOLTE NEI 12 MESI */
SNPINDESIDNEWPARQT12C :8.   /*  RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI */
SNPQTTEMPCHI_1 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL PARENTE */
SNPQTTEMPCHI_2 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL CONOSCENTE */
SNPQTTEMPCHI_3 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO */
SNPQTTEMPCHI_4 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO DI FAMIGLIA */
SNPQTTEMPCHI_5 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL COLLEGA */
SNPQTTEMPCHI_6 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL SCONOSCIUTO */
SNPQTTEMPCHI_7 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DI UN ALTRO TIPO DI MOLESTATORE */
SNPQTTEMPCHI_8 :8.   /*  QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL NON SPECIFICATO */
SNPDOVE_1 :8.   /*  Dove sono/è avvenuti/o questi/o fatti nel tuo paese */
SNPDOVE_2 :8.   /*  Dove sono/è avvenuti/o questi/o fatti in ITALIA */
SNPDOVE_3 :8.   /*  Dove sono/è avvenuti/o questi/o fatti in un altro paese */
SNPDOVE_8 :8.   /*  Dove sono/è avvenuti/o questi/o fatti non risponde */
SNPDOVE_9 :8.   /*  Dove sono/è avvenuti/o questi/o fatti non sa */
SNPQUANDO :8.   /*  QUANDO SONO INIZIATI */
SNPINFANSTUPRNEW1 :8.   /*  Le hanno toccato parti intime? */
SNPINFANSTUPRNEW2 :8.   /*  Le hanno fatto toccare sue parti intime ? */
SNPINFANSTUPRNEW3 :8.   /*  l'hanno costretta ad avere rapporti sessuali anche se lei non voleva? */
SNPINFANSTUPRNEW4 :8.   /*  Violenze fisiche prima dei 16 anni */
SNPINFANSTUPRPADRECHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime PADRE */
SNPINFANSTUPRPATRCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime PATRIGNO */
SNPINFANSTUPRMADRECHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime MADRE */
SNPINFANSTUPRMATRCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime MATRIGNA */
SNPINFANSTUPRFRACHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime FRATELLO/FRATELLASTRO */
SNPINFANSTUPRSORCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime SORELLA/SORELLASTRA */
SNPINFANSTUPRZIOCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime ZIO */
SNPINFANSTUPRNONNOCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime NONNO */
SNPINFANSTUPRALTRPARCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime ALTRO PARENTE */
SNPINFANSTUPRAMICOCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime AMICO */
SNPINFANSTUPRAMFAMCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime AMICO DI FAMIGLIA */
SNPINFANSTUPRSCUOCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime COMPAGNO DI SCUOLA */
SNPINFANSTUPRCONCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime CONOSCENTE */
SNPINFANSTUPRSCOCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime SCONOSCIUTO */
SNPINFANSTUPRALTRSPECCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime ALTRE PERSONE SPECIFICARE */
SNPINFANSTUPRINSEGCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime INSEGNANTE */
SNPINFANSTUPRRELICHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime RELIGIOSO */
SNPINFANPADREQT :8.   /*  Quante volte l'ha costretta da bambina Padre */
SNPINFANPATRQT :8.   /*  Quante volte l'ha costretta da bambina Patrigno, padre adottivo */
SNPINFANMADREQT :8.   /*  Quante volte l'ha costretta da bambina Madre */
SNPINFANMATRQT :8.   /*  Quante volte l'ha costretta da bambina Matrigna, madre adottiva */
SNPINFANFRAQT :8.   /*  Quante volte l'ha costretta da bambina Fratello, fratellastro */
SNPINFANSORQT :8.   /*  Quante volte l'ha costretta da bambina Sorella, sorellastra */
SNPINFANZIOQT :8.   /*  Quante volte l'ha costretta da bambina Zio */
SNPINFANNONNOQT :8.   /*  Quante volte l'ha costretta da bambina Nonno */
SNPINFANALTPRQT :8.   /*  Quante volte l'ha costretta Altro parente */
SNPINFANAMICOQT :8.   /*  Quante volte l'ha costretta da bambina Un amico */
SNPINFANAMFAMQT :8.   /*  Quante volte l'ha costretta da bambina Un amico di famiglia */
SNPINFANSCUOQT :8.   /*  Quante volte l'ha costretta da bambina Un compagno di scuola */
SNPINFANCONQT :8.   /*  Quante volte l'ha costretta da bambina Conoscente/Un uomo che conosce di vista */
SNPINFANSCONQT :8.   /*  Quante volte l'ha costretta da bambina Uno sconosciuto */
SNPINFANALTRSPECQT :8.   /*  Quante volte l'ha costretta da bambina Altri */
SNPINFANINSEGQT :8.   /*  Quante volte l'ha costretta da bambina Insegnante */
SNPINFANRELIQT :8.   /*  Quante volte l'ha costretta da bambina Insegnante di religione */
SNPINFANPADREQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Padre */
SNPINFANPATRQTC :8.   /*  Quante volte n classi l'ha costretta da bambina Patrigno, padre adottivo */
SNPINFANMADREQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Madre */
SNPINFANMATRQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Matrigna, madre adottiva */
SNPINFANFRAQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Fratello, fratellastro */
SNPINFANSORQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Sorella, sorellastra */
SNPINFANZIOQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Zio */
SNPINFANNONNOQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Nonno */
SNPINFANALTPRQTC :8.   /*  Quantye volte in classi l'ha costretta Altro parente (specificare &) */
SNPINFANAMICOQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Un amico */
SNPINFANAMFAMQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Un amico di famiglia */
SNPINFANSCUOQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Un compagno di scuola */
SNPINFANCONQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Conoscente/Un uomo che conosce di vista */
SNPINFANSCONQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Uno sconosciuto */
SNPINFANALTRSPECQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Altri */
SNPINFANINSEGQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Insegnante */
SNPINFANRELIQTC :8.   /*  Quante volte in classi l'ha costretta da bambina Insegnante di religione */
SNPINFANPADREGR :8.   /*  Quanto è stato grave per Lei Padre */
SNPINFANPATRGR :8.   /*  Quanto è stato grave per Lei Patrigno */
SNPINFANMADREGR :8.   /*  Quanto è stato grave per Lei Madre */
SNPINFANMATRGR :8.   /*  Quanto è stato grave per Lei Matrigna */
SNPINFANFRAGR :8.   /*  Quanto è stato grave per Lei Fratello */
SNPINFANSORGR :8.   /*  Quanto è stato grave per Lei Sorella */
SNPINFANZIOGR :8.   /*  Quanto è stato grave per Lei Zio */
SNPINFANNONNOGR :8.   /*  Quanto è stato grave per Lei Nonno */
SNPINFANALTPRGR :8.   /*  Quanto è stato grave per Lei Altro parente */
SNPINFANAMICOGR :8.   /*  Quanto è stato grave per Lei Un amico */
SNPINFANAMFAMGR :8.   /*  Quanto è stato grave per Lei Un amico di famiglia */
SNPINFANSCUOGR :8.   /*  Quanto è stato grave per Lei Un compagno di scuola */
SNPINFANCONGR :8.   /*  Quanto è stato grave per Lei Conoscente */
SNPINFANSCONGR :8.   /*  Quanto è stato grave per Lei Uno sconosciuto */
SNPINFANALTRSPECGR :8.   /*  Quanto è stato grave per Lei Altri */
SNPINFANINSEGGR :8.   /*  Quanto è stato grave per Lei Insegnante */
SNPINFANRELIGR :8.   /*  Quanto è stato grave per Lei Religioso */
SNPINFANPARLA_1 :8.   /*  Ne ha parlato con Un membro della famiglia */
SNPINFANPARLA_2 :8.   /*  Ne ha parlato con Un parente */
SNPINFANPARLA_3 :8.   /*  Ne ha parlato con Un amico(a)/vicini */
SNPINFANPARLA_4 :8.   /*  Ne ha parlato con Un/a compagno/a di studi */
SNPINFANPARLA_5 :8.   /*  Ne ha parlato con Un prete/sacerdote/religiosa */
SNPINFANPARLA_6 :8.   /*  Ne ha parlato con Un medico/infermiere */
SNPINFANPARLA_7 :8.   /*  Ne ha parlato con Avvocato, magistrato, polizia, carabinieri */
SNPINFANPARLA_8 :8.   /*  Ne ha parlato con Qualcun altro */
SNPINFANPARLA_9 :8.   /*  Ne ha parlato con Un Centro Antiviolenza */
SNPINFANPARLA_10 :8.   /*  Ne ha parlato con Nessuno */
SNPINFANPARLA_99 :8.   /*  Ne ha parlato con Non sa */
SNPINFANPARLA_98 :8.   /*  Ne ha parlato con Non risponde */
SNP97 :8.   /*  Flag violenza fisica SNP97 */
SNP98 :8.   /*  Flag violenza sessuale SNP98 */
FILTRO_RNP :8.   /*  FILTRO DI SEZIONE: REPORT NON PARTNER */
RNPTIPOVIOL_1 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE */
RNPTIPOVIOL_2 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO */
RNPTIPOVIOL_3 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA */
RNPTIPOVIOL_4 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI */
RNPTIPOVIOL_5 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA */
RNPTIPOVIOL_6 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA */
RNPTIPOVIOL_7 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA */
RNPTIPOVIOL_8 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO */
RNPTIPOVIOL_9 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE */
RNPTIPOVIOL_10 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO */
RNPTIPOVIOL_11 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO TOCCATA CONTRO LA SUA VOLONTA' */
RNPTIPOVIOL_12 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI */
RNPTIPOVIOL_13 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE */
RNPANNIAVEVA :8.   /*  quanti anni aveva quando è successo */
RNPSTESSOEVENTO :8.   /*  stesso episodio */
RNPQDMM :8.   /*  In che mese è accaduto questo episodio */
RNPQDSTG :8.   /*  in che stagione dell'anno è avvenuto */
RNPQDOVE :8.   /*  Dove si trovava, in Italia o all'estero */
RNPLUOGO :8.   /*  Dove è successo */
RNPCHIOLTRE :8.   /*  Erano coinvolte altre persone? */
RNPCHIERA_1 :8.   /*  CHI ERA COINVOLTO? Sconosciuto */
RNPCHIERA_2 :8.   /*  CHI ERA COINVOLTO? Conoscente */
RNPCHIERA_3 :8.   /*  CHI ERA COINVOLTO? Datore di lavoro */
RNPCHIERA_4 :8.   /*  CHI ERA COINVOLTO? Collega di lavoro */
RNPCHIERA_5 :8.   /*  CHI ERA COINVOLTO? Cliente */
RNPCHIERA_6 :8.   /*  CHI ERA COINVOLTO? Compagno di scuola */
RNPCHIERA_7 :8.   /*  CHI ERA COINVOLTO? Insegnante */
RNPCHIERA_8 :8.   /*  CHI ERA COINVOLTO? Dottore */
RNPCHIERA_9 :8.   /*  CHI ERA COINVOLTO? Un amico */
RNPCHIERA_10 :8.   /*  CHI ERA COINVOLTO? Amico di famiglia */
RNPCHIERA_11 :8.   /*  CHI ERA COINVOLTO? Un vicino di casa */
RNPCHIERA_12 :8.   /*  CHI ERA COINVOLTO? Il padre */
RNPCHIERA_13 :8.   /*  CHI ERA COINVOLTO? Il figlio */
RNPCHIERA_14 :8.   /*  CHI ERA COINVOLTO? Altro parente */
RNPCHIERA_15 :8.   /*  CHI ERA COINVOLTO? Qualcuno che conosco abbastanza bene */
RNPCHIERA_16 :8.   /*  CHI ERA COINVOLTO? Altro */
RNPCHIERA_17 :8.   /*  CHI ERA COINVOLTO? Partner */
RNPCHIERA_18 :8.   /*  CHI ERA COINVOLTO? Ex partner */
RNPCHIERA_99 :8.   /*  CHI ERA COINVOLTO? NON SA */
RNPCHIERA_98 :8.   /*  CHI ERA COINVOLTO? NON risponde */
RNPORIGIT_1 :8.   /*  Di quale origine erano queste persone? Italiana */
RNPORIGIT_3 :8.   /*  Di quale origine erano queste persone? Straniera */
RNPORIGIT_9 :8.   /*  Di quale origine erano queste persone? Non sa */
RNPORIGIT_8 :8.   /*  Di quale origine erano queste persone? Non risponde */
RNPORIGSTR_1 :8.   /*  Di quale origine erano queste persone? Italiana */
RNPORIGSTR_2 :8.   /*  Di quale origine erano queste persone? Del mio Paese di provenienza */
RNPORIGSTR_3 :8.   /*  Di quale origine erano queste persone? Straniera */
RNPORIGSTR_9 :8.   /*  Di quale origine erano queste persone? Non sa */
RNPORIGSTR_8 :8.   /*  Di quale origine erano queste persone? Non risponde */
RNPPENSA_1 :8.   /*  Per quale ragione pensa che questa persona non fosse di origine italiana? Per la lingua */
RNPPENSA_2 :8.   /*  Per quale ragione pensa che questa persona non fosse di origine italiana? Per l'apparenza fisica */
RNPPENSA_3 :8.   /*  Per quale ragione pensa che questa persona non fosse di origine italiana? Per un'altra impressione */
RNPPENSA_4 :8.   /*  Per quale ragione pensa che questa persona non fosse di origine italiana? Era conosciuto/a */
RNPPENSA_9 :8.   /*  Per quale ragione pensa che questa persona non fosse di origine italiana? Non sa */
RNPCHIETA_1 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 16 ( 24 anni */
RNPCHIETA_2 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 25 ( 29 anni */
RNPCHIETA_3 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 30 ( 34 anni */
RNPCHIETA_4 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 35 ( 39 anni */
RNPCHIETA_5 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 40 ( 44 anni */
RNPCHIETA_6 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 45 ( 49 anni */
RNPCHIETA_7 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 50 ( 54 anni */
RNPCHIETA_8 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 55 ( 59 anni */
RNPCHIETA_9 :8.   /*  ETÀ DELLE PERSONE COINVOLTE 60 ( 64 anni */
RNPCHIETA_10 :8.   /*  ETÀ DELLE PERSONE COINVOLTE Oltre 65 anni */
RNPCHIETA_99 :8.   /*  ETÀ DELLE PERSONE COINVOLTE NON SA */
RNPCHIETA_98 :8.   /*  ETÀ DELLE PERSONE COINVOLTE NON RISPONDE */
RNPCHIISTR_1 :8.   /*  Dottorato di ricerca */
RNPCHIISTR_2 :8.   /*  Laurea di 4 anni o più (vecchio ordinamento o nuova laurea specialistica a ciclo unico) */
RNPCHIISTR_3 :8.   /*  Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento) */
RNPCHIISTR_4 :8.   /*  Laurea di 3 anni di primo livello (nuovo ordinamento) */
RNPCHIISTR_5 :8.   /*  Diploma universitario */
RNPCHIISTR_6 :8.   /*  Accademia Belle Arti */
RNPCHIISTR_7 :8.   /*  Diploma di scuola superiore di 4-5 anni */
RNPCHIISTR_8 :8.   /*  Diploma di scuola superiore di 2-3 anni */
RNPCHIISTR_9 :8.   /*  Licenza media */
RNPCHIISTR_10 :8.   /*  Licenza elementare */
RNPCHIISTR_11 :8.   /*  sa leggere e scrivere */
RNPCHIISTR_12 :8.   /*  non sa leggere e/o scrivere */
RNPCHIISTR_99 :8.   /*  Non sa/Non ricorda */
RNPCHICOND_1 :8.   /*  Occupato */
RNPCHICOND_2 :8.   /*  In cerca di NUOVA occupazione */
RNPCHICOND_3 :8.   /*  In cerca di PRIMA occupazione */
RNPCHICOND_5 :8.   /*  Casalingo */
RNPCHICOND_6 :8.   /*  Studente */
RNPCHICOND_7 :8.   /*  Inabile al lavoro */
RNPCHICOND_8 :8.   /*  Ritirato dal lavoro (pensionata) */
RNPCHICOND_9 :8.   /*  In altra condizione */
RNPCHICOND_99 :8.   /*  Non sa */
RNPCHICOND_98 :8.   /*  Non risponde */
RNPCHIPOSIZ_1 :8.   /*  Dirigente */
RNPCHIPOSIZ_2 :8.   /*  Direttivo quadro */
RNPCHIPOSIZ_3 :8.   /*  Impiegato */
RNPCHIPOSIZ_4 :8.   /*  Capo operaio operaio subalterno e assimilati */
RNPCHIPOSIZ_5 :8.   /*  Apprendista */
RNPCHIPOSIZ_6 :8.   /*  Lavoratore a domicilio per conto imprese */
RNPCHIPOSIZ_7 :8.   /*  Imprenditore */
RNPCHIPOSIZ_8 :8.   /*  Libero professionista */
RNPCHIPOSIZ_9 :8.   /*  Lavoratore in proprio */
RNPCHIPOSIZ_10 :8.   /*  Socio di cooperativa di produzione */
RNPCHIPOSIZ_11 :8.   /*  Coadiuvante */
RNPCHIPOSIZ_99 :8.   /*  Non sa */
RNPCHIPOSIZ_98 :8.   /*  Non risponde */
RNPAZIONE :8.   /*  C<È QUALCOSA CHE LEI HA FATTO O CERCATO DI FARE NEL CORSO DI QUESTO EPISODIO */
RNPAZIONE_1 :8.   /*  Ha sparato */
RNPAZIONE_2 :8.   /*  Ha tirato degli oggetti */
RNPAZIONE_3 :8.   /*  Aggredito senza armi */
RNPAZIONE_4 :8.   /*  Minacciato con una pistola */
RNPAZIONE_5 :8.   /*  Minacciato con un'altra arma */
RNPAZIONE_6 :8.   /*  Minacciato senza armi */
RNPAZIONE_7 :8.   /*  Ha difeso sé stessa */
RNPAZIONE_8 :8.   /*  Ha cercato di trattenerlo */
RNPAZIONE_11 :8.   /*  Ha discusso */
RNPAZIONE_13 :8.   /*  Ha chiamato la polizia */
RNPAZIONE_15 :8.   /*  Ha urlato per la paura */
RNPAZIONE_10 :8.   /*  Lo ha assecondato */
RNPAZIONE_12 :8.   /*  È scappata o ha cercato di scappare */
RNPAZIONE_17 :8.   /*  Mi sono chiusa a chiave */
RNPAZIONE_9 :8.   /*  Ha gridato */
RNPAZIONE_14 :8.   /*  Ha cercato di attirare l'attenzione */
RNPAZIONE_16 :8.   /*  Altro */
RNPAZIONE_99 :8.   /*  Ha cercato di fare in reazione Non sa */
RNPAZIONE_98 :8.   /*  Ha cercato di fare in reazione Non risponde */
RNPAZAIUTO :8.   /*  La sua reazione è stata di aiuto? */
RNPDROGHE :8.   /*  Era sotto l'effetto di droghe */
RNPARMA :8.   /*  Aveva un'arma? */
RNPARMAQ :8.   /*  Che arma era? */
RNPCHIPRES :8.   /*  ERA PRESENTE QUALCUN ALTRO */
RNPCHIPRESAIUTO :8.   /*  QUESTA PRESENZA E' STATA DI AIUTO */
RNPPERICOLO :8.   /*  Ha avuto paura che la Sua vita fosse in pericolo ? */
RNPPARLA_1 :8.   /*  Ne ha parlato con Un membro della famiglia */
RNPPARLA_2 :8.   /*  Ne ha parlato con il partner */
RNPPARLA_3 :8.   /*  Ne ha parlato con Un parente */
RNPPARLA_4 :8.   /*  Ne ha parlato con Un amico/vicino/compagno di studi */
RNPPARLA_5 :8.   /*  ne ha parlato con un collega di lavoro/superiore */
RNPPARLA_6 :8.   /*  Ne ha parlato con Un prete/sacerdote/religiosa */
RNPPARLA_7 :8.   /*  Ne ha parlato con Un medico/infermiere */
RNPPARLA_8 :8.   /*  Ne ha parlato con Un assistente sociale */
RNPPARLA_9 :8.   /*  Ne ha parlato con Un operatore del pronto soccorso */
RNPPARLA_14 :8.   /*  Ne ha parlato con uno Psicologo/Psicoterapeuta */
RNPPARLA_10 :8.   /*  Ne ha parlato con un avvocato/magistrato/polizia/caribinieri */
RNPPARLA_11 :8.   /*  Ne ha parlato con Qualcun altro */
RNPPARLA_12 :8.   /*  Ne ha parlato con Nessuno */
RNPPARLA_13 :8.   /*  Ne ha parlato con Un Centro Antiviolenza */
RNPPARLA_99 :8.   /*  Ne ha parlato con Non sa */
RNPPARLA_98 :8.   /*  Ne ha parlato con Non risponde */
RNPPARLAQD :8.   /*  Dopo quanto tempo ne ha parlato con qualcuno */
RNPPARLACONSIGL_1 :8.   /*  Hanno consigliato di denunciare */
RNPPARLACONSIGL_2 :8.   /*  Mi sono stati vicini */
RNPPARLACONSIGL_3 :8.   /*  Hanno consigliato aiuto psicologico */
RNPPARLACONSIGL_4 :8.   /*  Hanno sconsigliato di denunciare */
RNPPARLACONSIGL_5 :8.   /*  Hanno minimizzato */
RNPPARLACONSIGL_6 :8.   /*  Hanno consigliato: Altro */
RNPPARLACONSIGL_9 :8.   /*  Hanno consigliato Non sa */
RNPPARLACONSIGL_8 :8.   /*  Hanno consigliato Non RISPONDE */
RNPFERITE :8.   /*  HA RIPORTATO FERITE, LIVIDI, CONTUSIONI O ALTRE LESIONI */
RNPFERITE_1 :8.   /*  Ha riportato ferite del tipo lividi */
RNPFERITE_2 :8.   /*  Ha riportato ferite del tipo Tagli/graffi/bruciature */
RNPFERITE_3 :8.   /*  Ha riportato ferite del tipo Fratture */
RNPFERITE_4 :8.   /*  Ha riportato ferite del tipo Trauma cranico */
RNPFERITE_5 :8.   /*  Ha riportato ferite del tipo Frattura del setto nasale */
RNPFERITE_6 :8.   /*  Ha riportato ferite del tipo Lesioni interne */
RNPFERITE_7 :8.   /*  Ha riportato ferite del tipo Aborto */
RNPFERITE_8 :8.   /*  Ha riportato ferite del tipo Lesioni ai genitali */
RNPFERITE_9 :8.   /*  Ha riportato ferite del tipo Altro */
RNPFERITE_99 :8.   /*  Ha riportato ferite Non sa */
RNPFERITE_98 :8.   /*  Ha riportato ferite Rifiuta */
RNPCUREDOVE_1 :8.   /*  Ha ricevuto cure mediche sul luogo stesso */
RNPCUREDOVE_2 :8.   /*  Ha ricevuto cure mediche a casa propria */
RNPCUREDOVE_3 :8.   /*  Ha ricevuto cure mediche ambulatorio medico */
RNPCUREDOVE_4 :8.   /*  Ha ricevuto cure mediche pronto soccorso */
RNPCUREDOVE_5 :8.   /*  Ha ricevuto cure mediche ospedale */
RNPCUREDOVE_6 :8.   /*  Non ha ricevuto cure mediche, pur avendone bisogno */
RNPCUREDOVE_7 :8.   /*  Non aveva bisogno di cure mediche */
RNPCUREDOVE_9 :8.   /*  Ha ricevuto cure mediche non sa/Non ricorda */
RNPCUREDOVE_8 :8.   /*  Ha ricevuto cure mediche Non risponde */
RNPACCOGLIENZA_1 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_2 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_3 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_4 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_5 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_9 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPACCOGLIENZA_8 :8.   /*  CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza */
RNPRICOVERO :8.   /*  È stata ricoverata in ospedale? */
RNPRICOVQT :8.   /*  Per quante notti? */
RNPDANPER :8.   /*  A seguito di questo episodio ha riportato danni permanenti? */
RNPNOATTQUO :8.   /*  Si è dovuta astenere dalle Sue normali attività quotidiane? */
RNPNOATTQUOQT :8.   /*  Si è dovuta astenere per quanti giorni? */
RNPNOLAVORO :8.   /*  A seguito di questo episodio si è dovuta assentare dal lavoro? */
RNPNOLAVOROQT :8.   /*  Per quanti giorni? */
RNPINCINTDOPO :8.   /*  E' rimasta incinta dopo la violenza subita? */
RNPAIUTONEW :8.   /*  È/era a conoscenza dell'esistenza di centri antiviolenza? */
RNPAIUTOQUALI_1 :8.   /*  Centro antiviolenza */
RNPAIUTOQUALI_2 :8.   /*  Telefono 1522 */
RNPAIUTOQUALI_3 :8.   /*  Associazione per donne */
RNPAIUTOQUALI_4 :8.   /*  Comunità */
RNPAIUTOQUALI_5 :8.   /*  Altro Specificare */
RNPAIUTOQUALI_9 :8.   /*  non sa */
RNPAIUTOQUALI_8 :8.   /*  non risponde */
RNPPSICO :8.   /*  HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO */
RNPSPESE_1 :8.   /*  SPESE PER CURE MEDICHE PSICOLOGICHE PRESSO STRUTTURE PRIVATE */
RNPSPESE_2 :8.   /*  SPESE PER FARMACI */
RNPSPESE_3 :8.   /*  SPESE PER DANNI A PROPRIETÀ */
RNPSPESE_4 :8.   /*  SPESE LEGALI */
RNPSPESE_5 :8.   /*  ALTRI COSTI */
RNPDENUNCIA :8.   /*  LEI O QUALCUN ALTRO HA DENUNCIATO IL FATTO ALLA POLIZIA O AD ALTRE AUTORITÀ GIUDIZIARIE */
RNPDENCHI :8.   /*  A CHI l'HA DENUNCIATO */
RNPDENFIRMA :8.   /*  HA FIRMATO LA DENUNCIA */
RNPNODEN_1 :8.   /*  Motivi della non denuncia Ho gestito la situazione da sola */
RNPNODEN_7 :8.   /*  Motivi della non denuncia Non volevo che qualcuno lo sapesse */
RNPNODEN_8 :8.   /*  Motivi della non denuncia Non volevo che venisse arrestato */
RNPNODEN_5 :8.   /*  Motivi della non denuncia Paura dell'autore della violenza */
RNPNODEN_6 :8.   /*  Motivi della non denuncia Vergogna */
RNPNODEN_9 :8.   /*  Motivi della non denuncia Non sarei stata creduta */
RNPNODEN_13 :8.   /*  Motivi della non denuncia Non ero in grado */
RNPNODEN_2 :8.   /*  Motivi della non denuncia Non era un reato grave */
RNPNODEN_3 :8.   /*  Motivi della non denuncia La polizia non avrebbe fatto niente */
RNPNODEN_4 :8.   /*  Motivi della non denuncia La polizia non avrebbe potuto fare niente */
RNPNODEN_14 :8.   /*  Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia */
RNPNODEN_11 :8.   /*  Motivi della non denuncia Lo ha denunciato a qualcun altro */
RNPNODEN_15 :8.   /*  Motivi della non denuncia Non voleva che la relazione finisse */
RNPNODEN_16 :8.   /*  Motivi della non denuncia Per il bene dei bambini */
RNPNODEN_17 :8.   /*  Motivi della non denuncia Sono stata scoraggiata dal farlo */
RNPNODEN_10 :8.   /*  Motivi della non denuncia E' il mio lavoro */
RNPNODEN_12 :8.   /*  Motivi della non denuncia Altro speCIFICARE */
RNPNODEN_98 :8.   /*  Motivi della non denuncia Non risponde */
RNPDENMOT_1 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA per rintracciare l'autore del fatto */
RNPDENMOT_2 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora */
RNPDENMOT_3 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia */
RNPDENMOT_4 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA forze dell'ordine erano già al corrente */
RNPDENMOT_5 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave */
RNPDENMOT_6 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto */
RNPDENMOT_7 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo */
RNPDENMOT_9 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa */
RNPDENMOT_8 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde */
RNPAZIONEPOL_1 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia */
RNPAZIONEPOL_2 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole */
RNPAZIONEPOL_3 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole */
RNPAZIONEPOL_4 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati */
RNPAZIONEPOL_5 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione */
RNPAZIONEPOL_6 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento */
RNPAZIONEPOL_7 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale */
RNPAZIONEPOL_8 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio */
RNPAZIONEPOL_9 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro */
RNPAZIONEPOL_99 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non risponde */
RNPAZIONEPOL_98 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa */
RNPCAUTEL :8.   /*  Sono state adottate misure cautelari */
RNPVIOLMISURE :8.   /*  Ha violato queste misure? */
RNPIMPUTA :8.   /*  A seguito di questo episodio, ci sono state imputazioni contro di lui? */
RNPCONDANNA :8.   /*  È stato condannato? */
RNPSODDISFAPOL :8.   /*  È soddisfatta di come le forze dell'ordine hanno gestito il suo caso? */
RNPALTROPOL_1 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo */
RNPALTROPOL_2 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali */
RNPALTROPOL_4 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo */
RNPALTROPOL_5 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo */
RNPALTROPOL_7 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano */
RNPALTROPOL_6 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia */
RNPALTROPOL_9 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione */
RNPALTROPOL_10 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale */
RNPALTROPOL_8 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza */
RNPALTROPOL_3 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo */
RNPALTROPOL_11 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Altro */
RNPALTROPOL_12 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE No Niente */
RNPALTROPOL_99 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Non sa */
RNPALTROPOL_98 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Non risponde */
RNPGRAVE :8.   /*  Quanto è stato grave per lei l'episodio? */
RNPCONSREATO :8.   /*  Considera l'episodio un reato? */
RNPUSAMEDIC :8.   /*  Ha mai fatto uso di medicinali o di alcool per far fronte a questa esperienza? */
RNPCAMATT_2 :8.   /*  Sono diventata più diffidente */
RNPCAMATT_5 :8.   /*  Sono meno femminile */
RNPCAMATT_6 :8.   /*  Non ho più fiducia negli uomini */
RNPCAMATT_8 :8.   /*  Sono rimasta sotto shock */
RNPCAMATT_9 :8.   /*  Sono diventata più aggressiva */
RNPCAMATT_4 :8.   /*  Ho avuto problemi di depressione */
RNPCAMATT_15 :8.   /*  Sono più forte */
RNPCAMATT_17 :8.   /*  Sono meno aggressiva */
RNPCAMATT_1 :8.   /*  Non sono più tranquilla */
RNPCAMATT_3 :8.   /*  Evito strade isolate */
RNPCAMATT_7 :8.   /*  Sono stata più attenta */
RNPCAMATT_16 :8.   /*  Evito situazioni specifiche */
RNPCAMATT_10 :8.   /*  Sono andata via di casa */
RNPCAMATT_18 :8.   /*  Ho dovuto lasciare il lavoro */
RNPCAMATT_11 :8.   /*  Ho cambiato lavoro */
RNPCAMATT_12 :8.   /*  Ho lasciato il marito */
RNPCAMATT_19 :8.   /*  Ho iniziato una terapia */
RNPCAMATT_13 :8.   /*  No, niente ho superato l'episodio */
RNPCAMATT_14 :8.   /*  Altro */
RNPCAMATT_99 :8.   /*  Non sa */
RNPCAMATT_98 :8.   /*  Non risponde */
FILTRO_CPR :8.   /*  FILTRO DI SEZIONE: CARATTERISTICHE PARTNER */
FlagPartneromossessuale :8.   /*  Partner omossessuale */
PRCHIERA :8.   /*  Marito/convivente/fidanzato */
PRTEMPREL :8.   /*  da quanto tempo state insieme */
PRTEMPANN :8.   /*  Da quanti anni? */
PRTEMPMES :8.   /*  Da quanti mesi? */
PRSCELTA :8.   /*  Ha scelto Lei Suo marito? */
PRANNONAS :8.   /*  In che anno è nato il suo partner? */
PRANNOCLA :8.   /*  Mi può dire la sua fascia d'età? */
PRCITT :8.   /*  Ha la cittadinanza italiana? */
PRCITTNASC :8.   /*  Che cittadinanza alla nascita */
PRPAESEP :8.   /*  In quale paese è nato il padre */
PRPAESEM :8.   /*  In quale paese è nata la madre */
PRHATITSTUD :8.   /*  Ha un titolo di studio */
PRTITSTUDOVE :8.   /*  Dove l'ha ottenuto */
PRISTR :8.   /*  Quale è l'ultimo titolo di studio? */
PRCOND :8.   /*  Condizione occupazionale */
PRPOSIZ :8.   /*  Posizione professionale */
PRARRAB :8.   /*  Si arrabbia se Lei parla con un altro uomo? */
PRUMILIA :8.   /*  La umilia o la offende di fronte ad altre persone? */
PRCRITICA :8.   /*  La critica per il suo aspetto */
PRCRITCASA :8.   /*  La critica per come si occupa della casa */
PRIGNORA :8.   /*  La ignora */
PRINSULTA :8.   /*  La insulta */
PRLIMITAFAM :8.   /*  Cerca di limitare i suoi rapporti */
PRLIMITALAV :8.   /*  cerca di impedirle di lavorare */
PRLIMITASTUD :8.   /*  cerca di impedirle di studiare */
PRVESTITO :8.   /*  Le impone come vestirsi */
PRFEDELE :8.   /*  Ha costantemente dubbi sulla Sua fedeltà? */
PRSEGUE :8.   /*  La segue o controlla i Suoi spostamenti */
PRINFOREDD :8.   /*  Le impedisce di conoscere l'ammontare del reddito familiare */
PRUSODEN :8.   /*  LE IMPEDISCE DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA */
PRUSOBANCOMAT :8.   /*  LE IMPEDISCE DI UTILIZZARE IL BANCOMAT */
PRVIETAUSC :8.   /*  Le proibisce di uscire */
PRPRESODOC :8.   /*  Le ha tolto i documenti */
PRDANNICOSE :8.   /*  Danneggia o distrugge le Sue cose */
PRGRIDA :8.   /*  Lancia e/o rompe oggetti */
PRMINFIGLI :8.   /*  FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI */
PRMINPERS :8.   /*  FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE */
PRMINANIM :8.   /*  FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI */
PRMINSUICID :8.   /*  MINACCIA DI UCCIDERSI */
PRUBRIACA :8.   /*  AL SUO PARTNER CAPITA/CAPITAVA DI BERE AL PUNTO DI UBRIACARSI */
PRFREQUBR :8.   /*  CON CHE FREQUENZA CAPITA AL PARTNER DI UBRIACARSI */
PRVIOFISALTRI :8.   /*  PARTNER VIOLENTO FISICAMENTE AL DI FUORI DELLA FAMIGLIA */
PRVIOVERBALTRI :8.   /*  PARTNER VIOLENTO VERBALMENTE AL DI FUORI DELLA FAMIGLIA */
PRPROBLPOLIZ :8.   /*  IL PARTNER HA MAI AVUTO PROBLEMI CON LE FORZE */
PRPISTOLA :8.   /*  IL PARTNER POSSIEDE UNA PISTOLA */
FILTRO_SPR :8.   /*  FILTRO DI SEZIONE: SCREENING PARTNER */
SPRMIN :8.   /*  Il suo partner l'ha mai minacciata */
SPRMINQT :8.   /*  MINACCIATA Quante volte è successo */
SPRMINQTC :8.   /*  MINACCIATA Quante volte è successo in classi */
SPRMINQD :8.   /*  MINACCIATA Quando */
SPRMINQT12 :8.   /*  MINACCIATA Quante volte è successo negli ultimi 12 mesi */
SPRMINQT12C :8.   /*  MINACCIATA Quante volte è successo negli ultimi 12 mesi in classi */
SPRCOLPITO :8.   /*  Il suo partner l'ha mai colpita con un oggetto */
SPRCOLPQT :8.   /*  colpita con un oggetto Quante volte è successo */
SPRCOLPQTC :8.   /*  colpita con un oggetto Quante volte è successo in classi */
SPRCOLPQD :8.   /*  colpita con un oggetto Quando */
SPRCOLPQT12 :8.   /*  colpita con un oggetto Quante volte è successo negli ultimi 12 mesi */
SPRCOLPQT12C :8.   /*  colpita con un oggetto Quante volte è successo negli ultimi 12 mesi in classi */
SPRSASS :8.   /*  Il suo partner l'ha mai SPINTA AFFERRATA STRATTONATA PRESA PER UN BRACCIO O PER I CAPELLI */
SPRSPINTA_N :8.   /*  SPINTA */
SPRAFFERR_N :8.   /*  AFFERRATA */
SPRSTRATT_N :8.   /*  STRATTONATA */
SPRBRACCIO_N :8.   /*  PRESA PER UN BRACCIO */
SPRCAPELLI_N :8.   /*  PRESA PER I CAPELLI */
SPRSASSQT :8.   /*  SASS Quante volte è successo */
SPRSASSQTC :8.   /*  SASS Quante volte è successo in classi */
SPRSASSQD :8.   /*  SASS Quando */
SPRSASSQT12 :8.   /*  SASS Quante volte è successo negli ultimi 12 mesi */
SPRSASSQT12C :8.   /*  SASS Quante volte è successo negli ultimi 12 mesi in classi */
SPRSCPM :8.   /*  Il suo partner l'ha mai SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI */
SPRSCHIAFFI_N :8.   /*  Il suo partner l'ha mai SCHIAFFEGGIATA */
SPRCALCI_N :8.   /*  Il suo partner l'ha mai PRESA A CALCI */
SPRPUGNI_N :8.   /*  Il suo partner l'ha mai PRESA A PUGNI */
SPRMORSI_N :8.   /*  Il suo partner l'ha mai PRESA A MORSI */
SPRSCPMQT :8.   /*  SCPM Quante volte è successo */
SPRSCPMQTC :8.   /*  SCPM Quante volte è successo in classi */
SPRSCPMQD :8.   /*  SCPM Quando */
SPRSCPMQT12 :8.   /*  SCPM Quante volte è successo negli ultimi 12 mesi */
SPRSCPMQT12C :8.   /*  SCPM Quante volte è successo negli ultimi 12 mesi in classi */
SPRALTROFIS :8.   /*  Il suo partner è mai stato violento fisicamente in maniera intenzionale */
SPRSTRANGOL :8.   /*  Il suo partner l'ha mai STRANGOLATA SOFFOCATA O USTIONATA */
SPRSTRANGOLQT :8.   /*  STRANGOLATA Quante volte è successo */
SPRSTRANGOLQTC :8.   /*  STRANGOLATA Quante volte è successo in classi */
SPRSTRANGOLQD :8.   /*  STRANGOLATA Quando */
SPRSTRANGOLQT12 :8.   /*  STRANGOLATA Quante volte è successo negli ultimi 12 mesi */
SPRSTRANGOLQT12C :8.   /*  STRANGOLATA Quante volte è successo negli ultimi 12 mesi in classi */
SPRMINARM :8.   /*  Il suo partner l'ha mai MINACCIATA CON ARMI */
SPRUSATOARMI :8.   /*  Ha usato una pistola o un coltello */
SPRMINARMI :8.   /*  Ha minacciato di usare una pistola o un coltello */
SPRUMARMQT :8.   /*  MINACCIATA CON LE ARMI Quante volte è successo */
SPRUMARMQTC :8.   /*  MINACCIATA CON LE ARMI Quante volte è successo in classi */
SPRUMARMQD :8.   /*  MINACCIATA CON LE ARMI Quando */
SPRUMARMQT12 :8.   /*  MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi */
SPRUMARMQT12C :8.   /*  MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi in classi */
SPRALTRO :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO */
SPRALTROQT :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo */
SPRALTROQTC :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo in classi */
SPRALTROQD :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO Quando */
SPRALTROQT12 :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi */
SPRALTROQT12C :8.   /*  VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi in classi */
SPRSTUPROQT :8.   /*  STUPRO Quante volte è successo */
SPRSTUPROQTC :8.   /*  STUPRO Quante volte è successo in classi */
SPRSTUPROQD :8.   /*  STUPRO Quando */
SPRSTUPROQT12 :8.   /*  STUPRO Quante volte è successo negli ultimi 12 mesi */
SPRSTUPROQT12C :8.   /*  STUPRO Quante volte è successo negli ultimi 12 mesi in classi */
SPRTSTUPR :8.   /*  Il suo partner ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE */
SPRTSTUPRQT :8.   /*  TENTATO STUPRO Quante volte è successo */
SPRTSTUPRQTC :8.   /*  TENTATO STUPRO Quante volte è successo in classi */
SPRTSTUPRQD :8.   /*  TENTATO STUPRO Quando */
SPRTSTUPRQT12 :8.   /*  TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi */
SPRTSTUPRQT12C :8.   /*  TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi in classi */
SPRINDESID :8.   /*  E' mai capitato di aver con il suo partner RAPPORTI INDESIDERATI */
SPRINDESIDQT :8.   /*  RAPPORTI INDESIDERATI Quante volte è successo */
SPRINDESIDQTC :8.   /*  RAPPORTI INDESIDERATI Quante volte è successo in classi */
SPRINDESIDQD :8.   /*  RAPPORTI INDESIDERATI Quando */
SPRINDESIDQT12 :8.   /*  RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi */
SPRINDESIDQT12C :8.   /*  RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi */
SPRDEGRAD :8.   /*  E' mai capitato di aver con il suo partner RAPPORTI DEGRADANTI */
SPRDEGRADQT :8.   /*  RAPPORTI DEGRADANTI Quante volte è successo */
SPRDEGRADQTC :8.   /*  RAPPORTI DEGRADANTI Quante volte è successo in classi */
SPRDEGRADQD :8.   /*  RAPPORTI DEGRADANTI Quando */
SPRDEGRADQT12 :8.   /*  RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi */
SPRDEGRADQT12C :8.   /*  RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi */
SPRTERZI :8.   /*  Il suo partner l'ABBIA FORZATA A UN RAPPORTO CON TERZI */
SPRTERZIQT :8.   /*  RAPPORTI CON TERZI Quante volte è successo */
SPRTERZIQTC :8.   /*  RAPPORTI CON TERZI Quante volte è successo in classi */
SPRTERZIQD :8.   /*  RAPPORTI CON TERZI Quando */
SPRTERZIQT12 :8.   /*  RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi */
SPRTERZIQT12C :8.   /*  RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi */
SPRALTRSES :8.   /*  E' mai capitato di aver con il suo partner un ALTRO TIPO DI VIOLENZA SASSUALE */
SPRALTRSESQT :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo */
SPRALTRSESQTC :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo in classi */
SPRALTRSESQD :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE Quando */
SPRALTRSESQT12 :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi */
SPRALTRSESQT12C :8.   /*  ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi in classi */
SPR96 :8.   /*  Percorso di sezione SPR96 */
SPRUNICOEP :8.   /*  Si riferiscono tutti a uno stesso episodio? */
SPRQUANTEP :8.   /*  Quanto tempo sono durati? */
SPR97 :8.   /*  Flag violenza fisica SPR97 */
SPR98 :8.   /*  Flag violenza sessuale SPR98 */
FILTRO_SEX :8.   /*  FILTRO DI SEZIONE: SCREENING EX PARTNER */
EXARRAB :8.   /*  Il suo ex Si arrabbiava se Lei parla con un altro uomo? */
EXUMILIA :8.   /*  Il suo ex La umiliava o la offende di fronte ad altre persone? */
EXCRITICA :8.   /*  Il suo ex La criticava per il suo aspetto */
EXCRITCASA :8.   /*  Il suo ex La criticava per come si occupa della casa */
EXIGNORA :8.   /*  Il suo ex La ignorava */
EXINSULTA :8.   /*  Il suo ex La insultava */
EXLIMITAFAM :8.   /*  Il suo ex Cercava di limitare i suoi rapporti */
EXLIMITALAV :8.   /*  Il suo ex cercava di impedirle di lavorare */
EXLIMITASTUD :8.   /*  Il suo ex cercava di impedirle di studiare */
EXVESTITO :8.   /*  Il suo ex Le imponeva come vestirsi */
EXFEDELE :8.   /*  Il suo ex aveva costantemente dubbi sulla Sua fedeltà? */
EXSEGUE :8.   /*  Il suo ex La seguiva o controllava i Suoi spostamenti */
EXINFOREDD :8.   /*  Il suo ex Le impediva di conoscere l'ammontare del reddito familiare */
EXUSODEN :8.   /*  Il suo ex LE IMPEDIVA DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA */
EXUSOBANCOMAT :8.   /*  Il suo ex LE IMPEDIVA DI UTILIZZARE IL BANCOMAT */
EXVIETAUSC :8.   /*  Il suo ex Le proibiva di uscire */
EXPRESODOC :8.   /*  Il suo ex Le aveva tolto i documenti */
EXDANNICOSE :8.   /*  Il suo ex Danneggiava o distruggeva le Sue cose */
EXMINFIGLI :8.   /*  Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI */
EXMINPERS :8.   /*  Il suo ex FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE */
EXMINANIM :8.   /*  Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI */
EXMINSUICID :8.   /*  Il suo ex MINACCIA DI UCCIDERSI */
EXUNICAPER :8.   /*  Sono stati fatti tutti dalla stessa persona? */
EXQUALEX :8.   /*  A quale dei suoi precedenti partner si riferisce? */
SEXMIN :8.   /*  IL SUO EX LA MINACCIAVA */
SEXMIN_1 :8.   /*  MINACCIATA ERA: L'EX-MARITO */
SEXMIN_2 :8.   /*  MINACCIATA ERA: L'EX-CONVIVENTE */
SEXMIN_3 :8.   /*  MINACCIATA ERA: L'EX-FIDANZATO */
SEXMIN_8 :8.   /*  MINACCIATA ERA: NON RISPONDE */
SEXMINQT :8.   /*  MINACCIATA DALL'EX QUANTE VOLTE */
SEXMINQTC :8.   /*  MINACCIATA DALL'EX QUANTE VOLTE IN CLASSI */
SEXMINQD :8.   /*  MINACCIATA DALL'EX QUANDO */
SEXMINQT12 :8.   /*  MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI */
SEXMINQT12C :8.   /*  MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXCOLPITO :8.   /*  COLPITA DALL'EX */
SEXCOLP_1 :8.   /*  COLPITO ERA: L'EX-MARITO */
SEXCOLP_2 :8.   /*  COLPITO ERA: L'EX-CONVIVENTE */
SEXCOLP_3 :8.   /*  COLPITO ERA: L'EX-FIDANZATO */
SEXCOLP_8 :8.   /*  COLPITO ERA: NON RISPONDE */
SEXCOLPQT :8.   /*  COLPITA DALL'EX QUANTE VOLTE */
SEXCOLPQTC :8.   /*  COLPITA DALL'EX QUANTE VOLTE IN CLASSI */
SEXCOLPQD :8.   /*  COLPITA DALL'EX QUANDO */
SEXCOLPQT12 :8.   /*  COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI */
SEXCOLPQT12C :8.   /*  COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXSASS :8.   /*  E' MAI STATA SPINTA AFFERRATA STRATTONATA TIRATA DA UN BRACCIO */
SEXSPINTA_N :8.   /*  SPINTA */
SEXAFFERR_N :8.   /*  AFFERRATA */
SEXSTRATT_N :8.   /*  STRATTONATA */
SEXBRACCIO_N :8.   /*  TIRATA DA UN BRACCIO */
SEXCAPELLI_N :8.   /*  TIRATA I CAPELLI */
SEXSASS_1 :8.   /*  SASS ERA: L'EX-MARITO */
SEXSASS_2 :8.   /*  SASS ERA: L'EX-CONVIVENTE */
SEXSASS_3 :8.   /*  SASS ERA: L'EX-FIDANZATO */
SEXSASS_8 :8.   /*  SASS ERA: NON RISPONDE */
SEXSASSQT :8.   /*  SASS EX QUANTE VOLTE */
SEXSASSQTC :8.   /*  SASS EX QUANTE VOLTE IN CLASSI */
SEXSASSQD :8.   /*  SASS EX QUANDO */
SEXSASSQT12 :8.   /*  SASS EX QUANTE VOLTE NEI 12 MESI */
SEXSASSQT12C :8.   /*  SASS EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXSCPM :8.   /*  EX PRESA A SCHIAFFI CALCI PUGNI MORSI */
SEXSCHIAFFI_N :8.   /*  EX SCHIAFFI */
SEXCALCI_N :8.   /*  EX CALCI */
SEXPUGNI_N :8.   /*  EX PUGNI */
SEXMORSI_N :8.   /*  EX MORSI */
SEXSCPM_1 :8.   /*  SCPM ERA: L'EX-MARITO */
SEXSCPM_2 :8.   /*  SCPM ERA: L'EX-CONVIVENTE */
SEXSCPM_3 :8.   /*  SCPM ERA: L'EX-FIDANZATO */
SEXSCPM_8 :8.   /*  SCPM ERA: NON RISPONDE */
SEXSCPMQT :8.   /*  SCPM EX QUANTE VOLTE */
SEXSCPMQTC :8.   /*  SCPM EX QUANTE VOLTE IN CLASSI */
SEXSCPMQD :8.   /*  SCPM EX QUANDO */
SEXSCPMQT12 :8.   /*  SCPM EX QUANTE VOLTE NEI 12 MESI */
SEXSCPMQT12C :8.   /*  SCPM EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXALTROFIS :8.   /*  IL SUO EX ERA VIOLENTO FISICAMENTE IN ALTRO MODO */
SEXSTRANGOL :8.   /*  IL SUO EX LA STRANGOLAVA SOFFOCAVA USTIONAVA */
SEXSTRANGOL_1 :8.   /*  STRANGOLATA ERA: L'EX-MARITO */
SEXSTRANGOL_2 :8.   /*  STRANGOLATA ERA: L'EX-CONVIVENTE */
SEXSTRANGOL_3 :8.   /*  STRANGOLATA ERA: L'EX-FIDANZATO */
SEXSTRANGOL_8 :8.   /*  STRANGOLATA ERA: NON RISPONDE */
SEXSTRANGOLQT :8.   /*  STRANGOLAVA EX QUANTE VOLTE */
SEXSTRANGOLQTC :8.   /*  STRANGOLAVA EX QUANTE VOLTE IN CLASSI */
SEXSTRANGOLQD :8.   /*  STRANGOLAVA EX QUANDO */
SEXSTRANGOLQT12 :8.   /*  STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI */
SEXSTRANGOLQT12C :8.   /*  STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXMINARM :8.   /*  IL SUO EX LA MINACCIAVA O USAVA ARMI */
SEXUSATOARMI :8.   /*  USAVA ARMI CONTRO DI ME */
SEXMINARMI :8.   /*  MI MINACCIAVA DI USARE ARMI CONTRO DI ME */
SEXUMARM_1 :8.   /*  MINACCIATA CON LE ARMI ERA: L'EX-MARITO */
SEXUMARM_2 :8.   /*  MINACCIATA CON LE ARMI ERA: L'EX-CONVIVENTE */
SEXUMARM_3 :8.   /*  MINACCIATA CON LE ARMI ERA: L'EX-FIDANZATO */
SEXUMARM_8 :8.   /*  MINACCIATA CON LE ARMI ERA: NON SA */
SEXUMARMQT :8.   /*  MINACCIATA CON LE ARMI EX QUANTE VOLTE */
SEXUMARMQTC :8.   /*  MINACCIATA CON LE ARMI EX QUANTE VOLTE IN CLASSI */
SEXUMARMQD :8.   /*  MINACCIATA CON LE ARMI EX QUANDO */
SEXUMARMQT12 :8.   /*  MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI */
SEXUMARMQT12C :8.   /*  MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXALTRO :8.   /*  HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA FISICA DALL'EX */
SEXALTRO_1 :8.   /*  ALTRA FORMA DI VIOLENZA ERA: L'EX-MARITO */
SEXALTRO_2 :8.   /*  ALTRA FORMA DI VIOLENZA ERA: L'EX-CONVIVENTE */
SEXALTRO_3 :8.   /*  ALTRA FORMA DI VIOLENZA ERA: L'EX-FIDANZATO */
SEXALTRO_8 :8.   /*  ALTRA FORMA DI VIOLENZA ERA: NON SA */
SEXALTROQT :8.   /*  ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE */
SEXALTROQTC :8.   /*  ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE IN CLASSI */
SEXALTROQD :8.   /*  ALTRA FORMA DI VIOLENZA EX QUANDO */
SEXALTROQT12 :8.   /*  ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI */
SEXALTROQT12C :8.   /*  ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEXSTUPROANAORA :8.   /*  Il suo ex l'ABBIA FORZATA AD ALTRE FORME DI RAPPORTO SESSUALE */
SEXSTUPRO_1 :8.   /*  STUPRO ERA: L'EX-MARITO */
SEXSTUPRO_2 :8.   /*  STUPRO ERA: L'EX-CONVIVENTE */
SEXSTUPRO_3 :8.   /*  STUPRO ERA: L'EX-FIDANZATO */
SEXSTUPRO_8 :8.   /*  STUPRO ERA: NON RISPONDE */
SEXSTUPROQT :8.   /*  EX STUPRO Quante volte è successo */
SEXSTUPROQTC :8.   /*  EX STUPRO Quante volte è successo in classi */
SEXSTUPROQD :8.   /*  EX STUPRO Quando */
SEXSTUPROQT12 :8.   /*  EX STUPRO Quante volte è successo negli ultimi 12 mesi */
SEXSTUPROQT12C :8.   /*  EX STUPRO Quante volte è successo negli ultimi 12 mesi in classi */
SEXTSTUPR :8.   /*  Il suo ex ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE */
SEXTSTUPR_1 :8.   /*  TENTATO STUPRO ERA: L'EX-MARITO */
SEXTSTUPR_2 :8.   /*  TENTATO STUPRO ERA: L'EX-CONVIVENTE */
SEXTSTUPR_3 :8.   /*  TENTATO STUPRO ERA: L'EX-FIDANZATO */
SEXTSTUPR_8 :8.   /*  TENTATO STUPRO ERA: NON RISPONDE */
SEXTSTUPRQT :8.   /*  EX TENTATO-STUPRO Quante volte è successo */
SEXTSTUPRQTC :8.   /*  EX TENTATO-STUPRO Quante volte è successo in classi */
SEXTSTUPRQD :8.   /*  EX TENTATO-STUPRO Quando */
SEXTSTUPRQT12 :8.   /*  EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi */
SEXTSTUPRQT12C :8.   /*  EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi in classi */
SEXINDESID :8.   /*  E' mai capitato di aver con il suo ex RAPPORTI INDESIDERATI */
SEXINDESID_1 :8.   /*  RAPPORTI INDESIDERATI ERA: L'EX-MARITO */
SEXINDESID_2 :8.   /*  RAPPORTI INDESIDERATI ERA: L'EX-CONVIVENTE */
SEXINDESID_3 :8.   /*  RAPPORTI INDESIDERATI ERA: L'EX-FIDANZATO */
SEXINDESID_8 :8.   /*  RAPPORTI INDESIDERATI ERA: NON RISPONDE */
SEXINDESIDQT :8.   /*  EX RAPPORTI INDESIDERATI Quante volte è successo */
SEXINDESIDQTC :8.   /*  EX RAPPORTI INDESIDERATI Quante volte è successo in classi */
SEXINDESIDQD :8.   /*  EX RAPPORTI INDESIDERATI Quando */
SEXINDESIDQT12 :8.   /*  EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi */
SEXINDESIDQT12C :8.   /*  EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi */
SEXDEGRAD :8.   /*  E' mai capitato di aver con il suo ex RAPPORTI DEGRADANTI */
SEXDEGRAD_1 :8.   /*  RAPPORTI DEGRADANTI ERA: L'EX-MARITO */
SEXDEGRAD_2 :8.   /*  RAPPORTI DEGRADANTI ERA: L'EX-CONVIVENTE */
SEXDEGRAD_3 :8.   /*  RAPPORTI DEGRADANTI ERA: L'EX-FIDANZATO */
SEXDEGRAD_8 :8.   /*  RAPPORTI DEGRADANTI ERA: NON RISPONDE */
SEXDEGRADQT :8.   /*  EX RAPPORTI DEGRADANTI Quante volte è successo */
SEXDEGRADQTC :8.   /*  EX RAPPORTI DEGRADANTI Quante volte è successo in classi */
SEXDEGRADQD :8.   /*  EX RAPPORTI DEGRADANTI Quando */
SEXDEGRADQT12 :8.   /*  EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi */
SEXDEGRADQT12C :8.   /*  EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi */
SEXTERZI :8.   /*  E' mai capitato che il suo ex la forzasse a RAPPORTI CON TERZI */
SEXTERZI_1 :8.   /*  RAPPORTI CON TERZI ERA: L'EX-MARITO */
SEXTERZI_2 :8.   /*  RAPPORTI CON TERZI ERA: L'EX-CONVIVENTE */
SEXTERZI_3 :8.   /*  RAPPORTI CON TERZI ERA: L'EX-FIDANZATO */
SEXTERZI_8 :8.   /*  RAPPORTI CON TERZI ERA: NON RISPONDE */
SEXTERZIQT :8.   /*  EX RAPPORTI CON TERZI Quante volte è successo */
SEXTERZIQTC :8.   /*  EX RAPPORTI CON TERZI Quante volte è successo in classi */
SEXTERZIQD :8.   /*  EX RAPPORTI CON TERZI Quando */
SEXTERZIQT12 :8.   /*  EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi */
SEXTERZIQT12C :8.   /*  EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi */
SEXALTRSES :8.   /*  HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA SESSUALE DALL'EX */
SEXALTRSES_1 :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-MARITO */
SEXALTRSES_2 :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-CONVIVENTE */
SEXALTRSES_3 :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-FIDANZATO */
SEXALTRSES_8 :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE ERA: NON RISPONDE */
SEXALTRSESQT :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE */
SEXALTRSESQTC :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE IN CLASSI */
SEXALTRSESQD :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE EX QUANDO */
SEXALTRSESQT12 :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI */
SEXALTRSESQT12C :8.   /*  ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI IN CLASSI */
SEX96 :8.   /*  Percorso di sezione SEX96 */
SEXUNICAPER :8.   /*  Gli episodi sono avvenuti dalla stessa persona? */
SEXCHIERA :8.   /*  Chi era questa persona */
SEXUNICOEP :8.   /*  Questi fatti si riferiscono tutti ad uno stesso episodio? */
SEXQUANTEP :8.   /*  Questi fatti quanto tempo sono durati? */
SEX97 :8.   /*  Flag violenza fisica SEX97 */
SEX98 :8.   /*  Flag violenza sessuale SEX98 */
SEX99 :8.   /*  PERCORSO DI USCITA DA SCREENING EX */
FILTRO_CEX :8.   /*  Filtro ex */
EXDICHIPARLA :8.   /*  Adesso parliamo del suo& */
EXSESSO_FLAG :8.   /*  Flag partner omosessuale */
EXTEMPANN :8.   /*  Quanti anni siete stati insieme */
EXTEMPMES :8.   /*  Quanti mesi siete stati insieme */
EXFINEREL :8.   /*  Quando vi siete lasciati/Da quando è vedova */
EXLASCIATI :8.   /*  Vi siete separati o lo ha lasciato a causa di questi comportamenti */
EXSCELTA :8.   /*  Ha scelto Lei il suo ex marito */
EXANNONAS :8.   /*  In che anno è NATO IL Suo EX PARTNER */
EXANNOCLA :8.   /*  Quale fascia d'età */
EXCITT :8.   /*  Aveva la cittadinanza? */
EXCITTNASC :8.   /*  Che cittadinanza alla nascita? */
EXTITSTUDOVE :8.   /*  Dove l'aveva ottenuto? */
EXISTREST :8.   /*  Qual era il titolo di studio più alto da lui ottenuto all'estero? */
EXISTR :8.   /*  Qual era il titolo di studio all'epoca in cui stavate insieme */
EXCOND :8.   /*  Qual era la sua condizione occupazionale */
EXPOSIZ :8.   /*  Quale era la sua posizione professionale */
EXUBRIACA :8.   /*  capitava di bere al punto di ubriacarsi? */
EXFREQUBR :8.   /*  Con che frequenza gli capitava? */
EXVIOFISALTRI :8.   /*  è mai stato violento FISICAMENTE con qualcuno al di fuori della famiglia */
EXVIOVERBALTRI :8.   /*  è mai stato violento VERBALMENTE con qualcuno al di fuori della famiglia */
EXPROBLPOLIZ :8.   /*  ha mai avuto problemi con le forze dell'ordine a causa di questo suo comportamento? */
EXPISTOLA :8.   /*  possedeva una pistola */
FILTRO_RPR :8.   /*  Filtro partner */
INGRESSO_RPR :8.   /*  Ingresso reporting partner */
RPRTIPOVIOL_1 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE */
RPRTIPOVIOL_2 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO */
RPRTIPOVIOL_3 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA */
RPRTIPOVIOL_4 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI */
RPRTIPOVIOL_5 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA */
RPRTIPOVIOL_6 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA */
RPRTIPOVIOL_7 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA */
RPRTIPOVIOL_8 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO */
RPRTIPOVIOL_9 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE */
RPRTIPOVIOL_10 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO */
RPRTIPOVIOL_12 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI */
RPRTIPOVIOL_13 :8.   /*  DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE */
RPRCHIOLTRE :8.   /*  OLTRE A LUI, ERANO COINVOLTE ALTRE PERSONE */
RPRDOVE :8.   /*  DOVE È SUCCESSO */
RPRQUANDO :8.   /*  QUANDO E' SUCCESSO */
RPRCAUSA_1 :8.   /*  circostanza che ha scatenato questo comportamento La gelosia */
RPRCAUSA_11 :8.   /*  circostanza che ha scatenato questo comportamento Separazione */
RPRCAUSA_9 :8.   /*  circostanza che ha scatenato questo comportamento Gli ha detto che voleva lasciarlo */
RPRCAUSA_16 :8.   /*  circostanza che ha scatenato questo comportamento Il matrimonio */
RPRCAUSA_17 :8.   /*  circostanza che ha scatenato questo comportamento Il ricongiungimento familiare */
RPRCAUSA_2 :8.   /*  circostanza che ha scatenato questo comportamento La gravidanza */
RPRCAUSA_4 :8.   /*  circostanza che ha scatenato questo comportamento Una festa dei parenti di Lei */
RPRCAUSA_3 :8.   /*  circostanza che ha scatenato questo comportamento La perdita del lavoro di Lui */
RPRCAUSA_7 :8.   /*  circostanza che ha scatenato questo comportamento Lei ha iniziato a lavorare */
RPRCAUSA_5 :8.   /*  circostanza che ha scatenato questo comportamento Rifiuto di ubbidire */
RPRCAUSA_8 :8.   /*  circostanza che ha scatenato questo comportamento Risposta di Lei */
RPRCAUSA_10 :8.   /*  circostanza che ha scatenato questo comportamento Rifiuto a rapporti sessuali */
RPRCAUSA_6 :8.   /*  circostanza che ha scatenato questo comportamento Accusa di trascurare la casa */
RPRCAUSA_12 :8.   /*  circostanza che ha scatenato questo comportamento Gestione dei soldi */
RPRCAUSA_13 :8.   /*  circostanza che ha scatenato questo comportamento Futili motivi */
RPRCAUSA_14 :8.   /*  circostanza che ha scatenato questo comportamento Niente di particolare */
RPRCAUSA_15 :8.   /*  circostanza che ha scatenato questo comportamento Altro */
RPRCAUSA_99 :8.   /*  circostanza che ha scatenato questo comportamento Non sa */
RPRCAUSA_98 :8.   /*  circostanza che ha scatenato questo comportamento Non risponde */
RPRCHIPRIMO :8.   /*  Chi è stato il primo a usare la forza? */
RPRAZIONE :8.   /*  Che ha cercato di fare? */
RPRAZIONE_1 :8.   /*  Ha sparato */
RPRAZIONE_2 :8.   /*  Ha tirato degli oggetti */
RPRAZIONE_3 :8.   /*  Aggredito senza armi */
RPRAZIONE_4 :8.   /*  Minacciato con una pistola */
RPRAZIONE_5 :8.   /*  Minacciato con un'altra arma */
RPRAZIONE_6 :8.   /*  Minacciato senza armi */
RPRAZIONE_7 :8.   /*  Ha difeso sé stessa */
RPRAZIONE_8 :8.   /*  Ha cercato di trattenerlo */
RPRAZIONE_11 :8.   /*  Ha discusso */
RPRAZIONE_13 :8.   /*  Ha chiamato la polizia */
RPRAZIONE_15 :8.   /*  Ha urlato per la paura */
RPRAZIONE_10 :8.   /*  Lo ha assecondato */
RPRAZIONE_12 :8.   /*  È scappata o ha cercato di scappare */
RPRAZIONE_17 :8.   /*  Mi sono chiusa a chiave */
RPRAZIONE_9 :8.   /*  Ha gridato */
RPRAZIONE_14 :8.   /*  Ha cercato di attirare l'attenzione */
RPRAZIONE_16 :8.   /*  Altro */
RPRAZIONE_99 :8.   /*  Ha cercato di fare in reazione Non sa */
RPRAZIONE_98 :8.   /*  Ha cercato di fare in reazione Nonrisponde */
RPRAZAIUTO :8.   /*  Qualcuna di queste azioni l'ha aiutata? */
RPRDROGHE :8.   /*  Era sotto l'effetto di stupefacenti? */
RPRARMA :8.   /*  Era armato? */
RPRARMAQ :8.   /*  Che tipo di arma era? */
RPRPERICOLO :8.   /*  Ha avuto paura che la Sua vita fosse in pericolo ? */
RPRPERICOLORIP :8.   /*  Ha paura che l'episodio possa ripetersi? */
RPRINCINTA :8.   /*  Era incinta quando è successo questo episodio? */
RPRPARLA_1 :8.   /*  Ne ha parlato con Un membro della famiglia */
RPRPARLA_2 :8.   /*  Ne ha parlato con Un parente */
RPRPARLA_3 :8.   /*  Ne ha parlato con Un amico/vicino/compagno di studi */
RPRPARLA_4 :8.   /*  ne ha parlato con un collega di lavoro/superiore */
RPRPARLA_5 :8.   /*  Ne ha parlato con Un prete/sacerdote/religiosa */
RPRPARLA_6 :8.   /*  Ne ha parlato con Un medico/infermiere */
RPRPARLA_7 :8.   /*  Ne ha parlato con Un assistente sociale */
RPRPARLA_8 :8.   /*  Ne ha parlato con Un operatore del pronto soccorso */
RPRPARLA_13 :8.   /*  Ne ha parlato con uno Psicologo/Psicoterapeuta */
RPRPARLA_9 :8.   /*  Ne ha parlato con un avvocato/magistrato/polizia/caribinieri */
RPRPARLA_10 :8.   /*  Ne ha parlato con Qualcun altro */
RPRPARLA_11 :8.   /*  Ne ha parlato con Nessuno */
RPRPARLA_12 :8.   /*  Ne ha parlato con Un Centro Antiviolenza */
RPRPARLA_99 :8.   /*  Ne ha parlato con Non sa */
RPRPARLA_98 :8.   /*  Ne ha parlato con Non risponde */
RPRPARLAQD :8.   /*  Dopo quanto tempo che ha subito questo episodio ne ha parlato per la prima volta con qualcuno? */
RPRPARLACONSIGL_1 :8.   /*  Mi hanno consigliato di denunciare il fatto */
RPRPARLACONSIGL_2 :8.   /*  Mi sono stati vicini, mi hanno sostenuta */
RPRPARLACONSIGL_3 :8.   /*  Mi hanno consigliato di cercare aiuto psicologico */
RPRPARLACONSIGL_4 :8.   /*  Mi hanno consigliato di lasciarlo */
RPRPARLACONSIGL_5 :8.   /*  Mi hanno sconsigliato di denunciare */
RPRPARLACONSIGL_6 :8.   /*  Hanno minimizzato il fatto */
RPRPARLACONSIGL_7 :8.   /*  Hanno cercato di farci riconciliare, di farci fare pace */
RPRPARLACONSIGL_8 :8.   /*  Altro */
RPRPARLACONSIGL_99 :8.   /*  Mi hanno consigliato non sa */
RPRPARLACONSIGL_98 :8.   /*  Mi hanno consigliato non risponde */
RPRFERITE :8.   /*  Ha riportato ferite? */
RPRFERITE_1 :8.   /*  Ha riportato ferite del tipo lividi */
RPRFERITE_2 :8.   /*  Ha riportato ferite del tipo Tagli/graffi/bruciature */
RPRFERITE_3 :8.   /*  Ha riportato ferite del tipo Fratture */
RPRFERITE_4 :8.   /*  Ha riportato ferite del tipo Trauma cranico */
RPRFERITE_5 :8.   /*  Ha riportato ferite del tipo Frattura del setto nasale */
RPRFERITE_6 :8.   /*  Ha riportato ferite del tipo Lesioni interne */
RPRFERITE_7 :8.   /*  Ha riportato ferite del tipo Aborto */
RPRFERITE_8 :8.   /*  Ha riportato ferite del tipo Lesioni ai genitali */
RPRFERITE_9 :8.   /*  Ha riportato ferite del tipo Altro */
RPRFERITE_99 :8.   /*  Ha riportato ferite non sa */
RPRFERITE_98 :8.   /*  Ha riportato ferite non risponde */
RPRCUREDOVE_1 :8.   /*  Ha ricevuto cure mediche sul luogo stesso */
RPRCUREDOVE_2 :8.   /*  Ha ricevuto cure mediche a casa propria */
RPRCUREDOVE_3 :8.   /*  Ha ricevuto cure mediche presso un ambulatorio medico */
RPRCUREDOVE_4 :8.   /*  Ha ricevuto cure mediche al Pronto soccorso */
RPRCUREDOVE_5 :8.   /*  Ha ricevuto cure mediche in ospedale */
RPRCUREDOVE_6 :8.   /*  Non ha ricevuto cure mediche, pur avendone bisogno */
RPRCUREDOVE_7 :8.   /*  Non aveva bisogno di cure mediche */
RPRCUREDOVE_9 :8.   /*  Ha ricevuto cure mediche Non sa/Non ricorda */
RPRCUREDOVE_8 :8.   /*  Ha ricevuto cure mediche Non risponde */
RPRACCOGLIENZA_1 :8.   /*  Indirizzata centro antiviolenza */
RPRACCOGLIENZA_2 :8.   /*  Consigliato di denunciare */
RPRACCOGLIENZA_3 :8.   /*  Indagato su quanto successo */
RPRACCOGLIENZA_4 :8.   /*  Minimizzato l'accaduto */
RPRACCOGLIENZA_5 :8.   /*  Fatto finta di niente */
RPRACCOGLIENZA_9 :8.   /*  Accoglienza Pronto Soccorso Non sa */
RPRACCOGLIENZA_8 :8.   /*  Accoglienza Pronto Soccorso Rifiuta */
RPRRICOVERO :8.   /*  É stata ricoverata in ospedale? */
RPRRICOVQT :8.   /*  Per quante notti? */
RPRDANPER :8.   /*  A seguito di questo episodio ha riportato danni permanenti? */
RPRNOATTQUO :8.   /*  si è dovuta astenere dalle Sue normali attività quotidiane? */
RPRNOATTQUOQT :8.   /*  Per quanti giorni si è astenuta? */
RPRNOLAVORO :8.   /*  Si è dovuta assentare dal lavoro? */
RPRNOLAVOROQT :8.   /*  Per quanti giorni si è assentata? */
RPRINCINTDOPO :8.   /*  Come conseguenza è rimasta incinta? */
RPRAIUTO_CENTRI :8.   /*  Si è messa in contatto con qualche centro antiviolenza */
RPRAIUTO_1 :8.   /*  Si è messa in contatto con un centro antiviolenza */
RPRAIUTO_2 :8.   /*  Si è messa in contatto con Telefono rosa */
RPRAIUTO_3 :8.   /*  Si è messa in contatto con Associazione per donne */
RPRAIUTO_4 :8.   /*  Si è messa in contatto con Comunità famiglia */
RPRAIUTO_5 :8.   /*  Si è messa in contatto con Altro */
RPRAIUTO_9 :8.   /*  Si è messa in contatto Non Sa */
RPRAIUTO_8 :8.   /*  Si è messa in contatto Non risponde */
RPRPSICO :8.   /*  SI E' RIVOLTA AD UNO PSICOLOGO */
RPRDENUNCIA :8.   /*  HA DENUNCIATO IL FATTO A SEGUITO DELLA VIOLENZA */
RPRNODEN_1 :8.   /*  Motivi della non denuncia Ho gestito la situazione da sola */
RPRNODEN_7 :8.   /*  Motivi della non denuncia Non volevo che qualcuno lo sapesse */
RPRNODEN_8 :8.   /*  Motivi della non denuncia Non volevo che venisse arrestato */
RPRNODEN_5 :8.   /*  Motivi della non denuncia Ho avuto paura dell'autore della violenza */
RPRNODEN_6 :8.   /*  Motivi della non denuncia Per vergogna */
RPRNODEN_9 :8.   /*  Motivi della non denuncia Non sarei stata creduta */
RPRNODEN_14 :8.   /*  Motivi della non denuncia Non era in grado perché era troppo piccola */
RPRNODEN_2 :8.   /*  Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave */
RPRNODEN_3 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente */
RPRNODEN_4 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente */
RPRNODEN_15 :8.   /*  Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia */
RPRNODEN_10 :8.   /*  Motivi della non denuncia Lo ha denunciato a qualcun altro */
RPRNODEN_11 :8.   /*  Motivi della non denuncia Non volevo che la nostra relazione finisse */
RPRNODEN_12 :8.   /*  Motivi della non denuncia Per il bene dei bambini */
RPRNODEN_16 :8.   /*  Motivi della non denuncia Sono stata scoraggiata dal farlo */
RPRNODEN_17 :8.   /*  Motivi della non denuncia E' il mio lavoro */
RPRNODEN_13 :8.   /*  Motivi della non denuncia Altro */
RPRNODEN_98 :8.   /*  Motivi della non denuncia Non risponde */
RPRDENCHI :8.   /*  A chi l'ha denunciato? */
RPRDENFIRMA :8.   /*  HA FIRMATO LA DENUNCIA */
RPRDENMOT_1 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora */
RPRDENMOT_2 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia */
RPRDENMOT_3 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave */
RPRDENMOT_4 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti i figli */
RPRDENMOT_5 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli */
RPRDENMOT_6 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo bisogno di protezione */
RPRDENMOT_7 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto */
RPRDENMOT_8 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo */
RPRDENMOT_99 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa */
RPRDENMOT_98 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde */
RPRAZIONEPOL_1 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia */
RPRAZIONEPOL_2 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole */
RPRAZIONEPOL_3 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole */
RPRAZIONEPOL_4 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati */
RPRAZIONEPOL_5 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione */
RPRAZIONEPOL_6 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento */
RPRAZIONEPOL_7 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale */
RPRAZIONEPOL_10 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio */
RPRAZIONEPOL_11 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare */
RPRAZIONEPOL_8 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente */
RPRAZIONEPOL_9 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro */
RPRAZIONEPOL_99 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda */
RPRAZIONEPOL_98 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde */
RPRCAUTEL :8.   /*  Sono state adottate misure cautelari */
RPRVIOLMISURE :8.   /*  Ha violato queste misure? */
RPRIMPUTA :8.   /*  Ci sono state imputazioni contro di lui? */
RPRCONDANNA :8.   /*  È stato condannato? */
RPRSODDISFAPOL :8.   /*  È soddisfatta di come le forze dell'ordine hanno gestito il suo caso? */
RPRALTROPOL_1 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo */
RPRALTROPOL_2 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali */
RPRALTROPOL_4 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo */
RPRALTROPOL_5 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo */
RPRALTROPOL_7 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano */
RPRALTROPOL_6 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia */
RPRALTROPOL_9 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione */
RPRALTROPOL_10 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale */
RPRALTROPOL_8 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza */
RPRALTROPOL_3 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo */
RPRALTROPOL_11 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Altro */
RPRALTROPOL_12 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE No Niente */
RPRALTROPOL_99 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Non sa */
RPRALTROPOL_98 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Rifiuta */
RPRGRAVE :8.   /*  quanto è stato grave per Lei l'episodio? */
RPRCONSIDERA :8.   /*  Come considera l'episodio che ha subito: */
SEXSTALKING_1 :8.   /*  Le ha inviato messaggi? */
SEXSTALKING_2 :8.   /*  Le ha chiesto ripetutamente appuntamenti ? */
SEXSTALKING_3 :8.   /*  L'ha aspettata fuori casa/lavoro? */
SEXSTALKING_4 :8.   /*  Ha cercato insistentemente di parlare con lei ? */
SEXSTALKING_5 :8.   /*  L'ha seguita? */
SEXSTALKING_6 :8.   /*  Ha danneggiato le sue cose */
SEXSTALKING_7 :8.   /*  Ha fatto commenti offensivi o imbarazzanti su di lei */
SEXSTALKING_8 :8.   /*  Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care? */
SEXSTALKING_9 :8.   /*  Perseguitata in qualche altro modo */
STKEXATTIQTC :8.   /*  Quanto spesso è successo? */
STKEXATTIDURATA :8.   /*  Per quanto tempo sono durati questi comportamenti? */
STKEXATTIQD :8.   /*  Quando è stata l'ultima volta ? */
STKEXAIUTO :8.   /*  Si è rivolta */
STKEXDENUNCIA_1 :8.   /*  Ha denunciato/sporto querela */
STKEXDENUNCIA_2 :8.   /*  Fatto richiesta di ammonimento */
STKEXDENUNCIA_3 :8.   /*  Fatto un esposto */
STKEXDENUNCIA_4 :8.   /*  Si è costituita parte civile */
STKEXDENUNCIA_5 :8.   /*  Non ha fatto niente */
STKEXDENUNCIA_9 :8.   /*  Non sa/Non ricorda */
STKEXDENUNCIA_8 :8.   /*  Non risponde */
STKEXNODEN_1 :8.   /*  Motivi della non denuncia Ho gestito la situazione da sola */
STKEXNODEN_7 :8.   /*  Motivi della non denuncia Non volevo che qualcuno lo sapesse */
STKEXNODEN_5 :8.   /*  Motivi della non denuncia Ho avuto paura dell'autore della violenza */
STKEXNODEN_6 :8.   /*  Motivi della non denuncia Per vergogna */
STKEXNODEN_9 :8.   /*  Motivi della non denuncia Non sarei stata creduta */
STKEXNODEN_13 :8.   /*  Motivi della non denuncia Non era in grado perché era troppo piccola */
STKEXNODEN_2 :8.   /*  Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave */
STKEXNODEN_3 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente */
STKEXNODEN_4 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente */
STKEXNODEN_14 :8.   /*  Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia */
STKEXNODEN_11 :8.   /*  Motivi della non denuncia Lo ha denunciato a qualcun altro */
STKEXNODEN_15 :8.   /*  Motivi della non denuncia Non volevo che la nostra relazione finisse */
STKEXNODEN_16 :8.   /*  Motivi della non denuncia Per il bene dei bambini */
STKEXNODEN_17 :8.   /*  Motivi della non denuncia Sono stata scoraggiata dal farlo */
STKEXNODEN_10 :8.   /*  Motivi della non denuncia E' il mio lavoro */
STKEXNODEN_12 :8.   /*  Motivi della non denuncia Altro */
STKEXNODEN_98 :8.   /*  Motivi della non denuncia Non risponde */
STKEXRISULTATO_1 :8.   /*  dopo che ha sporto querela Ho ottenuto l'ammonimento */
STKEXRISULTATO_2 :8.   /*  dopo che ha sporto querela Non Ho ottenuto l'ammonimento */
STKEXRISULTATO_3 :8.   /*  dopo che ha sporto querela È stato arrestato */
STKEXRISULTATO_4 :8.   /*  dopo che ha sporto querela Ha avuto gli arresti domiciliari */
STKEXRISULTATO_5 :8.   /*  dopo che ha sporto querela È stato condannato */
STKEXRISULTATO_6 :8.   /*  dopo che ha sporto querela Ha avuto un ordine di allontanamento */
STKEXRISULTATO_7 :8.   /*  dopo che ha sporto querela Ha avuto il divieto di avvicinamento */
STKEXRISULTATO_8 :8.   /*  dopo che ha sporto querela Ha avuto l'obbligo di firma */
STKEXRISULTATO_9 :8.   /*  dopo che ha sporto querela Ha avuto l'obbligo di dimora */
STKEXRISULTATO_10 :8.   /*  dopo che ha sporto querela Ha avuto il divieto di dimora */
STKEXRISULTATO_11 :8.   /*  dopo che ha sporto querela Il processo/l'iter è ancora in corso */
STKEXRISULTATO_12 :8.   /*  dopo che ha sporto querela Mi hanno indirizzata a servizi specializzati */
STKEXRISULTATO_13 :8.   /*  dopo che ha sporto querela Mi hanno fornito informazioni sulla possibile assistenza legale */
STKEXRISULTATO_14 :8.   /*  dopo che ha sporto querela Mi hanno consigliato quali comportamenti adottare */
STKEXRISULTATO_16 :8.   /*  dopo che ha sporto querela Ha ritirato la querela */
STKEXRISULTATO_15 :8.   /*  dopo che ha sporto querela Niente */
STKEXRISULTATO_99 :8.   /*  dopo che ha sporto querela Non sa/Non ricorda */
STKEXRISULTATO_98 :8.   /*  dopo che ha sporto querela Rifiuta/Non risponde */
STKEXEFFETTI :8.   /*  A seguito della denuncia i comportamenti sono.. */
STKEXPRECAUZ_1 :8.   /*  Che cosa ha fatto per proteggersi Si è confrontata con lui */
STKEXPRECAUZ_2 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato numero di telefono */
STKEXPRECAUZ_3 :8.   /*  Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook */
STKEXPRECAUZ_4 :8.   /*  Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza */
STKEXPRECAUZ_5 :8.   /*  Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo */
STKEXPRECAUZ_6 :8.   /*  Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti */
STKEXPRECAUZ_7 :8.   /*  Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto */
STKEXPRECAUZ_8 :8.   /*  Che cosa ha fatto per proteggersi Non è uscita più da sola */
STKEXPRECAUZ_9 :8.   /*  Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi */
STKEXPRECAUZ_10 :8.   /*  Che cosa ha fatto per proteggersi Si è rivolta a un avvocato */
STKEXPRECAUZ_11 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato casa */
STKEXPRECAUZ_12 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato lavoro */
STKEXPRECAUZ_13 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato città */
STKEXPRECAUZ_14 :8.   /*  Che cosa ha fatto per proteggersi Altro */
STKEXPRECAUZ_15 :8.   /*  Che cosa ha fatto per proteggersi Niente */
STKEXPRECAUZ_99 :8.   /*  Che cosa ha fatto per proteggersi Non sa */
STKEXPRECAUZ_98 :8.   /*  Che cosa ha fatto per proteggersi Non risponde */
STKEXCAMATT_1 :8.   /*  E' cambiato qualcosa nel Suo comportamento Sono diventata più diffidente */
STKEXCAMATT_2 :8.   /*  E' cambiato qualcosa nel Suo comportamento Sono rimasta sotto shock */
STKEXCAMATT_3 :8.   /*  E' cambiato qualcosa nel Suo comportamento Sono diventata più aggressiva */
STKEXCAMATT_4 :8.   /*  E' cambiato qualcosa nel Suo comportamento Ho avuto problemi di depressione */
STKEXCAMATT_5 :8.   /*  E' cambiato qualcosa nel Suo comportamento Altro */
STKEXCAMATT_6 :8.   /*  E' cambiato qualcosa nel Suo comportamento Niente */
STK_NOEX_1 :8.   /*  Le ha inviato messaggi? */
STK_NOEX_2 :8.   /*  Le ha chiesto ripetutamente appuntamenti ? */
STK_NOEX_3 :8.   /*  l'ha aspettata fuori casa/lavoro? */
STK_NOEX_4 :8.   /*  Ha cercato insistentemente di parlare con lei ? */
STK_NOEX_5 :8.   /*  l'ha seguita? */
STK_NOEX_6 :8.   /*  Ha danneggiato le sue cose */
STK_NOEX_7 :8.   /*  Ha fatto commenti offensivi o imbarazzanti su di lei */
STK_NOEX_8 :8.   /*  Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care? */
STK_NOEX_9 :8.   /*  Perseguitata in qualche altro modo */
STKNOEX1_CHIERAQTC_1 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Partner maschio */
STKNOEX1_CHIERAQTC_2 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Partner femmina */
STKNOEX1_CHIERAQTC_3 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio */
STKNOEX1_CHIERAQTC_4 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina */
STKNOEX1_CHIERAQTC_5 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio */
STKNOEX1_CHIERAQTC_6 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina */
STKNOEX1_CHIERAQTC_7 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Parente maschio */
STKNOEX1_CHIERAQTC_8 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Parente femmina */
STKNOEX1_CHIERAQTC_9 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Conoscente maschio */
STKNOEX1_CHIERAQTC_12 :8.   /*  Quante volte Le ha inviato messaggi, telefonate Sconosciuto femmina */
STKNOEX1_CHIERADURATA_1 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Partner maschio */
STKNOEX1_CHIERADURATA_2 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Partner femmina */
STKNOEX1_CHIERADURATA_3 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio */
STKNOEX1_CHIERADURATA_4 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina */
STKNOEX1_CHIERADURATA_5 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio */
STKNOEX1_CHIERADURATA_6 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina */
STKNOEX1_CHIERADURATA_7 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Parente maschio */
STKNOEX1_CHIERADURATA_8 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Parente femmina */
STKNOEX1_CHIERADURATA_9 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente maschio */
STKNOEX1_CHIERADURATA_10 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente femmina */
STKNOEX1_CHIERADURATA_11 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto maschio */
STKNOEX1_CHIERADURATA_12 :8.   /*  Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto femmina */
STKNOEX1_CHIERAQD_1 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner maschio */
STKNOEX1_CHIERAQD_2 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner femmina */
STKNOEX1_CHIERAQD_3 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio */
STKNOEX1_CHIERAQD_4 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina */
STKNOEX1_CHIERAQD_5 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio */
STKNOEX1_CHIERAQD_6 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina */
STKNOEX1_CHIERAQD_7 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente maschio */
STKNOEX1_CHIERAQD_8 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente femmina */
STKNOEX1_CHIERAQD_9 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente maschio */
STKNOEX1_CHIERAQD_10 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente femmina */
STKNOEX1_CHIERAQD_11 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto maschio */
STKNOEX1_CHIERAQD_12 :8.   /*  Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto femmina */
STKNOEXLASTCHIERA :8.   /*  L'ultima persona che l'ha perseguitata */
STKNOEXLASTAIUTO :8.   /*  A seguito di questi comportamenti ha chiesto aiuto */
STKNOEXLASTDENUNCIA_1 :8.   /*  Ha denunciato/sporto querela */
STKNOEXLASTDENUNCIA_2 :8.   /*  Fatto richiesta di ammonimento */
STKNOEXLASTDENUNCIA_3 :8.   /*  Fatto un esposto */
STKNOEXLASTDENUNCIA_4 :8.   /*  Si è costituita parte civile */
STKNOEXLASTDENUNCIA_5 :8.   /*  Non ha fatto niente */
STKNOEXLASTDENUNCIA_9 :8.   /*  Non sa/Non ricorda */
STKNOEXLASTDENUNCIA_8 :8.   /*  Non risponde */
STKNOEXNODEN_1 :8.   /*  Motivi della non denuncia Ho gestito la situazione da sola */
STKNOEXNODEN_2 :8.   /*  Motivi della non denuncia Non volevo che qualcuno lo sapesse */
STKNOEXNODEN_3 :8.   /*  Motivi della non denuncia Non volevo che venisse arrestato */
STKNOEXNODEN_4 :8.   /*  Motivi della non denuncia Ho avuto paura dell'autore della violenza */
STKNOEXNODEN_5 :8.   /*  Motivi della non denuncia Per vergogna */
STKNOEXNODEN_6 :8.   /*  Motivi della non denuncia Non sarei stata creduta */
STKNOEXNODEN_7 :8.   /*  Motivi della non denuncia Non era in grado perché era troppo piccola */
STKNOEXNODEN_8 :8.   /*  Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave */
STKNOEXNODEN_9 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente */
STKNOEXNODEN_10 :8.   /*  Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente */
STKNOEXNODEN_11 :8.   /*  Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia */
STKNOEXNODEN_12 :8.   /*  Motivi della non denuncia Lo ha denunciato a qualcun altro */
STKNOEXNODEN_13 :8.   /*  Motivi della non denuncia Non volevo che la nostra relazione finisse */
STKNOEXNODEN_14 :8.   /*  Motivi della non denuncia Per il bene dei bambini */
STKNOEXNODEN_15 :8.   /*  Motivi della non denuncia Sono stata scoraggiata dal farlo */
STKNOEXNODEN_16 :8.   /*  Motivi della non denuncia E' il mio lavoro */
STKNOEXNODEN_17 :8.   /*  Motivi della non denuncia Altro */
STKNOEXNODEN_98 :8.   /*  Motivi della non denuncia Non risponde */
STKNOEXRISULTATO :8.   /*  Che cosa è successo dopo che ha sporto querela ? */
STKNOEXEFFETTI :8.   /*  A seguito della denuncia i comportamenti sono.. */
STKNOEXPRECAUZ_1 :8.   /*  Che cosa ha fatto per proteggersi Si è confrontata con lui */
STKNOEXPRECAUZ_2 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato numero di telefono */
STKNOEXPRECAUZ_3 :8.   /*  Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook */
STKNOEXPRECAUZ_4 :8.   /*  Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza */
STKNOEXPRECAUZ_5 :8.   /*  Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo */
STKNOEXPRECAUZ_6 :8.   /*  Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti */
STKNOEXPRECAUZ_7 :8.   /*  Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto */
STKNOEXPRECAUZ_9 :8.   /*  Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi */
STKNOEXPRECAUZ_10 :8.   /*  Che cosa ha fatto per proteggersi Si è rivolta a un avvocato */
STKNOEXPRECAUZ_11 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato casa */
STKNOEXPRECAUZ_12 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato lavoro */
STKNOEXPRECAUZ_13 :8.   /*  Che cosa ha fatto per proteggersi Ha cambiato città */
STKNOEXPRECAUZ_14 :8.   /*  Che cosa ha fatto per proteggersi Altro */
STKNOEXPRECAUZ_15 :8.   /*  Che cosa ha fatto per proteggersi Niente */
STKNOEXPRECAUZ_99 :8.   /*  Che cosa ha fatto per proteggersi Non sa */
STKNOEXPRECAUZ_98 :8.   /*  Che cosa ha fatto per proteggersi Non risponde */
STKNOEXCAMATT_1 :8.   /*  Cambiamento atteggiamento dopo stalking diventata più diffidente */
STKNOEXCAMATT_2 :8.   /*  Cambiamento atteggiamento dopo stalking rimasta sotto shock */
STKNOEXCAMATT_3 :8.   /*  Cambiamento atteggiamento dopo stalking diventata più aggressiva */
STKNOEXCAMATT_4 :8.   /*  Cambiamento atteggiamento dopo stalking problemi di depressione */
STKNOEXCAMATT_5 :8.   /*  Cambiamento atteggiamento dopo stalking altro */
STKNOEXCAMATT_6 :8.   /*  Cambiamento atteggiamento dopo stalking Nessuno */
CONOSCENZACENTRI_1 :8.   /*  CONOSCE CENTRI centro antiviolenza */
CONOSCENZACENTRI_3 :8.   /*  NUMERO 15 22 */
CONOSCEASSISTENZA :8.   /*  E' A CONOSCENZA ASSISTENZA LEGALE */
PRPADREMG :8.   /*  IL PADRE DEL SUO ATTUALE PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE */
PRPADREPR :8.   /*  IL PADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE) */
PRMADREPR :8.   /*  LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE) */
EXPADREMG :8.   /*  IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE */
EXPADREPR :8.   /*  IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUAL */
EXMADREPR :8.   /*  LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE) */
PADREMG :8.   /*  SUO PADRE È MAI STATO VIOLENTO NEI CONFRONTI DI SUA MADRE */
PADRELEI :8.   /*  SUO PADRE È MAI STATO FISICAMENTE VIOLENTO NEI SUOI CONFRONTI PRIMA DEI SUOI 16 ANNI */
PADRELEIQT :8.   /*  QUANTE VOLTE È SUCCESSO (PRIMA DEI SUOI 16 ANNI) */
PADRELEIQTC :8.   /*  E' SUCCESSO (PRIMA DEI SUOI 16 ANNI) */
PADREGRAVE :8.   /*  QUANTO È STATO GRAVE PER LEI QUELLO CHE È SUCCESSO */
MADRELEI :8.   /*  SUA MADRE È MAI STATA FISICAMENTE VIOLENTA NEI SUOI CONFRONTI */
MADRELEIQT :8.   /*  QUANTE VOLTE È SUCCESSO PRIMA DEI SUOI 16 ANNI */
MADRELEIQTC :8.   /*  E' SUCCESSO PRIMA DEI SUOI 16 ANNI */
MADREGRAVE :8.   /*  QUANTO È STATO GRAVE PER LEI QUELLO CHE LE È SUCCESSO */
HAFRATELLI :8.   /*  LEI HA/AVEVA FRATELLI O SORELLE */
HAFRATELLIVITT :8.   /*  LE È CAPITATO DI ASSISTERE A EPISODI DI VIOLENZA NEI CONFRONTI DEI SUOI FRATELLI/SORELLE */
FRATELLILEI :8.   /*  SUO FRATELLO/SORELLA SONO MAI STATI FISICAMENTE VIOLENTI NEI SUOI CONFRONTI */
SNPINFANSTUPRPADRECHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime PADRE */
SNPINFANSTUPRPATRCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime PATRIGNO */
SNPINFANSTUPRMADRECHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime MADRE */
SNPINFANSTUPRMATRCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime MATRIGNA */
SNPINFANSTUPRFRACHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime FRATELLO/FRATELLASTRO */
SNPINFANSTUPRSORCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime SORELLA/SORELLASTRA */
SNPINFANSTUPRZIOCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime ZIO */
SNPINFANSTUPRNONNOCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime NONNO */
SNPINFANSTUPRALTRPARCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime ALTRO PARENTE */
SNPINFANSTUPRAMICOCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime AMICO */
SNPINFANSTUPRAMFAMCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime AMICO DI FAMIGLIA */
SNPINFANSTUPRSCUOCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime COMPAGNO DI SCUOLA */
SNPINFANSTUPRCONCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime CONOSCENTE */
SNPINFANSTUPRSCOCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime SCONOSCIUTO */
SNPINFANSTUPRALTRSPECCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime ALTRE PERSONE SPECIFICARE */
SNPINFANSTUPRINSEGCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime INSEGNANTE */
SNPINFANSTUPRRELICHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime RELIGIOSO */
SNPINFANSTUPRPADRECHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali PADRE */
SNPINFANSTUPRPATRCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali PATRIGNO */
SNPINFANSTUPRMADRECHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali MADRE */
SNPINFANSTUPRMATRCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali MATRIGNA */
SNPINFANSTUPRFRACHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali FRATELLO/FRATELLASTRO */
SNPINFANSTUPRSORCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali SORELLA/SORELLASTRA */
SNPINFANSTUPRZIOCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali ZIO */
SNPINFANSTUPRNONNOCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali NONNO */
SNPINFANSTUPRALTRPARCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRO PARENTE */
SNPINFANSTUPRAMICOCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO */
SNPINFANSTUPRAMFAMCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO DI FAMIGLIA */
SNPINFANSTUPRSCUOCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali COMPAGNO DI SCUOLA */
SNPINFANSTUPRCONCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali CONOSCENTE */
SNPINFANSTUPRSCOCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali SCONOSCIUTO */
SNPINFANSTUPRALTRSPECCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRE PERSONE SPECIFICARE */
SNPINFANSTUPRINSEGCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali INSEGNANTE */
SNPINFANSTUPRRELICHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali RELIGIOSO */
STKNOEX1_CHIERA_1_1 :8.   /*  Le ha inviato messaggi, telefonate */
STKNOEX1_CHIERA_2_1 :8.   /*  Le ha chiesto ripetutamente appuntamenti */
STKNOEX1_CHIERA_3_1 :8.   /*  l'ha aspettata fuori casa/lavoro/scuola? */
STKNOEX1_CHIERA_4_1 :8.   /*  Ha cercato insistentemente di parlare con lei */
STKNOEX1_CHIERA_5_1 :8.   /*  l'ha seguita */
STKNOEX1_CHIERA_6_1 :8.   /*  Ha danneggiato le sue cose */
STKNOEX1_CHIERA_7_1 :8.   /*  Ha fatto commenti offensivi o imbarazzanti */
STKNOEX1_CHIERA_8_1 :8.   /*  Ha minacciato di fare del male ai Suoi figli */
STKNOEX1_CHIERA_9_1 :8.   /*  Altro */
SNPINFANSTUPRNSCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime NON SA */
SNPINFANSTUPRNRCHI1 :8.   /*  Chi era la persona a toccarle le sue parti intime NON RISPONDE */
SNPINFANSTUPRNSCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime NON SA */
SNPINFANSTUPRNRCHI2 :8.   /*  Chi era la persona che si sia fatto toccare le sue parti intime NON RISPONDE */
SNPINFANSTUPRNSCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali NON SA */
SNPINFANSTUPRNRCHI3 :8.   /*  Chi era la persona che l'ha costretta ad avere rapporti sessuali NON RISPONDE */
coeind :8.   /*  peso di riporto all'universo */
RNPAZIONE_18 :8.   /*  Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona */
RNPNODEN_18 :8.   /*  Gli autori erano forze dell'ordine */
RPRNODEN_18 :8.   /*  Gli autori erano delle forze dell'ordine */
RPRNODEN_20 :8.   /*  Per dimenticare, per non vederlo più */
RPRNODEN_21 :8.   /*  Problemi di nazionalità */
RNPNODEN_19 :8.   /*  L'autore aveva problemi mentali */
sprstuproanaora :8.   /*  FORZATA AD AVERE UN RAPPORTO SESSUALE O COSTRETTA A PENETRAZIONE ANALE O SESSO ORALE DAL PARTNER  ATTUALE */
RPRSERIEQTC :8.   /*  Con quale frequenza si verificano/verificavano? */
RPRSRINSIEME :8.   /*  Stavate/Vivevate insieme quando è successo il primo episodio? */
RPRSRDOVE :8.   /*  Dove si è verificato il primo episodio? */
RPRSRFERITE :8.   /*  Ha mai riportato ferite */
RPRSRRICOVERO :8.   /*  É mai stata ricoverata in ospedale a causa di queste ferite? */
RPRSRRICOVEROQT :8.   /*  Quante volte? */
RPRSRCAMATT_1 :8.   /*  DEPRESSIONE */
RPRSRCAMATT_2 :8.   /*  PERDITA DI FIDUCIA IN SE STESSA/DI AUTOSTIMA */
RPRSRCAMATT_3 :8.   /*  ANSIA/FOBIA/ATTACCHI DI PANICO */
RPRSRCAMATT_4 :8.   /*  DISPERAZIONE/SENSAZIONE DI IMPOTENZA */
RPRSRCAMATT_5 :8.   /*  DIFFICOLTÀ NELLA GESTIONE DEI FIGLI */
RPRSRCAMATT_6 :8.   /*  DIFFICOLTÀ A CONCENTRARSI/PERDITA DI MEMORIA */
RPRSRCAMATT_7 :8.   /*  DISTURBI DEL SONNO/DELLA ALIMENTAZIONE */
RPRSRCAMATT_8 :8.   /*  DOLORI RICORRENTI IN DIVERSI PARTI DEL CORPO */
RPRSRCAMATT_9 :8.   /*  AUTOLESIONISMO/IDEE DI SUICIDIO */
RPRSRPSICO :8.   /*  HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO */
RPRSRUSAMEDIC :8.   /*  Ha fatto uso di medicinali */
RPRSPESEPASS_1 :8.   /*  Spese per cure mediche psicologiche */
RPRSPESEPASS_2 :8.   /*  Spese per farmaci */
RPRSPESEPASS_3 :8.   /*  Spese per danni a proprietà */
RPRSPESEPASS_4 :8.   /*  Spese legali */
RPRSPESEPASS_5 :8.   /*  Altri costi */
RPRSRLICENZIATA :8.   /*  A seguito di questi fatti ha dovuto lasciare il lavoro o è stata licenziata? */
RPRSRDENUNCIA :8.   /*  Lei o qualcun altro ha mai denunciato qualcuno di questi fatti */
RPRSRDEN_1 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora */
RPRSRDEN_2 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia */
RPRSRDEN_3 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave */
RPRSRDEN_4 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti anche i figli */
RPRSRDEN_5 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli */
RPRSRDEN_6 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo paura per la mia vita e per quella dei bambini */
RPRSRDEN_7 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto */
RPRSRDEN_8 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo */
RPRSRDEN_99 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa */
RPRSRDEN_98 :8.   /*  MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde */
RPRSRAZIONEPOL_1 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia */
RPRSRAZIONEPOL_2 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole */
RPRSRAZIONEPOL_3 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole */
RPRSRAZIONEPOL_4 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati */
RPRSRAZIONEPOL_5 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione */
RPRSRAZIONEPOL_6 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento */
RPRSRAZIONEPOL_7 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale */
RPRSRAZIONEPOL_8 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente */
RPRSRAZIONEPOL_9 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro */
RPRSRAZIONEPOL_10 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio */
RPRSRAZIONEPOL_11 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare */
RPRSRAZIONEPOL_99 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda */
RPRSRAZIONEPOL_98 :8.   /*  CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde */
RPRSRCAUTEL :8.   /*  Sono state adottate misure cautelari */
RPRSRVIOLMISURE :8.   /*  Ha violato queste misure? */
RPRSRIMPUTA :8.   /*  Ci sono state imputazioni contro di lui? */
RPRSRCONDANNA :8.   /*  È stato condannato? */
RPRSRSODDISFAPOL :8.   /*  È soddisfatta di come le forze dell'ordine hanno gestito il suo caso? */
RPRSRALTROPOL_1 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo */
RPRSRALTROPOL_2 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali */
RPRSRALTROPOL_3 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo */
RPRSRALTROPOL_4 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo */
RPRSRALTROPOL_5 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo */
RPRSRALTROPOL_6 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia */
RPRSRALTROPOL_7 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano */
RPRSRALTROPOL_8 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza */
RPRSRALTROPOL_9 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione */
RPRSRALTROPOL_10 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale */
RPRSRALTROPOL_11 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Altro */
RPRSRALTROPOL_12 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE No Niente */
RPRSRALTROPOL_99 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Non sa */
RPRSRALTROPOL_98 :8.   /*  COSA ALTRO AVREBBERO DOVUTO FARE Non risponde */
RPRSRAIUTO_CENTRI :8.   /*  Si è mai messa in contatto con un centro di aiuto? */
RPRSRAIUTO_1 :8.   /*  Centro antiviolenza */
RPRSRAIUTO_2 :8.   /*  Telefono rosa */
RPRSRAIUTO_3 :8.   /*  Associazione per donne */
RPRSRAIUTO_4 :8.   /*  Comunità famiglia */
RPRSRAIUTO_5 :8.   /*  Altro */
RPRSRAIUTO_8 :8.   /*  Centro aiuto non risponde */
RPRSRAIUTO_9 :8.   /*  Centro aiuto non sa */
RPRSRGRAVIDA :8.   /*  SI È MAI COMPORTATO IN MODO VIOLENTO CON LEI QUANDO ERA INCINTA */
RPRSRGRAVIDAC :8.   /*  QUANDO ERA INCINTA QUESTI COMPORTAMENTI SONO: */
RPRSRFIGLI :8.   /*  AVEVA FIGLI CHE VIVEVANO CON LEI NEL PERIODO IN CUI SI SONO VERIFICATI QUESTI FATTI */
RPRSRFGVISTO :8.   /*  I SUOI FIGLI HANNO MAI ASSISTITO A QUALCUNO DI QUESTI EPISODI */
RPRSRFGVITTIM :8.   /*  I SUOI FIGLI HANNO MAI SUBITO QUALCUNO DI QUESTI */
RPRSRFIGLIPERICOLO :8.   /*  Ha mai avuto paura che la sua vita o quella dei suoi figli fosse in pericolo? */
RPRSRVIVESOLA :8.   /*  A SEGUITO DI QUESTI FATTI, HA MAI VISSUTO SEPARATA DA LUI */
RPRSRVIVESOLA_1 :8.   /*  Ritornata alla famiglia di origine */
RPRSRVIVESOLA_2 :8.   /*  Da amici o parenti */
RPRSRVIVESOLA_3 :8.   /*  Sono andata in unaltra casa (di proprietà o affitto) */
RPRSRVIVESOLA_4 :8.   /*  Sono stata ospite presso un centro antiviolenza, una casa di accoglienza */
RPRSRVIVESOLA_5 :8.   /*  In albergo, ostello */
RPRSRVIVESOLA_6 :8.   /*  È andato via lui */
RPRSRVIVESOLA_7 :8.   /*  Altro */
RPRSRVIVESOLA_9 :8.   /*  dove è andata non sa */
RPRSRVIVESOLA_8 :8.   /*  dove è andata non risponde */
RPRSROSPITECEGG :8.   /*  ospite giorni */
RPRSROSPITECEMM :8.   /*  ospite mesi */
RPRSROSPITECEAA :8.   /*  ospite anni */
RPRSROSPITECE_99 :8.   /*  ospite non sa */
RPRSROSPITECE_98 :8.   /*  ospite non risponde */
RPRSRRITORNA :8.   /*  DOPO QUELLA SEPARAZIONE SIETE TORNATI A VIVERE INSIEME */
RPRSRRITORNA_1 :8.   /*  Mi ha promesso che sarebbe cambiato */
RPRSRRITORNA_2 :8.   /*  Per motivi economici */
RPRSRRITORNA_3 :8.   /*  Non sapevo dove stare */
RPRSRRITORNA_4 :8.   /*  Per il bene dei figli */
RPRSRRITORNA_5 :8.   /*  Mi vergognavo della separazione */
RPRSRRITORNA_6 :8.   /*  Volevo dargli un'altra possibilità */
RPRSRRITORNA_7 :8.   /*  Ha minacciato di fare del male a me o ai miei parenti/figli */
RPRSRRITORNA_8 :8.   /*  Lo amavo */
RPRSRRITORNA_9 :8.   /*  Altro */
RPRSRRITORNA_99 :8.   /*  Non sa/non ricorda */
RPRSRRITORNA_98 :8.   /*  Rifiuta/non risponde */
RPRCAUSA_19 :8.   /*  Motivi legati alla personalità di lui (era aggressivo, violento, depresso) */
RPRCAUSA_18 :8.   /*  Lui beveva/faceva uso di droghe */
PRISTREST :8.   /*  Quale è il titolo di studio estero? */
RPRAIUTOUTINEW_1 :8.   /*  UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA */
RNPAIUTOUTINEW_1 :8.   /*  UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA */
rnpperiodo :8.   /*  PERIODO ENTRATA REPORT NON PARTNER */
rnpautore :8.   /*  AUTORE ENTRATA REPORT NON PARTNER */
rprperiodo :8.   /*  PERIODO ENTRATA REPORT PARTNER */
rprautore :8.   /*  AUTORE ENTRATA REPORT PARTNER */
filtro_h0 :8.   /*  FILTRO DI QUESITI H0 */
FILTRO_RNPaiuto :8.   /*  FILTRO QUESITI: REP_NP22, 23, 24, 31 */
FILTRO_rpraiuto :8.   /*  FILTRO QUESITI REP_PR16, 17, 25 */
RIP : $1.   /*  RIPARTIZIONE (DAL FILE CAMPIONE) */
anno :8.   /*  ANNO INDAGINE */
codind : $8.   /*  CODICE INDAGINE */
indag : $6.   /*  NOME INDAGINE */
;
LABEL 
ID = "id_individuo"
NCOMP = "NUMERO COMPONENTI"
QETA_cla = "ETA' calcolata In classi"
QSTATOCI = "STATO CIVILE DONNA INTERVISTATA"
CITT = "cittadinanza italiana dalla nascita"
CITTA = "cittadinanza alla nascita"
ARRIVATA = "quando è arrivata in Italia la prima volta?"
LEGGESCRIVE = "Sa leggere e scrivere?"
ANNISTUD = "quanti anni ha studiato per ottenere il titolo di studio"
TITSTU = "Qual è il Suo titolo di studio ultimo?"
CONPRO = "CONDIZIONE  PROFESSIONALE E OCCUPAZIONALE DELLA DONNA"
TMPLAV = "LAVORA A TEMPO PIENO O A TEMPO PARZIALE"
LAVCASA = "LAVORA IN CASA O FUORI CASA"
TIPOREDDITO = "HA FONTI DI REDDITO PERSONALI"
SERA = "QUANTO SPESSO ESCE DI LA SERA"
TMPLIBER_2 = "VA AL CINEMA, A TEATRO O A CONCERTI"
TMPLIBER_5 = "FA ALTRE ATTIVITÀ, COME ANDARE A BALLARE O A VISITARE MUSEI"
TMPLIBER_3 = "FA ATTIVITÀ FISICA O SPORTIVA"
TMPLIBER_4 = "FA ATTIVITÀ ASSOCIAZIONISTICA, DI VOLONTARIATO O SOCIOPOLITICA"
CONFAMICI = "HA UNA O PIÙ PERSONE CON CUI PUÒ CONFIDARSI"
CONFPAR = "HA FAMILIARI O PARENTI SU CUI PUÒ CONTARE"
SALUTE = "Come va in generale la Sua salute"
CRONI = "malattie croniche o problemi di salute di lunga durata"
LIMITATA = "limitazioni, che durano da almeno 6 mesi, nelle attività"
DISTURB_5 = "Debolezza e affaticamento?"
DISTURB_8 = "Indebolimento della memoria o della capacità di concentrazione?"
DISTURB_3 = "Disturbi di stomaco, nausea o vomito?"
DISTURB_4 = "Palpitazioni o irregolarità del battito cardiaco?"
DISTURB_6 = "Insonnia?"
DISTURB_7 = "Depressione?"
DISTURB_129 = "Mal di testa, mal di denti, dolori ricorrenti in qualche altra parte del corpo?"
SPOSATA = "È ATTUALMENTE SPOSATA"
CONVSPOSO = "VIVE COL MARITO"
MOTIVO = "PER QUALE MOTIVO NON VIVE COL MARITO"
CONVIVE = "CONVIVE ATTUALMENTE"
FIDANZ = "FIDANZATA ATTUALMENTE"
SPOSPASS = "SPOSATA IN PASSATO"
SPOSQT = "QUANTE VOLTE IN TUTTO È STATA SPOSATA"
CONVPASS = "CONVISSUTO IN PASSATO"
CONVQT = "QUANTE VOLTE IN TUTTO HA CONVISSUTO"
FIDPASS = "FIDANZATA IN PASSATO"
LASCIAANNO = "Quando vi siete lasciati con il Suo ultimo partner?"
LASCIA = "Vi siete lasciati:"
HAFIGLI = "HA O HA AVUTO FIGLI"
QUANTIFIGLI = "Quanti figli vivono con Lei"
SNPMIN = "MINACCIATO DI COLPIRLA FISICAMENTE"
SNPMINCHI_1 = "CHI ERA A MINACCIARE Un parente"
SNPMINCHI_2 = "CHI ERA A MINACCIARE Un conoscente"
SNPMINCHI_3 = "CHI ERA A MINACCIARE Un amico"
SNPMINCHI_4 = "CHI ERA A MINACCIARE Un amico di famiglia"
SNPMINCHI_5 = "CHI ERA A MINACCIARE Un collega di lavoro"
SNPMINCHI_6 = "CHI ERA A MINACCIARE Uno sconosciuto"
SNPMINCHI_7 = "CHI ERA A MINACCIARE Altro"
SNPMINCHI_8 = "CHI ERA A MINACCIARE Non specifica"
SNPMINCHI_99 = "CHI ERA A MINACCIARE NON SA"
SNPMINCHI_98 = "CHI ERA A MINACCIARE NON RISPONDE"
SNPMINPAD = "MINACCIA PARENTE CHI ERA PADRE"
SNPMINPATR = "MINACCIA PARENTE CHI ERA PATRIGNO"
SNPMINFRAT = "MINACCIA PARENTE CHI ERA FRATELLO"
SNPMINZIO = "MINACCIA PARENTE CHI ERA ZIO"
SNPMINNON = "MINACCIA PARENTE CHI ERA NONNO"
SNPMINALTRPAR = "MINACCIA PARENTE CHI ERA ALTRO PARENTE"
SNPMINCUG = "MINACCIA PARENTE CHI ERA CUGINO"
SNPMINCOGN = "MINACCIA PARENTE CHI ERA COGNATO"
SNPMINPARNS = "MINACCIA PARENTE CHI ERA NON SA"
SNPMINPARNR = "MINACCIA PARENTE CHI ERA NON RISPONDE"
SNPMINPARQT = "MINACCIA PARENTE QUANTE VOLTE"
SNPMINCONQT = "MINACCIA CONOSCENTE QUANTE VOLTE"
SNPMINAMIQT = "MINACCIA AMICO QUANTE VOLTE"
SNPMINAMIFAMQT = "MINACCIA AMICO FAM QUANTE VOLTE"
SNPMINLAVQT = "MINACCIA COLLEGA QUANTE VOLTE"
SNPMINSCOQT = "MINACCIA SCONOSCIUTO QUANTE VOLTE"
SNPMINALTRQT = "MINACCIA ALTRO QUANTE VOLTE"
SNPMINNSQT = "MINACCIA NON SPECIFICA QUANTE VOLTE"
SNPMINPARQTC = "MINACCIA PARENTE QUANTE VOLTE IN CLASSI"
SNPMINCONQTC = "MINACCIA CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPMINAMIQTC = "MINACCIA AMICO QUANTE VOLTE IN CLASSI"
SNPMINAMIFAMQTC = "MINACCIA AMICO FAM QUANTE VOLTE IN CLASSI"
SNPMINLAVQTC = "MINACCIA COLLEGA QUANTE VOLTE IN CLASSI"
SNPMINSCOQTC = "MINACCIA SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPMINALTRQTC = "MINACCIA ALTRO QUANTE VOLTE IN CLASSI"
SNPMINNSQTC = "MINACCIA NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPMINPARQD = "MINACCIA PARENTE QUANDO"
SNPMINCONQD = "MINACCIA CONOSCENTE QUANDO"
SNPMINAMIQD = "MINACCIA AMICO QUANDO"
SNPMINAMIFAMQD = "MINACCIA AMICO FAM QUANDO"
SNPMINLAVQD = "MINACCIA COLLEGA QUANDO"
SNPMINSCOQD = "MINACCIA SCONOSCIUTO QUANDO"
SNPMINALTRQD = "MINACCIA ALTRO QUANDO"
SNPMINNSQD = "MINACCIA NON SPECIFICA QUANDO"
SNPMINPARQT12 = "MINACCIA PARENTE QUANTE VOLTE 12 MESI"
SNPMINCONQT12 = "MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI"
SNPMINAMIQT12 = "MINACCIA AMICO QUANTE VOLTE 12 MESI"
SNPMINAMIFAMQT12 = "MINACCIA AMICO FAM QUANTE VOLTE 12 MESI"
SNPMINLAVQT12 = "MINACCIA COLLEGA QUANTE VOLTE 12 MESI"
SNPMINSCOQT12 = "MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI"
SNPMINALTRQT12 = "MINACCIA ALTRO QUANTE VOLTE 12 MESI"
SNPMINNSQT12 = "MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI"
SNPMINPARQT12C = "MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINCONQT12C = "MINACCIA CONOSCENTE QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINAMIQT12C = "MINACCIA AMICO QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINAMIFAMQT12C = "MINACCIA AMICO FAM QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINLAVQT12C = "MINACCIA COLLEGA QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINSCOQT12C = "MINACCIA SCONOSCIUTO QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINALTRQT12C = "MINACCIA ALTRO QUANTE VOLTE 12 MESI IN CLASSI"
SNPMINNSQT12C = "MINACCIA NON SPECIFICA QUANTE VOLTE 12 MESI IN CLASSI"
SNPCOLPITO = "COLPITA CON UN OGGETTO O TIRATO QUALCOSA"
SNPCOLCHI_1 = "CHI ERA A COLPIRE Un parente"
SNPCOLCHI_2 = "CHI ERA A COLPIRE Un conoscente"
SNPCOLCHI_3 = "CHI ERA A COLPIRE Un amico"
SNPCOLCHI_4 = "CHI ERA A COLPIRE Un amico di famiglia"
SNPCOLCHI_5 = "CHI ERA A COLPIRE Un collega di lavoro"
SNPCOLCHI_6 = "CHI ERA A COLPIRE Uno sconosciuto"
SNPCOLCHI_7 = "CHI ERA A COLPIRE Altro"
SNPCOLCHI_8 = "CHI ERA A COLPIRE Non specifica"
SNPCOLCHI_99 = "CHI ERA A COLPIRE NON SA"
SNPCOLCHI_98 = "CHI ERA A COLPIRE NON RISPONDE"
SNPCOLPAD = "SPECIFICA PARENTE CHI ERA"
SNPCOLPATR = "COLPITO PARENTE CHI ERA PATRIGNO"
SNPCOLFRAT = "COLPITO PARENTE CHI ERA FRATELLO"
SNPCOLZIO = "COLPITO PARENTE CHI ERA ZIO"
SNPCOLNON = "COLPITO PARENTE CHI ERA NONNO"
SNPCOLALTRPAR = "COLPITO PARENTE CHI ERA ALTRO PARENTE"
SNPCOLCUG = "COLPITO PARENTE CHI ERA CUGINO"
SNPCOLCOGN = "COLPITO PARENTE CHI ERA COGNATO"
SNPCOLPARNS = "COLPITO PARENTE CHI ERA NON SA"
SNPCOLPARNR = "COLPITO PARENTE CHI ERA NON RISPONDE"
SNPCOLPARQT = "COLPITO PARENTE QUANTE VOLTE"
SNPCOLCONQT = "COLPITO CONOSCENTE QUANTE VOLTE"
SNPCOLAMIQT = "COLPITO AMICO QUANTE VOLTE"
SNPCOLAMIFAMQT = "COLPITO AMICO FAMIGLIA QUANTE VOLTE"
SNPCOLLAVQT = "COLPITO COLLEGA QUANTE VOLTE"
SNPCOLSCOQT = "COLPITO SCONOSCIUTO QUANTE VOLTE"
SNPCOLALTRQT = "COLPITO ALTRO QUANTE VOLTE"
SNPCOLNSQT = "COLPITO NON SPECIFICA QUANTE VOLTE"
SNPCOLPARQTC = "COLPITO PARENTE QUANTE VOLTE IN CLASSI"
SNPCOLCONQTC = "COLPITO CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPCOLAMIQTC = "COLPITO AMICO QUANTE VOLTE IN CLASSI"
SNPCOLAMIFAMQTC = "COLPITO AMICO FAMIGLIA QUANTE VOLTE IN CLASSI"
SNPCOLLAVQTC = "COLPITO COLLEGA QUANTE VOLTE IN CLASSI"
SNPCOLSCOQTC = "COLPITO SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPCOLALTRQTC = "COLPITO ALTRO QUANTE VOLTE IN CLASSI"
SNPCOLNSQTC = "COLPITO NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPCOLPARQD = "COLPITO PARENTE QUANDO"
SNPCOLCONQD = "COLPITO CONOSCENTE QUANDO"
SNPCOLAMIQD = "COLPITO AMICO QUANDO"
SNPCOLAMIFAMQD = "COLPITO AMICO FAM QUANDO"
SNPCOLLAVQD = "COLPITO COLLEGA QUANDO"
SNPCOLSCOQD = "COLPITO SCONOSCIUTO QUANDO"
SNPCOLALTRQD = "COLPITO ALTRO QUANDO"
SNPCOLNSQD = "COLPITO NON SPECIFICA QUANDO"
SNPCOLPARQT12 = "COLPITO PARENTE QUANTE VOLTE NEI 12 MESI"
SNPCOLCONQT12 = "COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPCOLAMIQT12 = "COLPITO AMICO QUANTE VOLTE NEI 12 MESI"
SNPCOLAMIFAMQT12 = "COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPCOLLAVQT12 = "COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPCOLSCOQT12 = "COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPCOLALTRQT12 = "COLPITO ALTRO QUANTE VOLTE NEI 12 MESI"
SNPCOLNSQT12 = "COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPCOLPARQT12C = "COLPITO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLCONQT12C = "COLPITO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLAMIQT12C = "COLPITO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLAMIFAMQT12C = "COLPITO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLLAVQT12C = "COLPITO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLSCOQT12C = "COLPITO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLALTRQT12C = "COLPITO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPCOLNSQT12C = "COLPITO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSASS = "SPINTA, AFFERRATA, STRATTONATA, STORTO IL BRACCIO, TIRATO I CAPELLI"
SNPSPINTA_N = "SPINTA"
SNPAFFERR_N = "AFFERRATA"
SNPSTRATT_N = "STRATTONATA"
SNPBRACCIO_N = "STORTO IL BRACCIO"
SNPCAPELLI_N = "TIRATO I CAPELLI"
SNPSASSCHI_1 = "CHI ERA A SASS Un parente"
SNPSASSCHI_2 = "CHI ERA A SASS Un conoscente"
SNPSASSCHI_3 = "CHI ERA A SASS Un amico"
SNPSASSCHI_4 = "CHI ERA A SASS Un amico di famiglia"
SNPSASSCHI_5 = "CHI ERA A SASS Un collega di lavoro"
SNPSASSCHI_6 = "CHI ERA A SASS Uno sconosciuto"
SNPSASSCHI_7 = "CHI ERA A SASS Altro"
SNPSASSCHI_8 = "CHI ERA A SASS Non specifica"
SNPSASSCHI_99 = "CHI ERA A SASS NON SA"
SNPSASSCHI_98 = "CHI ERA A SASS NON RISPONDE"
SNPSASSPAD = "SASS PARENTE CHI ERA PADRE"
SNPSASSPATR = "SASS PARENTE CHI ERA PATRIGNO"
SNPSASSFRAT = "SASS PARENTE CHI ERA FRATELLO"
SNPSASSZIO = "SASS PARENTE CHI ERA ZIO"
SNPSASSNON = "SASS PARENTE CHI ERA NONNO"
SNPSASSALTRPAR = "SASS PARENTE CHI ERA ALTRO PARENTE"
SNPSASSCUG = "SASS PARENTE CHI ERA CUGINO"
SNPSASSCOGN = "SASS PARENTE CHI ERA COGNATO"
SNPSASSPARNS = "SASS PARENTE CHI ERA NON SA"
SNPSASSPARNR = "SASS PARENTE CHI ERA NON RISPONDE"
SNPSASSPARQT = "SASS PARENTE QUANTE VOLTE"
SNPSASSCONQT = "SASS CONOSCENTE QUANTE VOLTE"
SNPSASSAMIQT = "SASS AMICO QUANTE VOLTE"
SNPSASSAMIFAMQT = "SASS AMICO FAM QUANTE VOLTE"
SNPSASSLAVQT = "SASS COLLEGA QUANTE VOLTE"
SNPSASSSCOQT = "SASS SCONOSCIUTO QUANTE VOLTE"
SNPSASSALTRQT = "SASS ALTRO QUANTE VOLTE"
SNPSASSNSQT = "SASS NON SPECIFICA QUANTE VOLTE"
SNPSASSPARQTC = "SASS PARENTE QUANTE VOLTE IN CLASSI"
SNPSASSCONQTC = "SASS CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPSASSAMIQTC = "SASS AMICO QUANTE VOLTE IN CLASSI"
SNPSASSAMIFAMQTC = "SASS AMICO FAM QUANTE VOLTE IN CLASSI"
SNPSASSLAVQTC = "SASS COLLEGA QUANTE VOLTE IN CLASSI"
SNPSASSSCOQTC = "SASS SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPSASSALTRQTC = "SASS ALTRO QUANTE VOLTE IN CLASSI"
SNPSASSNSQTC = "SASS NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPSASSPARQD = "SASS PARENTE QUANDO"
SNPSASSCONQD = "SASS CONOSCENTE QUANDO"
SNPSASSAMIQD = "SASS AMICO QUANDO"
SNPSASSAMIFAMQD = "SASS AMICO FAM QUANDO"
SNPSASSLAVQD = "SASS COLLEGA QUANDO"
SNPSASSSCOQD = "SASS SCONOSCIUTO QUANDO"
SNPSASSALTRQD = "SASS ALTRO QUANDO"
SNPSASSNSQD = "SASS NON SPECIFICA QUANDO"
SNPSASSPARQT12 = "SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI"
SNPSASSCONQT12 = "SASS CONOSCENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI"
SNPSASSAMIQT12 = "SASS AMICO QUANTE VOLTE NEGLI ULTIMI 12 MESI"
SNPSASSAMIFAMQT12 = "SASS AMICO FAM QUANTE VOLTE NEGLI ULTIMI 12 MESI"
SNPSASSLAVQT12 = "SASS COLLEGA QUANTE VOLTE"
SNPSASSSCOQT12 = "SASS SCONOSCIUTO QUANTE VOLTE"
SNPSASSALTRQT12 = "SASS ALTRO QUANTE VOLTE"
SNPSASSNSQT12 = "SASS NON SPECIFICA QUANTE VOLTE"
SNPSASSPARQT12C = "SASS PARENTE QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSCONQT12C = "SASS CONOSCENTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSAMIQT12C = "SASS AMICO NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSAMIFAMQT12C = "SASS AMICO FAM NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSLAVQT12C = "SASS COLLEGA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSSCOQT12C = "SASS SCONOSCIUTO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSALTRQT12C = "SASS ALTRO QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSASSNSQT12C = "SASS NON SPECIFICA QUANTE VOLTE NEGLI ULTIMI 12 MESI IN CLASSI"
SNPSCPM = "SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI"
SNPSCHIAFFI_N = "SCHIAFFEGGIATA"
SNPCALCI_N = "PRESA A CALCI"
SNPPUGNI_N = "PRESA A PUGNI"
SNPMORSI_N = "MORSA"
SNPSCPMCHI_1 = "CHI ERA A SCHIAFFEGGIARE Un parente"
SNPSCPMCHI_2 = "CHI ERA A SCHIAFFEGGIARE Un conoscente"
SNPSCPMCHI_3 = "CHI ERA A SCHIAFFEGGIARE Un amico"
SNPSCPMCHI_4 = "CHI ERA A SCHIAFFEGGIARE Un amico di famiglia"
SNPSCPMCHI_5 = "CHI ERA A SCHIAFFEGGIARE Un collega di lavoro"
SNPSCPMCHI_6 = "CHI ERA A SCHIAFFEGGIARE Uno sconosciuto"
SNPSCPMCHI_7 = "CHI ERA A SCHIAFFEGGIARE Altro"
SNPSCPMCHI_8 = "CHI ERA A SCHIAFFEGGIARE Non specifica"
SNPSCPMCHI_99 = "CHI ERA A SCHIAFFEGGIARE NON SA"
SNPSCPMCHI_98 = "CHI ERA A SCHIAFFEGGIARE NON RISPONDE"
SNPSCPMPAD = "SCPM PARENTE CHI ERA PADRE"
SNPSCPMPATR = "SCPM PARENTE CHI ERA PATRIGNO"
SNPSCPMFRAT = "SCPM PARENTE CHI ERA FRATELLO"
SNPSCPMZIO = "SCPM PARENTE CHI ERA ZIO"
SNPSCPMNON = "SCPM PARENTE CHI ERA NONNO"
SNPSCPMALTRPAR = "SCPM PARENTE CHI ERA ALTRO PARENTE"
SNPSCPMCUG = "SCPM PARENTE CHI ERA CUGINO"
SNPSCPMCOGN = "SCPM PARENTE CHI ERA COGNATO"
SNPSCPMPARNS = "SCPM PARENTE CHI ERA NON SA"
SNPSCPMPARNR = "SCPM PARENTE CHI ERA NON RISPONDE"
SNPSCPMPARQT = "SCHIAFFEGGIATA PARENTE QUANTE VOLTE"
SNPSCPMCONQT = "SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE"
SNPSCPMAMIQT = "SCHIAFFEGGIATA AMICO QUANTE VOLTE"
SNPSCPMAMIFAMQT = "SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE"
SNPSCPMLAVQT = "SCHIAFFEGGIATA COLLEGA QUANTE VOLTE"
SNPSCPMSCOQT = "SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE"
SNPSCPMALTRQT = "SCHIAFFEGGIATA ALTRO QUANTE VOLTE"
SNPSCPMNSQT = "SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE"
SNPSCPMPARQTC = "SCHIAFFEGGIATA PARENTE QUANTE VOLTE IN CLASSI"
SNPSCPMCONQTC = "SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPSCPMAMIQTC = "SCHIAFFEGGIATA AMICO QUANTE VOLTE IN CLASSI"
SNPSCPMAMIFAMQTC = "SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE IN CLASSI"
SNPSCPMLAVQTC = "SCHIAFFEGGIATA COLLEGA QUANTE VOLTE IN CLASSI"
SNPSCPMSCOQTC = "SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPSCPMALTRQTC = "SCHIAFFEGGIATA ALTRO QUANTE VOLTE IN CLASSI"
SNPSCPMNSQTC = "SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPSCPMPARQD = "SCHIAFFEGGIATA PARENTE QUANDO"
SNPSCPMCONQD = "SCHIAFFEGGIATA CONOSCENTE QUANDO"
SNPSCPMAMIQD = "SCHIAFFEGGIATA AMICO QUANDO"
SNPSCPMAMIFAMQD = "SCHIAFFEGGIATA AMICO FAM QUANDO"
SNPSCPMLAVQD = "SCHIAFFEGGIATA COLLEGA QUANDO"
SNPSCPMSCOQD = "SCHIAFFEGGIATA SCONOSCIUTO QUANDO"
SNPSCPMALTRQD = "SCHIAFFEGGIATA ALTRO QUANDO"
SNPSCPMNSQD = "SCHIAFFEGGIATA NON SPECIFICA QUANDO"
SNPSCPMPARQT12 = "SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI"
SNPSCPMCONQT12 = "SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPSCPMAMIQT12 = "SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI"
SNPSCPMAMIFAMQT12 = "SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPSCPMLAVQT12 = "SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPSCPMSCOQT12 = "SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPSCPMALTRQT12 = "SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI"
SNPSCPMNSQT12 = "SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPSCPMPARQT12C = "SCHIAFFEGGIATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMCONQT12C = "SCHIAFFEGGIATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMAMIQT12C = "SCHIAFFEGGIATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMAMIFAMQT12C = "SCHIAFFEGGIATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMLAVQT12C = "SCHIAFFEGGIATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMSCOQT12C = "SCHIAFFEGGIATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMALTRQT12C = "SCHIAFFEGGIATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSCPMNSQT12C = "SCHIAFFEGGIATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRAN = "STRANGOLARLA, SOFFOCARLA O USTIONARLA"
SNPSTRANCHI_1 = "CHI ERA A STRANGOLARE Un parente"
SNPSTRANCHI_2 = "CHI ERA A STRANGOLARE Un conoscente"
SNPSTRANCHI_3 = "CHI ERA A STRANGOLARE Un amico"
SNPSTRANCHI_4 = "CHI ERA A STRANGOLARE Un amico di famiglia"
SNPSTRANCHI_5 = "CHI ERA A STRANGOLARE Un collega di lavoro"
SNPSTRANCHI_6 = "CHI ERA A STRANGOLARE Uno sconosciuto"
SNPSTRANCHI_7 = "CHI ERA A STRANGOLARE Altro"
SNPSTRANCHI_8 = "CHI ERA A STRANGOLARE Non specifica"
SNPSTRANCHI_99 = "CHI ERA A STRANGOLARE NON SA"
SNPSTRANCHI_98 = "CHI ERA A STRANGOLARE NON RISPONDE"
SNPSTRANPAD = "STRANGOLA PARENTE CHI ERA PADRE"
SNPSTRANPATR = "STRANGOLA PARENTE CHI ERA PATRIGNO"
SNPSTRANFRAT = "STRANGOLA PARENTE CHI ERA FRATELLO"
SNPSTRANZIO = "STRANGOLA PARENTE CHI ERA ZIO"
SNPSTRANNON = "STRANGOLA PARENTE CHI ERA NONNO"
SNPSTRANALTRPAR = "STRANGOLA PARENTE CHI ERA ALTRO PARENTE"
SNPSTRANCUG = "STRANGOLA PARENTE CHI ERA CUGINO"
SNPSTRANCOGN = "STRANGOLA PARENTE CHI ERA COGNATO"
SNPSTRANPARNS = "STRANGOLA PARENTE CHI ERA NON SA"
SNPSTRANPARNR = "STRANGOLA PARENTE CHI ERA NON RISPONDE"
SNPSTRANPARQT = "STRANGOLATA PARENTE QUANTE VOLTE"
SNPSTRANCONQT = "STRANGOLATA CONOSCENTE QUANTE VOLTE"
SNPSTRANAMIQT = "STRANGOLATA AMICO QUANTE VOLTE"
SNPSTRANAMIFAMQT = "STRANGOLATA AMICO FAM QUANTE VOLTE"
SNPSTRANLAVQT = "STRANGOLATA COLLEGA QUANTE VOLTE"
SNPSTRANSCOQT = "STRANGOLATA SCONOSCIUTO QUANTE VOLTE"
SNPSTRANALTRQT = "STRANGOLATA ALTRO QUANTE VOLTE"
SNPSTRANNSQT = "STRANGOLATA NON SPECIFICA QUANTE VOLTE"
SNPSTRANPARQTC = "STRANGOLATA PARENTE QUANTE VOLTE IN CLASSI"
SNPSTRANCONQTC = "STRANGOLATA CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPSTRANAMIQTC = "STRANGOLATA AMICO QUANTE VOLTE IN CLASSI"
SNPSTRANAMIFAMQTC = "STRANGOLATA AMICO FAM QUANTE VOLTE IN CLASSI"
SNPSTRANLAVQTC = "STRANGOLATA COLLEGA QUANTE VOLTE IN CLASSI"
SNPSTRANSCOQTC = "STRANGOLATA SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPSTRANALTRQTC = "STRANGOLATA ALTRO QUANTE VOLTE IN CLASSI"
SNPSTRANNSQTC = "STRANGOLATA NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPSTRANPARQD = "STRANGOLATA PARENTE QUANDO"
SNPSTRANCONQD = "STRANGOLATA CONOSCENTE QUANDO"
SNPSTRANAMIQD = "STRANGOLATA AMICO QUANDO"
SNPSTRANAMIFAMQD = "STRANGOLATA AMICO FAM QUANDO"
SNPSTRANLAVQD = "STRANGOLATA COLLEGA QUANDO"
SNPSTRANSCOQD = "STRANGOLATA SCONOSCIUTO QUANDO"
SNPSTRANALTRQD = "STRANGOLATA ALTRO QUANDO"
SNPSTRANNSQD = "STRANGOLATA NON SPECIFICA QUANDO"
SNPSTRANPARQT12 = "STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI"
SNPSTRANCONQT12 = "STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPSTRANAMIQT12 = "STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI"
SNPSTRANAMIFAMQT12 = "STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPSTRANLAVQT12 = "STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPSTRANSCOQT12 = "STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPSTRANALTRQT12 = "STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI"
SNPSTRANNSQT12 = "STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPSTRANPARQT12C = "STRANGOLATA PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANCONQT12C = "STRANGOLATA CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANAMIQT12C = "STRANGOLATA AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANAMIFAMQT12C = "STRANGOLATA AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANLAVQT12C = "STRANGOLATA COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANSCOQT12C = "STRANGOLATA SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANALTRQT12C = "STRANGOLATA ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTRANNSQT12C = "STRANGOLATA NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARM = "usato o minacciato di usare una PISTOLA O UN COLTELLO contro di Lei?"
SNPMINARMUNA = "Ha usato una pistola o un coltello"
SNPMINARMDUE = "Ha minacciato di usare una pistola o un coltello"
SNPMINARMCHI_1 = "CHI ERA A MINACCIARE CON LE ARMI Un parente"
SNPMINARMCHI_2 = "CHI ERA A MINACCIARE CON LE ARMI Un conoscente"
SNPMINARMCHI_3 = "CHI ERA A MINACCIARE CON LE ARMI Un amico"
SNPMINARMCHI_4 = "CHI ERA A MINACCIARE CON LE ARMI Un amico di famiglia"
SNPMINARMCHI_5 = "CHI ERA A MINACCIARE CON LE ARMI Un collega di lavoro"
SNPMINARMCHI_6 = "CHI ERA A MINACCIARE CON LE ARMI Uno sconosciuto"
SNPMINARMCHI_7 = "CHI ERA A MINACCIARE CON LE ARMI Altro"
SNPMINARMCHI_8 = "CHI ERA A MINACCIARE CON LE ARMI Non specifica"
SNPMINARMCHI_99 = "CHI ERA A MINACCIARE CON LE ARMI NON SA"
SNPMINARMCHI_98 = "CHI ERA A MINACCIARE CON LE ARMI NON RISPONDE"
SNPMINARMPAD = "MINACCIATA CON ARMI PARENTE CHI ERA PADRE"
SNPMINARMPATR = "MINACCIATA CON ARMI PARENTE CHI ERA PATRIGNO"
SNPMINARMFRAT = "MINACCIATA CON ARMI PARENTE CHI ERA FRATELLO"
SNPMINARMZIO = "MINACCIATA CON ARMI PARENTE CHI ERA ZIO"
SNPMINARMNON = "MINACCIATA CON ARMI PARENTE CHI ERA NONNO"
SNPMINARMCUG = "MINACCIATA CON ARMI PARENTE CHI ERA CUGINO"
SNPMINARMCOGN = "MINACCIATA CON ARMI PARENTE CHI ERA COGNATO"
SNPMINARMPARNS = "MINACCIATA CON ARMI PARENTE CHI ERA NON SA"
SNPMINARMPARNR = "MINACCIATA CON ARMI PARENTE CHI ERA NON RISPONDE"
SNPMINARMPARQT = "MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE"
SNPMINARMCONQT = "MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE"
SNPMINARMAMIQT = "MINACCIATA CON LE ARMI AMICO QUANTE VOLTE"
SNPMINARMAMIFAMQT = "MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE"
SNPMINARMLAVQT = "MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE"
SNPMINARMSCOQT = "MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE"
SNPMINARMALTRQT = "MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE"
SNPMINARMNSQT = "MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE"
SNPMINARMPARQTC = "MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE IN CLASSI"
SNPMINARMCONQTC = "MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPMINARMAMIQTC = "MINACCIATA CON LE ARMI AMICO QUANTE VOLTE IN CLASSI"
SNPMINARMAMIFAMQTC = "MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE IN CLASSI"
SNPMINARMLAVQTC = "MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE IN CLASSI"
SNPMINARMSCOQTC = "MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPMINARMALTRQTC = "MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE IN CLASSI"
SNPMINARMNSQTC = "MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPMINARMPARQD = "MINACCIATA CON LE ARMI PARENTE QUANDO"
SNPMINARMCONQD = "MINACCIATA CON LE ARMI CONOSCENTE QUANDO"
SNPMINARMAMIQD = "MINACCIATA CON LE ARMI AMICO QUANDO"
SNPMINARMAMIFAMQD = "MINACCIATA CON LE ARMI AMICO DI FAMIGLIA QUANDO"
SNPMINARMLAVQD = "MINACCIATA CON LE ARMI COLLEGA QUANDO"
SNPMINARMSCOQD = "MINACCIATA CON LE ARMI SCONOSCIUTO QUANDO"
SNPMINARMALTRQD = "MINACCIATA CON LE ARMI ALTRO QUANDO"
SNPMINARMNSQD = "MINACCIATA CON LE ARMI NON SPECIFICA QUANDO"
SNPMINARMPARQT12 = "MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI"
SNPMINARMCONQT12 = "MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPMINARMAMIQT12 = "MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI"
SNPMINARMAMIFAMQT12 = "MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPMINARMLAVQT12 = "MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPMINARMSCOQT12 = "MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPMINARMALTRQT12 = "MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI"
SNPMINARMNSQT12 = "MINACCIATA CON LE ARMI NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPMINARMPARQT12C = "MINACCIATA CON LE ARMI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMCONQT12C = "MINACCIATA CON LE ARMI CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMAMIQT12C = "MINACCIATA CON LE ARMI AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMAMIFAMQT12C = "MINACCIATA CON LE ARMI AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMLAVQT12C = "MINACCIATA CON LE ARMI COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMSCOQT12C = "MINACCIATA CON LE ARMI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMALTRQT12C = "MINACCIATA CON LE ARMI ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMINARMNSQT12C = "MINACCIATA CON LE ARMI PARENTE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRO = "VIOLENZA FISICA in un modo diverso"
SNPALTROCHI_1 = "ALTRO TIPO DI VIOLENZAFISICA PARENTE"
SNPALTROCHI_2 = "ALTRO TIPO DI VIOLENZAFISICA CONOSCENTE"
SNPALTROCHI_3 = "ALTRO TIPO DI VIOLENZAFISICA AMICO"
SNPALTROCHI_4 = "ALTRO TIPO DI VIOLENZAFISICA AMICO DI FAMIGLIA"
SNPALTROCHI_5 = "ALTRO TIPO DI VIOLENZAFISICA COLLEGA"
SNPALTROCHI_6 = "ALTRO TIPO DI VIOLENZAFISICA SCONOSCIUTO"
SNPALTROCHI_7 = "ALTRO TIPO DI VIOLENZAFISICA ALTRO"
SNPALTROCHI_8 = "ALTRO TIPO DI VIOLENZAFISICA NON SPECIFICA"
SNPALTROCHI_99 = "ALTRO TIPO DI VIOLENZAFISICA NON SA"
SNPALTROCHI_98 = "ALTRO TIPO DI VIOLENZAFISICA NON RISPONDE"
SNPALTROPAD = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA PADRE"
SNPALTROPATR = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA PATRIGNO"
SNPALTROFRAT = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA FRATELLO"
SNPALTROZIO = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA ZIO"
SNPALTRONON = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA NONNO"
SNPALTROALTRPAR = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA ALTRO PARENTE"
SNPALTROCUG = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA CUGINO"
SNPALTROCOGN = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA COGNATO"
SNPALTROPARNS = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON SA"
SNPALTROPARNR = "VIOLENZA IN ALTRO MODO PARENTE CHI ERA NON RISPONDE"
SNPALTROPARQT = "VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE"
SNPALTROCONQT = "VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE"
SNPALTROAMIQT = "VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE"
SNPALTROAMIFAMQT = "VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE"
SNPALTROLAVQT = "VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE"
SNPALTROSCOQT = "VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE"
SNPALTROALTRQT = "VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE"
SNPALTRONSQT = "VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE"
SNPALTROPARQTC = "VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE IN CLASSI"
SNPALTROCONQTC = "VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPALTROAMIQTC = "VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE IN CLASSI"
SNPALTROAMIFAMQTC = "VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE IN CLASSI"
SNPALTROLAVQTC = "VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE IN CLASSI"
SNPALTROSCOQTC = "VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPALTROALTRQTC = "VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE IN CLASSI"
SNPALTRONSQTC = "VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPALTROPARQD = "VIOLENZA IN ALTRO MODO PARENTE QUANDO"
SNPALTROCONQD = "VIOLENZA IN ALTRO MODO CONOSCENTE QUANDO"
SNPALTROAMIQD = "VIOLENZA IN ALTRO MODO AMICO QUANDO"
SNPALTROAMIFAMQD = "VIOLENZA IN ALTRO MODO AMICO FAM QUANDO"
SNPALTROLAVQD = "VIOLENZA IN ALTRO MODO COLLEGA QUANDO"
SNPALTROSCOQD = "VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANDO"
SNPALTROALTRQD = "VIOLENZA IN ALTRO MODO ALTRO QUANDO"
SNPALTRONSQD = "VIOLENZA IN ALTRO MODO NON SPECIFICA QUANDO"
SNPALTROPARQT12 = "VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI"
SNPALTROCONQT12 = "VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPALTROAMIQT12 = "VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI"
SNPALTROAMIFAMQT12 = "VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPALTROLAVQT12 = "VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPALTROSCOQT12 = "VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPALTROALTRQT12 = "VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI"
SNPALTRONSQT12 = "VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPALTROPARQT12C = "VIOLENZA IN ALTRO MODO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROCONQT12C = "VIOLENZA IN ALTRO MODO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROAMIQT12C = "VIOLENZA IN ALTRO MODO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROAMIFAMQT12C = "VIOLENZA IN ALTRO MODO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROLAVQT12C = "VIOLENZA IN ALTRO MODO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROSCOQT12C = "VIOLENZA IN ALTRO MODO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTROALTRQT12C = "VIOLENZA IN ALTRO MODO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRONSQT12C = "VIOLENZA IN ALTRO MODO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPANAORA = "Le è mai capitato che un uomo l'abbia COSTRETTA, contro la sua volontà, AD ALTRE FORME di rapporto"
SNPSTUPROCHI_1 = "STUPRO PARENTE"
SNPSTUPROCHI_2 = "STUPRO CONOSCENTE"
SNPSTUPROCHI_3 = "STUPRO AMICO"
SNPSTUPROCHI_4 = "STUPRO AMICO DI FAMIGLIA"
SNPSTUPROCHI_5 = "STUPRO COLLEGA"
SNPSTUPROCHI_6 = "STUPRO SCONOSCIUTO"
SNPSTUPROCHI_7 = "STUPRO SPECIFICARE"
SNPSTUPROCHI_8 = "STUPRO NON SPECIFICA"
SNPSTUPROCHI_99 = "STUPRO NON SA"
SNPSTUPROCHI_98 = "STUPRO NON RISPONDE"
SNPSTUPROPAD = "STUPRO PARENTE CHI ERA PADRE"
SNPSTUPROPATR = "STUPRO PARENTE CHI ERA PATRIGNO"
SNPSTUPROFRAT = "STUPRO PARENTE CHI ERA FRATELLO"
SNPSTUPROZIO = "STUPRO PARENTE CHI ERA ZIO"
SNPSTUPRONON = "STUPRO PARENTE CHI ERA NONNO"
SNPSTUPROALTRPAR = "STUPRO PARENTE CHI ERA ALTRO PARENTE"
SNPSTUPROCUG = "STUPRO PARENTE CHI ERA CUGINO"
SNPSTUPROCOGN = "STUPRO PARENTE CHI ERA COGNATO"
SNPSTUPROPARNS = "STUPRO PARENTE CHI ERA NON SA"
SNPSTUPROPARNR = "STUPRO PARENTE CHI ERA NON RISPONDE"
SNPSTUPROPARQT = "STUPRO PARENTE QUANTE VOLTE"
SNPSTUPROCONQT = "STUPRO CONOSCENTE QUANTE VOLTE"
SNPSTUPROAMIQT = "STUPRO AMICO QUANTE VOLTE"
SNPSTUPROAMIFAMQT = "STUPRO AMICO FAM QUANTE VOLTE"
SNPSTUPROLAVQT = "STUPRO COLLEGA QUANTE VOLTE"
SNPSTUPROSCOQT = "STUPRO SCONOSCIUTO QUANTE VOLTE"
SNPSTUPROALTRQT = "STUPRO ALTRO QUANTE VOLTE"
SNPSTUPRONSQT = "STUPRO NON SPECIFICA QUANTE VOLTE"
SNPSTUPROPARQTC = "STUPRO PARENTE QUANTE VOLTE IN CLASSI"
SNPSTUPROCONQTC = "STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPSTUPROAMIQTC = "STUPRO AMICO QUANTE VOLTE IN CLASSI"
SNPSTUPROAMIFAMQTC = "STUPRO AMICO FAM QUANTE VOLTE IN CLASSI"
SNPSTUPROLAVQTC = "STUPRO COLLEGA QUANTE VOLTE IN CLASSI"
SNPSTUPROSCOQTC = "STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPSTUPROALTRQTC = "STUPRO ALTRO QUANTE VOLTE IN CLASSI"
SNPSTUPRONSQTC = "STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPSTUPROPARQD = "STUPRO PARENTE QUANDO"
SNPSTUPROCONQD = "STUPRO CONOSCENTE QUANDO"
SNPSTUPROAMIQD = "STUPRO AMICO QUANDO"
SNPSTUPROAMIFAMQD = "STUPRO AMICO FAM QUANDO"
SNPSTUPROLAVQD = "STUPRO COLLEGA QUANDO"
SNPSTUPROSCOQD = "STUPRO SCONOSCIUTO QUANDO"
SNPSTUPROALTRQD = "STUPRO ALTRO QUANDO"
SNPSTUPRONSQD = "STUPRO NON SPECIFICA QUANDO"
SNPSTUPROPARQT12 = "STUPRO PARENTE QUANTE VOLTE NEI 12 MESI"
SNPSTUPROCONQT12 = "STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPSTUPROAMIQT12 = "STUPRO AMICO QUANTE VOLTE NEI 12 MESI"
SNPSTUPROAMIFAMQT12 = "STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPSTUPROLAVQT12 = "STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPSTUPROSCOQT12 = "STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPSTUPROALTRQT12 = "STUPRO ALTRO QUANTE VOLTE NEI 12 MESI"
SNPSTUPRONSQT12 = "STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPSTUPROPARQT12C = "STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROCONQT12C = "STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROAMIQT12C = "STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROAMIFAMQT12C = "STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROLAVQT12C = "STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROSCOQT12C = "STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPROALTRQT12C = "STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPSTUPRONSQT12C = "STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPR = "QUALCUNO HA MAI TENTATO DI STUPRARLA"
SNPTSTUPRCHI_1 = "TENTATO STUPRO PARENTE"
SNPTSTUPRCHI_2 = "TENTATO STUPRO CONOSCENTE"
SNPTSTUPRCHI_3 = "TENTATO STUPRO AMICO"
SNPTSTUPRCHI_4 = "TENTATO STUPRO AMICO DI FAMIGLIA"
SNPTSTUPRCHI_5 = "TENTATO STUPRO COLLEGA"
SNPTSTUPRCHI_6 = "TENTATO STUPRO SCONOSCIUTO"
SNPTSTUPRCHI_7 = "TENATATO STUPRO ALTRO"
SNPTSTUPRCHI_8 = "TENTATO STUPRO NON SPECIFICA"
SNPTSTUPRCHI_99 = "TENTATO STUPRO NON SA"
SNPTSTUPRCHI_98 = "TENTATO STUPRO NON RISPONDE"
SNPTSTUPRPAD = "tentato stupro Padre"
SNPTSTUPRPATR = "tentato stupro Patrigno"
SNPTSTUPRFRAT = "tentato stupro Fratello"
SNPTSTUPRZIO = "tentato stupro zio"
SNPTSTUPRNON = "tentato stupro nonno"
SNPTSTUPRALTRPAR = "tentato stupro altro parente"
SNPTSTUPRCUG = "tentato stupro cugino"
SNPTSTUPRCOGN = "tentato stupro cognato"
SNPTSTUPRPARNS = "tentato stupro non sa"
SNPTSTUPRPARNR = "tentato stupro non risponde"
SNPTSTUPRPARQT = "TENTATO STUPRO PARENTE QUANTE VOLTE"
SNPTSTUPRCONQT = "TENTATO STUPRO CONOSCENTE QUANTE VOLTE"
SNPTSTUPRAMIQT = "TENTATO STUPRO AMICO QUANTE VOLTE"
SNPTSTUPRAMIFAMQT = "TENTATO STUPRO AMICO FAM QUANTE VOLTE"
SNPTSTUPRLAVQT = "TENTATO STUPRO COLLEGA QUANTE VOLTE"
SNPTSTUPRSCOQT = "TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE"
SNPTSTUPRALTRQT = "TENTATO STUPRO ALTRO QUANTE VOLTE"
SNPTSTUPRNSQT = "TENTATO STUPRO NON SPECIFICA QUANTE VOLTE"
SNPTSTUPRPARQTC = "TENTATO STUPRO PARENTE QUANTE VOLTE IN CLASSI"
SNPTSTUPRCONQTC = "TENTATO STUPRO CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPTSTUPRAMIQTC = "TENTATO STUPRO AMICO QUANTE VOLTE IN CLASSI"
SNPTSTUPRAMIFAMQTC = "TENTATO STUPRO AMICO FAM QUANTE VOLTE IN CLASSI"
SNPTSTUPRLAVQTC = "TENTATO STUPRO COLLEGA QUANTE VOLTE IN CLASSI"
SNPTSTUPRSCOQTC = "TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPTSTUPRALTRQTC = "TENTATO STUPRO ALTRO QUANTE VOLTE IN CLASSI"
SNPTSTUPRNSQTC = "TENTATO STUPRO NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPTSTUPRPARQD = "TENTATO STUPRO PARENTE QUANDO"
SNPTSTUPRCONQD = "TENTATO STUPRO CONOSCENTE QUANDO"
SNPTSTUPRAMIQD = "TENTATO STUPRO AMICO QUANDO"
SNPTSTUPRAMIFAMQD = "TENTATO STUPRO AMICO FAM QUANDO"
SNPTSTUPRLAVQD = "TENTATO STUPRO COLLEGA QUANDO"
SNPTSTUPRSCOQD = "TENTATO STUPRO SCONOSCIUTO QUANDO"
SNPTSTUPRALTRQD = "TENTATO STUPRO ALTRO QUANDO"
SNPTSTUPRNSQD = "TENTATO STUPRO NON SPECIFICA QUANDO"
SNPTSTUPRPARQT12 = "TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRCONQT12 = "TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRAMIQT12 = "TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRAMIFAMQT12 = "TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRLAVQT12 = "TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRSCOQT12 = "TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRALTRQT12 = "TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRNSQT12 = "TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPTSTUPRPARQT12C = "TENTATO STUPRO PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRCONQT12C = "TENTATO STUPRO CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRAMIQT12C = "TENTATO STUPRO AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRAMIFAMQT12C = "TENTATO STUPRO AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRLAVQT12C = "TENTATO STUPRO COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRSCOQT12C = "TENTATO STUPRO SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRALTRQT12C = "TENTATO STUPRO ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTSTUPRNSQT12C = "TENTATO STUPRO NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMOL = "HA MAI SUBITOMOLESTIE"
SNPMOLCHI_1 = "MOLESTIE PARENTE"
SNPMOLCHI_2 = "MOLESTIE CONOSCENTE"
SNPMOLCHI_3 = "MOLESTIE AMICO"
SNPMOLCHI_4 = "MOLESTIE AMICO DI FAMIGLIA"
SNPMOLCHI_5 = "MOLESTIE COLLEGA"
SNPMOLCHI_6 = "MOLESTIE SCONOSCIUTO"
SNPMOLCHI_7 = "MOLESTIE ALTRO SPECIFICARE"
SNPMOLCHI_8 = "MOLESTIE NON SPECIFICA"
SNPMOLCHI_99 = "MOLESTIE NON SA"
SNPMOLCHI_98 = "MOLESTIE NON RISPONDE"
SNPMOLPAD = "MOLESTIE PARENTE CHI ERA PADRE"
SNPMOLPATR = "MOLESTIE PARENTE CHI ERA PATRIGNO"
SNPMOLFRAT = "MOLESTIE PARENTE CHI ERA FRATELLO"
SNPMOLZIO = "MOLESTIE PARENTE CHI ERA ZIO"
SNPMOLNON = "MOLESTIE PARENTE CHI ERA NONNO"
SNPMOLALTRPAR = "MOLESTIE PARENTE CHI ERA ALTRO PARENTE"
SNPMOLCUG = "MOLESTIE PARENTE CHI ERA CUGINO"
SNPMOLCOGN = "MOLESTIE PARENTE CHI ERA COGNATO"
SNPMOLPARNS = "MOLESTIE PARENTE CHI ERA NON RISPONDE"
SNPMOLPARNR = "MOLESTIE PARENTE CHI ERA NON SA"
SNPMOLPARQT = "MOLESTIE PARENTE QUANTE VOLTE"
SNPMOLCONQT = "MOLESTIE CONOSCENTE QUANTE VOLTE"
SNPMOLAMIQT = "MOLESTIE AMICO QUANTE VOLTE"
SNPMOLAMIFAMQT = "MOLESTIE AMICO FAM QUANTE VOLTE"
SNPMOLLAVQT = "MOLESTIE COLLEGA QUANTE VOLTE"
SNPMOLSCOQT = "MOLESTIE SCONOSCIUTO QUANTE VOLTE"
SNPMOLALTRQT = "MOLESTIE ALTRO QUANTE VOLTE"
SNPMOLNSQT = "MOLESTIE NON SPECIFICA QUANTE VOLTE"
SNPMOLPARQTC = "MOLESTIE PARENTE QUANTE VOLTE IN CLASSI"
SNPMOLCONQTC = "MOLESTIE CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPMOLAMIQTC = "MOLESTIE AMICO QUANTE VOLTE IN CLASSI"
SNPMOLAMIFAMQTC = "MOLESTIE AMICO FAM QUANTE VOLTE IN CLASSI"
SNPMOLLAVQTC = "MOLESTIE COLLEGA QUANTE VOLTE IN CLASSI"
SNPMOLSCOQTC = "MOLESTIE SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPMOLALTRQTC = "MOLESTIE ALTRO QUANTE VOLTE IN CLASSI"
SNPMOLNSQTC = "MOLESTIE NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPMOLPARQD = "MOLESTIE PARENTE QUANDO"
SNPMOLCONQD = "MOLESTIE CONOSCENTE QUANDO"
SNPMOLAMIQD = "MOLESTIE AMICO QUANDO"
SNPMOLAMIFAMQD = "MOLESTIE AMICO FAM QUANDO"
SNPMOLLAVQD = "MOLESTIE COLLEGA QUANDO"
SNPMOLSCOQD = "MOLESTIE SCONOSCIUTO QUANDO"
SNPMOLALTRQD = "MOLESTIE ALTRO QUANDO"
SNPMOLNSQD = "MOLESTIE NON SPECIFICA QUANDO"
SNPMOLPARQT12 = "MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI"
SNPMOLCONQT12 = "MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPMOLAMIQT12 = "MOLESTIE AMICO QUANTE VOLTE NEI 12 MESI"
SNPMOLAMIFAMQT12 = "MOLESTIE AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPMOLLAVQT12 = "MOLESTIE COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPMOLSCOQT12 = "MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPMOLALTRQT12 = "MOLESTIE ALTRO QUANTE VOLTE NEI 12 MESI"
SNPMOLNSQT12 = "MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPMOLPARQT12C = "MOLESTIE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPMOLCONQT12C = "MOLESTIE CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLAMIQT12C = "MOLESTIE AMICO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLAMIFAMQT12C = "MOLESTIE AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLLAVQT12C = "MOLESTIE COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLSCOQT12C = "MOLESTIE SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLALTRQT12C = "MOLESTIE ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPMOLNSQT12C = "MOLESTIE NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZI = "STATA MAI COSTRETTA A RAPPORTI CON TERZI"
SNPTERZICHI_1 = "RAPPORTI CON TERZI PARENTE"
SNPTERZICHI_2 = "RAPPORTI CON TERZI CONOSCENTE"
SNPTERZICHI_3 = "RAPPORTI CON TERZI AMICO"
SNPTERZICHI_4 = "RAPPORTI CON TERZI AMICO DI FAMIGLIA"
SNPTERZICHI_5 = "RAPPORTI CON TERZI COLLEGA"
SNPTERZICHI_6 = "RAPPORTI CON TERZI SCONOSCIUTO"
SNPTERZICHI_7 = "RAPPORTI CON TERZI SPECIFICARE"
SNPTERZICHI_8 = "RAPPORTI CON TERZI NON SPECIFICA"
SNPTERZICHI_99 = "RAPPORTI CON TERZI NON SA"
SNPTERZICHI_98 = "RAPPORTI CON TERZI NON RISPONDE"
SNPTERZIPAD = "RAPPORTI CON TERZI PARENTE CHI ERA PADRE"
SNPTERZIPATR = "RAPPORTI CON TERZI PARENTE CHI ERA PATRIGNO"
SNPTERZIFRAT = "RAPPORTI CON TERZI PARENTE CHI ERA FRATELLO"
SNPTERZIZIO = "RAPPORTI CON TERZI PARENTE CHI ERA ZIO"
SNPTERZINON = "RAPPORTI CON TERZI PARENTE CHI ERA NONNO"
SNPTERZIALTRPAR = "RAPPORTI CON TERZI PARENTE CHI ERA ALTRO PARENTE"
SNPTERZICUG = "RAPPORTI CON TERZI PARENTE CHI ERA CUGINO"
SNPTERZICOGN = "RAPPORTI CON TERZI PARENTE CHI ERA COGNATO"
SNPTERZIPARNS = "RAPPORTI CON TERZI PARENTE CHI ERA NON SA"
SNPTERZIPARNR = "RAPPORTI CON TERZI PARENTE CHI ERA NON RISPONDE"
SNPTERZIPARQT = "RAPPORTI CON TERZI PARENTE QUANTE VOLTE"
SNPTERZICONQT = "RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE"
SNPTERZIAMIQT = "RAPPORTI CON TERZI AMICO QUANTE VOLTE"
SNPTERZIAMIFAMQT = "RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE"
SNPTERZILAVQT = "RAPPORTI CON TERZI COLLEGA QUANTE VOLTE"
SNPTERZISCOQT = "RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE"
SNPTERZIALTRQT = "RAPPORTI CON TERZI ALTRO QUANTE VOLTE"
SNPTERZINSQT = "RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE"
SNPTERZIPARQTC = "RAPPORTI CON TERZI PARENTE QUANTE VOLTE IN CLASSI"
SNPTERZICONQTC = "RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPTERZIAMIQTC = "RAPPORTI CON TERZI AMICO QUANTE VOLTE IN CLASSI"
SNPTERZIAMIFAMQTC = "RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE IN CLASSI"
SNPTERZISCOQTC = "RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPTERZIALTRQTC = "RAPPORTI CON TERZI ALTRO QUANTE VOLTE IN CLASSI"
SNPTERZINSQTC = "RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPTERZIPARQD = "RAPPORTI CON TERZI PARENTE QUANDO"
SNPTERZICONQD = "RAPPORTI CON TERZI CONOSCENTE QUANDO"
SNPTERZIAMIQD = "RAPPORTI CON TERZI AMICO QUANDO"
SNPTERZIAMIFAMQD = "RAPPORTI CON TERZI AMICO FAM QUANDO"
SNPTERZILAVQD = "RAPPORTI CON TERZI COLLEGA QUANDO"
SNPTERZISCOQD = "RAPPORTI CON TERZI SCONOSCIUTO QUANDO"
SNPTERZIALTRQD = "RAPPORTI CON TERZI ALTRO QUANDO"
SNPTERZINSQD = "RAPPORTI CON TERZI NON SPECIFICA QUANDO"
SNPTERZIPARQT12 = "RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI"
SNPTERZICONQT12 = "RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPTERZIAMIQT12 = "RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12 MESI"
SNPTERZIAMIFAMQT12 = "RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPTERZILAVQT12 = "RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPTERZISCOQT12 = "RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPTERZIALTRQT12 = "RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12 MESI"
SNPTERZINSQT12 = "RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPTERZIPARQT12C = "RAPPORTI CON TERZI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPTERZICONQT12C = "RAPPORTI CON TERZI CONOSCENTE QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZIAMIQT12C = "RAPPORTI CON TERZI AMICO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZIAMIFAMQT12C = "RAPPORTI CON TERZI AMICO FAM QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZILAVQT12C = "RAPPORTI CON TERZI COLLEGA QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZISCOQT12C = "RAPPORTI CON TERZI SCONOSCIUTO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZIALTRQT12C = "RAPPORTI CON TERZI ALTRO QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPTERZINSQT12C = "RAPPORTI CON TERZI NON SPECIFICA QUANTE VOLTE NEI 12MESI IN CLASSI"
SNPALTRSES = "HA MAI SUBITO ALTRO TIPO DI VIOLENZA SESSUALE"
SNPALTRSESCHI_1 = "ALTRO TIPO DI VIOLENZA SESSUALE PARENTE"
SNPALTRSESCHI_2 = "ALTRO TIPO DI VIOLENZA SESSUALE CONOSCENTE"
SNPALTRSESCHI_3 = "ALTRO TIPO DI VIOLENZA SESSUALE AMICO"
SNPALTRSESCHI_4 = "ALTRO TIPO DI VIOLENZA SESSUALE AMICO DI FAMIGLIA"
SNPALTRSESCHI_5 = "ALTRO TIPO DI VIOLENZA SESSUALE COLLEGA"
SNPALTRSESCHI_6 = "ALTRO TIPO DI VIOLENZA SESSUALE SCONOSCIUTO"
SNPALTRSESCHI_7 = "ALTRO TIPO DI VIOLENZA SESSUALE SPECIFICARE"
SNPALTRSESCHI_8 = "ALTRO TIPO DI VIOLENZA SESSUALE NON SPECIFICA"
SNPALTRSESCHI_99 = "ALTRO TIPO DI VIOLENZA SESSUALE NON SA"
SNPALTRSESCHI_98 = "ALTRO TIPO DI VIOLENZA SESSUALE NON RISPONDE"
SNPALTRSESPAD = "ALTRA VIOLENZA SESSUALE PARENTE CHI ERA PADRE"
SNPALTRSESPATR = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA PATRIGNO"
SNPALTRSESFRAT = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA FRATELLO"
SNPALTRSESZIO = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ZIO"
SNPALTRSESNON = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NONNO"
SNPALTRSESALTRPAR = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA ALTRO PARENTE"
SNPALTRSESCUG = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA CUGINO"
SNPALTRSESCOGN = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA COGNATO"
SNPALTRSESPARNS = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON SA"
SNPALTRSESPARNR = "ALTRA VIOLENZA SESSSUALE PARENTE CHI ERA NON RISPONDE"
SNPALTRSESPARQT = "ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE"
SNPALTRSESCONQT = "ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE"
SNPALTRSESAMIQT = "ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE"
SNPALTRSESAMIFAMQT = "ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE"
SNPALTRSESLAVQT = "ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE"
SNPALTRSESSCOQT = "ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE"
SNPALTRSESALTRQT = "ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE"
SNPALTRSESNSQT = "ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE"
SNPALTRSESPARQTC = "ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE IN CLASSI"
SNPALTRSESCONQTC = "ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE IN CLASSI"
SNPALTRSESAMIQTC = "ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE IN CLASSI"
SNPALTRSESAMIFAMQTC = "ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE IN CLASSI"
SNPALTRSESLAVQTC = "ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE IN CLASSI"
SNPALTRSESSCOQTC = "ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE IN CLASSI"
SNPALTRSESALTRQTC = "ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE IN CLASSI"
SNPALTRSESNSQTC = "ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE IN CLASSI"
SNPALTRSESPARQD = "ALTRA VIOLENZA SESSUALE PARENTE QUANDO"
SNPALTRSESCONQD = "ALTRA VIOLENZA SESSUALE CONOSCENTE QUANDO"
SNPALTRSESAMIQD = "ALTRA VIOLENZA SESSUALE AMICO QUANDO"
SNPALTRSESAMIFAMQD = "ALTRA VIOLENZA SESSUALE AMICO FAM QUANDO"
SNPALTRSESLAVQD = "ALTRA VIOLENZA SESSUALE COLLEGA QUANDO"
SNPALTRSESSCOQD = "ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANDO"
SNPALTRSESALTRQD = "ALTRA VIOLENZA SESSUALE ALTRO QUANDO"
SNPALTRSESNSQD = "ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANDO"
SNPALTRSESPARQT12 = "ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI"
SNPALTRSESCONQT12 = "ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI"
SNPALTRSESAMIQT12 = "ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI"
SNPALTRSESAMIFAMQT12 = "ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI"
SNPALTRSESLAVQT12 = "ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI"
SNPALTRSESSCOQT12 = "ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI"
SNPALTRSESALTRQT12 = "ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI"
SNPALTRSESNSQT12 = "ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI"
SNPALTRSESPARQT12C = "ALTRA VIOLENZA SESSUALE PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESCONQT12C = "ALTRA VIOLENZA SESSUALE CONOSCENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESAMIQT12C = "ALTRA VIOLENZA SESSUALE AMICO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESAMIFAMQT12C = "ALTRA VIOLENZA SESSUALE AMICO FAM QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESLAVQT12C = "ALTRA VIOLENZA SESSUALE COLLEGA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESSCOQT12C = "ALTRA VIOLENZA SESSUALE SCONOSCIUTO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESALTRQT12C = "ALTRA VIOLENZA SESSUALE ALTRO QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPALTRSESNSQT12C = "ALTRA VIOLENZA SESSUALE NON SPECIFICA QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPINDESIDNEW = "RAPPORTI SESSUALI NON DESIDERATI"
SNPINDESIDNEWCHI_1 = "RAPPORTI SESSUALI NON DESIDERATI PARENTE"
SNPINDESIDNEWCHI_2 = "RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE"
SNPINDESIDNEWCHI_3 = "RAPPORTI SESSUALI NON DESIDERATI AMICO"
SNPINDESIDNEWCHI_4 = "RAPPORTI SESSUALI NON DESIDERATI AMICO DI FAMIGLIA"
SNPINDESIDNEWCHI_5 = "RAPPORTI SESSUALI NON DESIDERATI COLLEGA"
SNPINDESIDNEWCHI_6 = "RAPPORTI SESSUALI NON DESIDERATI SCONOSCIUTO"
SNPINDESIDNEWCHI_7 = "RAPPORTI SESSUALI NON DESIDERATI SPECIFICARE"
SNPINDESIDNEWCHI_8 = "RAPPORTI SESSUALI NON DESIDERATI NON SPECIFICA"
SNPINDESIDNEWCHI_99 = "RAPPORTI SESSUALI NON DESIDERATI NON SA"
SNPINDESIDNEWCHI_98 = "RAPPORTI SESSUALI NON DESIDERATI NON RISPONDE"
SNPINDESIDNEWPAD = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PADRE"
SNPINDESIDNEWPATR = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA PATRIGNO"
SNPINDESIDNEWFRAT = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA FRATELLO"
SNPINDESIDNEWZIO = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ZIO"
SNPINDESIDNEWNON = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NONNO"
SNPINDESIDNEWALTRPAR = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA ALTRO PARENTE"
SNPINDESIDNEWCUG = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA CUGINO"
SNPINDESIDNEWCOGN = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA COGNATO"
SNPINDESIDNEWPARNS = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON SA"
SNPINDESIDNEWPARNR = "RAPPORTI SESSUALI NON DESIDERATI PARENTE CHI ERA NON RISPONDE"
SNPINDESIDNEWPARQT = "RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE"
SNPINDESIDNEWCONQT = "RAPPORTI SESSUALI NON DESIDERATI CONOSCENTE QUANTE VOLTE"
SNPINDESIDNEWPARQTC = "RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE IN CLASSI"
SNPINDESIDNEWPARQD = "RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANDO"
SNPINDESIDNEWPARQT12 = "RAPPORTI SESSUALI NON DESIDERATI PARENTEQUANTE VOLTE NEI 12 MESI"
SNPINDESIDNEWPARQT12C = "RAPPORTI SESSUALI NON DESIDERATI PARENTE QUANTE VOLTE NEI 12 MESI IN CLASSI"
SNPQTTEMPCHI_1 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL PARENTE"
SNPQTTEMPCHI_2 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL CONOSCENTE"
SNPQTTEMPCHI_3 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO"
SNPQTTEMPCHI_4 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL AMICO DI FAMIGLIA"
SNPQTTEMPCHI_5 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL COLLEGA"
SNPQTTEMPCHI_6 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL SCONOSCIUTO"
SNPQTTEMPCHI_7 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DI UN ALTRO TIPO DI MOLESTATORE"
SNPQTTEMPCHI_8 = "QUANTO TEMPO SONO DURATI I COMPORTAMENTI DEL NON SPECIFICATO"
SNPDOVE_1 = "Dove sono/è avvenuti/o questi/o fatti nel tuo paese"
SNPDOVE_2 = "Dove sono/è avvenuti/o questi/o fatti in ITALIA"
SNPDOVE_3 = "Dove sono/è avvenuti/o questi/o fatti in un altro paese"
SNPDOVE_8 = "Dove sono/è avvenuti/o questi/o fatti non risponde"
SNPDOVE_9 = "Dove sono/è avvenuti/o questi/o fatti non sa"
SNPQUANDO = "QUANDO SONO INIZIATI"
SNPINFANSTUPRNEW1 = "Le hanno toccato parti intime?"
SNPINFANSTUPRNEW2 = "Le hanno fatto toccare sue parti intime ?"
SNPINFANSTUPRNEW3 = "l'hanno costretta ad avere rapporti sessuali anche se lei non voleva?"
SNPINFANSTUPRNEW4 = "Violenze fisiche prima dei 16 anni"
SNPINFANSTUPRPADRECHI1 = "Chi era la persona a toccarle le sue parti intime PADRE"
SNPINFANSTUPRPATRCHI1 = "Chi era la persona a toccarle le sue parti intime PATRIGNO"
SNPINFANSTUPRMADRECHI1 = "Chi era la persona a toccarle le sue parti intime MADRE"
SNPINFANSTUPRMATRCHI1 = "Chi era la persona a toccarle le sue parti intime MATRIGNA"
SNPINFANSTUPRFRACHI1 = "Chi era la persona a toccarle le sue parti intime FRATELLO/FRATELLASTRO"
SNPINFANSTUPRSORCHI1 = "Chi era la persona a toccarle le sue parti intime SORELLA/SORELLASTRA"
SNPINFANSTUPRZIOCHI1 = "Chi era la persona a toccarle le sue parti intime ZIO"
SNPINFANSTUPRNONNOCHI1 = "Chi era la persona a toccarle le sue parti intime NONNO"
SNPINFANSTUPRALTRPARCHI1 = "Chi era la persona a toccarle le sue parti intime ALTRO PARENTE"
SNPINFANSTUPRAMICOCHI1 = "Chi era la persona a toccarle le sue parti intime AMICO"
SNPINFANSTUPRAMFAMCHI1 = "Chi era la persona a toccarle le sue parti intime AMICO DI FAMIGLIA"
SNPINFANSTUPRSCUOCHI1 = "Chi era la persona a toccarle le sue parti intime COMPAGNO DI SCUOLA"
SNPINFANSTUPRCONCHI1 = "Chi era la persona a toccarle le sue parti intime CONOSCENTE"
SNPINFANSTUPRSCOCHI1 = "Chi era la persona a toccarle le sue parti intime SCONOSCIUTO"
SNPINFANSTUPRALTRSPECCHI1 = "Chi era la persona a toccarle le sue parti intime ALTRE PERSONE SPECIFICARE"
SNPINFANSTUPRINSEGCHI1 = "Chi era la persona a toccarle le sue parti intime INSEGNANTE"
SNPINFANSTUPRRELICHI1 = "Chi era la persona a toccarle le sue parti intime RELIGIOSO"
SNPINFANPADREQT = "Quante volte l'ha costretta da bambina Padre"
SNPINFANPATRQT = "Quante volte l'ha costretta da bambina Patrigno, padre adottivo"
SNPINFANMADREQT = "Quante volte l'ha costretta da bambina Madre"
SNPINFANMATRQT = "Quante volte l'ha costretta da bambina Matrigna, madre adottiva"
SNPINFANFRAQT = "Quante volte l'ha costretta da bambina Fratello, fratellastro"
SNPINFANSORQT = "Quante volte l'ha costretta da bambina Sorella, sorellastra"
SNPINFANZIOQT = "Quante volte l'ha costretta da bambina Zio"
SNPINFANNONNOQT = "Quante volte l'ha costretta da bambina Nonno"
SNPINFANALTPRQT = "Quante volte l'ha costretta Altro parente"
SNPINFANAMICOQT = "Quante volte l'ha costretta da bambina Un amico"
SNPINFANAMFAMQT = "Quante volte l'ha costretta da bambina Un amico di famiglia"
SNPINFANSCUOQT = "Quante volte l'ha costretta da bambina Un compagno di scuola"
SNPINFANCONQT = "Quante volte l'ha costretta da bambina Conoscente/Un uomo che conosce di vista"
SNPINFANSCONQT = "Quante volte l'ha costretta da bambina Uno sconosciuto"
SNPINFANALTRSPECQT = "Quante volte l'ha costretta da bambina Altri"
SNPINFANINSEGQT = "Quante volte l'ha costretta da bambina Insegnante"
SNPINFANRELIQT = "Quante volte l'ha costretta da bambina Insegnante di religione"
SNPINFANPADREQTC = "Quante volte in classi l'ha costretta da bambina Padre"
SNPINFANPATRQTC = "Quante volte n classi l'ha costretta da bambina Patrigno, padre adottivo"
SNPINFANMADREQTC = "Quante volte in classi l'ha costretta da bambina Madre"
SNPINFANMATRQTC = "Quante volte in classi l'ha costretta da bambina Matrigna, madre adottiva"
SNPINFANFRAQTC = "Quante volte in classi l'ha costretta da bambina Fratello, fratellastro"
SNPINFANSORQTC = "Quante volte in classi l'ha costretta da bambina Sorella, sorellastra"
SNPINFANZIOQTC = "Quante volte in classi l'ha costretta da bambina Zio"
SNPINFANNONNOQTC = "Quante volte in classi l'ha costretta da bambina Nonno"
SNPINFANALTPRQTC = "Quantye volte in classi l'ha costretta Altro parente (specificare &)"
SNPINFANAMICOQTC = "Quante volte in classi l'ha costretta da bambina Un amico"
SNPINFANAMFAMQTC = "Quante volte in classi l'ha costretta da bambina Un amico di famiglia"
SNPINFANSCUOQTC = "Quante volte in classi l'ha costretta da bambina Un compagno di scuola"
SNPINFANCONQTC = "Quante volte in classi l'ha costretta da bambina Conoscente/Un uomo che conosce di vista"
SNPINFANSCONQTC = "Quante volte in classi l'ha costretta da bambina Uno sconosciuto"
SNPINFANALTRSPECQTC = "Quante volte in classi l'ha costretta da bambina Altri"
SNPINFANINSEGQTC = "Quante volte in classi l'ha costretta da bambina Insegnante"
SNPINFANRELIQTC = "Quante volte in classi l'ha costretta da bambina Insegnante di religione"
SNPINFANPADREGR = "Quanto è stato grave per Lei Padre"
SNPINFANPATRGR = "Quanto è stato grave per Lei Patrigno"
SNPINFANMADREGR = "Quanto è stato grave per Lei Madre"
SNPINFANMATRGR = "Quanto è stato grave per Lei Matrigna"
SNPINFANFRAGR = "Quanto è stato grave per Lei Fratello"
SNPINFANSORGR = "Quanto è stato grave per Lei Sorella"
SNPINFANZIOGR = "Quanto è stato grave per Lei Zio"
SNPINFANNONNOGR = "Quanto è stato grave per Lei Nonno"
SNPINFANALTPRGR = "Quanto è stato grave per Lei Altro parente"
SNPINFANAMICOGR = "Quanto è stato grave per Lei Un amico"
SNPINFANAMFAMGR = "Quanto è stato grave per Lei Un amico di famiglia"
SNPINFANSCUOGR = "Quanto è stato grave per Lei Un compagno di scuola"
SNPINFANCONGR = "Quanto è stato grave per Lei Conoscente"
SNPINFANSCONGR = "Quanto è stato grave per Lei Uno sconosciuto"
SNPINFANALTRSPECGR = "Quanto è stato grave per Lei Altri"
SNPINFANINSEGGR = "Quanto è stato grave per Lei Insegnante"
SNPINFANRELIGR = "Quanto è stato grave per Lei Religioso"
SNPINFANPARLA_1 = "Ne ha parlato con Un membro della famiglia"
SNPINFANPARLA_2 = "Ne ha parlato con Un parente"
SNPINFANPARLA_3 = "Ne ha parlato con Un amico(a)/vicini"
SNPINFANPARLA_4 = "Ne ha parlato con Un/a compagno/a di studi"
SNPINFANPARLA_5 = "Ne ha parlato con Un prete/sacerdote/religiosa"
SNPINFANPARLA_6 = "Ne ha parlato con Un medico/infermiere"
SNPINFANPARLA_7 = "Ne ha parlato con Avvocato, magistrato, polizia, carabinieri"
SNPINFANPARLA_8 = "Ne ha parlato con Qualcun altro"
SNPINFANPARLA_9 = "Ne ha parlato con Un Centro Antiviolenza"
SNPINFANPARLA_10 = "Ne ha parlato con Nessuno"
SNPINFANPARLA_99 = "Ne ha parlato con Non sa"
SNPINFANPARLA_98 = "Ne ha parlato con Non risponde"
SNP97 = "Flag violenza fisica SNP97"
SNP98 = "Flag violenza sessuale SNP98"
FILTRO_RNP = "FILTRO DI SEZIONE: REPORT NON PARTNER"
RNPTIPOVIOL_1 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE"
RNPTIPOVIOL_2 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO"
RNPTIPOVIOL_3 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA"
RNPTIPOVIOL_4 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI"
RNPTIPOVIOL_5 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA"
RNPTIPOVIOL_6 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA"
RNPTIPOVIOL_7 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA"
RNPTIPOVIOL_8 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO"
RNPTIPOVIOL_9 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE"
RNPTIPOVIOL_10 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO"
RNPTIPOVIOL_11 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO TOCCATA CONTRO LA SUA VOLONTA'"
RNPTIPOVIOL_12 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI"
RNPTIPOVIOL_13 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE"
RNPANNIAVEVA = "quanti anni aveva quando è successo"
RNPSTESSOEVENTO = "stesso episodio"
RNPQDMM = "In che mese è accaduto questo episodio"
RNPQDSTG = "in che stagione dell'anno è avvenuto"
RNPQDOVE = "Dove si trovava, in Italia o all'estero"
RNPLUOGO = "Dove è successo"
RNPCHIOLTRE = "Erano coinvolte altre persone?"
RNPCHIERA_1 = "CHI ERA COINVOLTO? Sconosciuto"
RNPCHIERA_2 = "CHI ERA COINVOLTO? Conoscente"
RNPCHIERA_3 = "CHI ERA COINVOLTO? Datore di lavoro"
RNPCHIERA_4 = "CHI ERA COINVOLTO? Collega di lavoro"
RNPCHIERA_5 = "CHI ERA COINVOLTO? Cliente"
RNPCHIERA_6 = "CHI ERA COINVOLTO? Compagno di scuola"
RNPCHIERA_7 = "CHI ERA COINVOLTO? Insegnante"
RNPCHIERA_8 = "CHI ERA COINVOLTO? Dottore"
RNPCHIERA_9 = "CHI ERA COINVOLTO? Un amico"
RNPCHIERA_10 = "CHI ERA COINVOLTO? Amico di famiglia"
RNPCHIERA_11 = "CHI ERA COINVOLTO? Un vicino di casa"
RNPCHIERA_12 = "CHI ERA COINVOLTO? Il padre"
RNPCHIERA_13 = "CHI ERA COINVOLTO? Il figlio"
RNPCHIERA_14 = "CHI ERA COINVOLTO? Altro parente"
RNPCHIERA_15 = "CHI ERA COINVOLTO? Qualcuno che conosco abbastanza bene"
RNPCHIERA_16 = "CHI ERA COINVOLTO? Altro"
RNPCHIERA_17 = "CHI ERA COINVOLTO? Partner"
RNPCHIERA_18 = "CHI ERA COINVOLTO? Ex partner"
RNPCHIERA_99 = "CHI ERA COINVOLTO? NON SA"
RNPCHIERA_98 = "CHI ERA COINVOLTO? NON risponde"
RNPORIGIT_1 = "Di quale origine erano queste persone? Italiana"
RNPORIGIT_3 = "Di quale origine erano queste persone? Straniera"
RNPORIGIT_9 = "Di quale origine erano queste persone? Non sa"
RNPORIGIT_8 = "Di quale origine erano queste persone? Non risponde"
RNPORIGSTR_1 = "Di quale origine erano queste persone? Italiana"
RNPORIGSTR_2 = "Di quale origine erano queste persone? Del mio Paese di provenienza"
RNPORIGSTR_3 = "Di quale origine erano queste persone? Straniera"
RNPORIGSTR_9 = "Di quale origine erano queste persone? Non sa"
RNPORIGSTR_8 = "Di quale origine erano queste persone? Non risponde"
RNPPENSA_1 = "Per quale ragione pensa che questa persona non fosse di origine italiana? Per la lingua"
RNPPENSA_2 = "Per quale ragione pensa che questa persona non fosse di origine italiana? Per l'apparenza fisica"
RNPPENSA_3 = "Per quale ragione pensa che questa persona non fosse di origine italiana? Per un'altra impressione"
RNPPENSA_4 = "Per quale ragione pensa che questa persona non fosse di origine italiana? Era conosciuto/a"
RNPPENSA_9 = "Per quale ragione pensa che questa persona non fosse di origine italiana? Non sa"
RNPCHIETA_1 = "ETÀ DELLE PERSONE COINVOLTE 16 ( 24 anni"
RNPCHIETA_2 = "ETÀ DELLE PERSONE COINVOLTE 25 ( 29 anni"
RNPCHIETA_3 = "ETÀ DELLE PERSONE COINVOLTE 30 ( 34 anni"
RNPCHIETA_4 = "ETÀ DELLE PERSONE COINVOLTE 35 ( 39 anni"
RNPCHIETA_5 = "ETÀ DELLE PERSONE COINVOLTE 40 ( 44 anni"
RNPCHIETA_6 = "ETÀ DELLE PERSONE COINVOLTE 45 ( 49 anni"
RNPCHIETA_7 = "ETÀ DELLE PERSONE COINVOLTE 50 ( 54 anni"
RNPCHIETA_8 = "ETÀ DELLE PERSONE COINVOLTE 55 ( 59 anni"
RNPCHIETA_9 = "ETÀ DELLE PERSONE COINVOLTE 60 ( 64 anni"
RNPCHIETA_10 = "ETÀ DELLE PERSONE COINVOLTE Oltre 65 anni"
RNPCHIETA_99 = "ETÀ DELLE PERSONE COINVOLTE NON SA"
RNPCHIETA_98 = "ETÀ DELLE PERSONE COINVOLTE NON RISPONDE"
RNPCHIISTR_1 = "Dottorato di ricerca"
RNPCHIISTR_2 = "Laurea di 4 anni o più (vecchio ordinamento o nuova laurea specialistica a ciclo unico)"
RNPCHIISTR_3 = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
RNPCHIISTR_4 = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
RNPCHIISTR_5 = "Diploma universitario"
RNPCHIISTR_6 = "Accademia Belle Arti"
RNPCHIISTR_7 = "Diploma di scuola superiore di 4-5 anni"
RNPCHIISTR_8 = "Diploma di scuola superiore di 2-3 anni"
RNPCHIISTR_9 = "Licenza media"
RNPCHIISTR_10 = "Licenza elementare"
RNPCHIISTR_11 = "sa leggere e scrivere"
RNPCHIISTR_12 = "non sa leggere e/o scrivere"
RNPCHIISTR_99 = "Non sa/Non ricorda"
RNPCHICOND_1 = "Occupato"
RNPCHICOND_2 = "In cerca di NUOVA occupazione"
RNPCHICOND_3 = "In cerca di PRIMA occupazione"
RNPCHICOND_5 = "Casalingo"
RNPCHICOND_6 = "Studente"
RNPCHICOND_7 = "Inabile al lavoro"
RNPCHICOND_8 = "Ritirato dal lavoro (pensionata)"
RNPCHICOND_9 = "In altra condizione"
RNPCHICOND_99 = "Non sa"
RNPCHICOND_98 = "Non risponde"
RNPCHIPOSIZ_1 = "Dirigente"
RNPCHIPOSIZ_2 = "Direttivo quadro"
RNPCHIPOSIZ_3 = "Impiegato"
RNPCHIPOSIZ_4 = "Capo operaio operaio subalterno e assimilati"
RNPCHIPOSIZ_5 = "Apprendista"
RNPCHIPOSIZ_6 = "Lavoratore a domicilio per conto imprese"
RNPCHIPOSIZ_7 = "Imprenditore"
RNPCHIPOSIZ_8 = "Libero professionista"
RNPCHIPOSIZ_9 = "Lavoratore in proprio"
RNPCHIPOSIZ_10 = "Socio di cooperativa di produzione"
RNPCHIPOSIZ_11 = "Coadiuvante"
RNPCHIPOSIZ_99 = "Non sa"
RNPCHIPOSIZ_98 = "Non risponde"
RNPAZIONE = "C<È QUALCOSA CHE LEI HA FATTO O CERCATO DI FARE NEL CORSO DI QUESTO EPISODIO"
RNPAZIONE_1 = "Ha sparato"
RNPAZIONE_2 = "Ha tirato degli oggetti"
RNPAZIONE_3 = "Aggredito senza armi"
RNPAZIONE_4 = "Minacciato con una pistola"
RNPAZIONE_5 = "Minacciato con un'altra arma"
RNPAZIONE_6 = "Minacciato senza armi"
RNPAZIONE_7 = "Ha difeso sé stessa"
RNPAZIONE_8 = "Ha cercato di trattenerlo"
RNPAZIONE_11 = "Ha discusso"
RNPAZIONE_13 = "Ha chiamato la polizia"
RNPAZIONE_15 = "Ha urlato per la paura"
RNPAZIONE_10 = "Lo ha assecondato"
RNPAZIONE_12 = "È scappata o ha cercato di scappare"
RNPAZIONE_17 = "Mi sono chiusa a chiave"
RNPAZIONE_9 = "Ha gridato"
RNPAZIONE_14 = "Ha cercato di attirare l'attenzione"
RNPAZIONE_16 = "Altro"
RNPAZIONE_99 = "Ha cercato di fare in reazione Non sa"
RNPAZIONE_98 = "Ha cercato di fare in reazione Non risponde"
RNPAZAIUTO = "La sua reazione è stata di aiuto?"
RNPDROGHE = "Era sotto l'effetto di droghe"
RNPARMA = "Aveva un'arma?"
RNPARMAQ = "Che arma era?"
RNPCHIPRES = "ERA PRESENTE QUALCUN ALTRO"
RNPCHIPRESAIUTO = "QUESTA PRESENZA E' STATA DI AIUTO"
RNPPERICOLO = "Ha avuto paura che la Sua vita fosse in pericolo ?"
RNPPARLA_1 = "Ne ha parlato con Un membro della famiglia"
RNPPARLA_2 = "Ne ha parlato con il partner"
RNPPARLA_3 = "Ne ha parlato con Un parente"
RNPPARLA_4 = "Ne ha parlato con Un amico/vicino/compagno di studi"
RNPPARLA_5 = "ne ha parlato con un collega di lavoro/superiore"
RNPPARLA_6 = "Ne ha parlato con Un prete/sacerdote/religiosa"
RNPPARLA_7 = "Ne ha parlato con Un medico/infermiere"
RNPPARLA_8 = "Ne ha parlato con Un assistente sociale"
RNPPARLA_9 = "Ne ha parlato con Un operatore del pronto soccorso"
RNPPARLA_14 = "Ne ha parlato con uno Psicologo/Psicoterapeuta"
RNPPARLA_10 = "Ne ha parlato con un avvocato/magistrato/polizia/caribinieri"
RNPPARLA_11 = "Ne ha parlato con Qualcun altro"
RNPPARLA_12 = "Ne ha parlato con Nessuno"
RNPPARLA_13 = "Ne ha parlato con Un Centro Antiviolenza"
RNPPARLA_99 = "Ne ha parlato con Non sa"
RNPPARLA_98 = "Ne ha parlato con Non risponde"
RNPPARLAQD = "Dopo quanto tempo ne ha parlato con qualcuno"
RNPPARLACONSIGL_1 = "Hanno consigliato di denunciare"
RNPPARLACONSIGL_2 = "Mi sono stati vicini"
RNPPARLACONSIGL_3 = "Hanno consigliato aiuto psicologico"
RNPPARLACONSIGL_4 = "Hanno sconsigliato di denunciare"
RNPPARLACONSIGL_5 = "Hanno minimizzato"
RNPPARLACONSIGL_6 = "Hanno consigliato: Altro"
RNPPARLACONSIGL_9 = "Hanno consigliato Non sa"
RNPPARLACONSIGL_8 = "Hanno consigliato Non RISPONDE"
RNPFERITE = "HA RIPORTATO FERITE, LIVIDI, CONTUSIONI O ALTRE LESIONI"
RNPFERITE_1 = "Ha riportato ferite del tipo lividi"
RNPFERITE_2 = "Ha riportato ferite del tipo Tagli/graffi/bruciature"
RNPFERITE_3 = "Ha riportato ferite del tipo Fratture"
RNPFERITE_4 = "Ha riportato ferite del tipo Trauma cranico"
RNPFERITE_5 = "Ha riportato ferite del tipo Frattura del setto nasale"
RNPFERITE_6 = "Ha riportato ferite del tipo Lesioni interne"
RNPFERITE_7 = "Ha riportato ferite del tipo Aborto"
RNPFERITE_8 = "Ha riportato ferite del tipo Lesioni ai genitali"
RNPFERITE_9 = "Ha riportato ferite del tipo Altro"
RNPFERITE_99 = "Ha riportato ferite Non sa"
RNPFERITE_98 = "Ha riportato ferite Rifiuta"
RNPCUREDOVE_1 = "Ha ricevuto cure mediche sul luogo stesso"
RNPCUREDOVE_2 = "Ha ricevuto cure mediche a casa propria"
RNPCUREDOVE_3 = "Ha ricevuto cure mediche ambulatorio medico"
RNPCUREDOVE_4 = "Ha ricevuto cure mediche pronto soccorso"
RNPCUREDOVE_5 = "Ha ricevuto cure mediche ospedale"
RNPCUREDOVE_6 = "Non ha ricevuto cure mediche, pur avendone bisogno"
RNPCUREDOVE_7 = "Non aveva bisogno di cure mediche"
RNPCUREDOVE_9 = "Ha ricevuto cure mediche non sa/Non ricorda"
RNPCUREDOVE_8 = "Ha ricevuto cure mediche Non risponde"
RNPACCOGLIENZA_1 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_2 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_3 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_4 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_5 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_9 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPACCOGLIENZA_8 = "CHE TIPO DI ACCOGLIENZA Mi hanno indirizzata ad un centro antiviolenza"
RNPRICOVERO = "È stata ricoverata in ospedale?"
RNPRICOVQT = "Per quante notti?"
RNPDANPER = "A seguito di questo episodio ha riportato danni permanenti?"
RNPNOATTQUO = "Si è dovuta astenere dalle Sue normali attività quotidiane?"
RNPNOATTQUOQT = "Si è dovuta astenere per quanti giorni?"
RNPNOLAVORO = "A seguito di questo episodio si è dovuta assentare dal lavoro?"
RNPNOLAVOROQT = "Per quanti giorni?"
RNPINCINTDOPO = "E' rimasta incinta dopo la violenza subita?"
RNPAIUTONEW = "È/era a conoscenza dell'esistenza di centri antiviolenza?"
RNPAIUTOQUALI_1 = "Centro antiviolenza"
RNPAIUTOQUALI_2 = "Telefono 1522"
RNPAIUTOQUALI_3 = "Associazione per donne"
RNPAIUTOQUALI_4 = "Comunità"
RNPAIUTOQUALI_5 = "Altro Specificare"
RNPAIUTOQUALI_9 = "non sa"
RNPAIUTOQUALI_8 = "non risponde"
RNPPSICO = "HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO"
RNPSPESE_1 = "SPESE PER CURE MEDICHE PSICOLOGICHE PRESSO STRUTTURE PRIVATE"
RNPSPESE_2 = "SPESE PER FARMACI"
RNPSPESE_3 = "SPESE PER DANNI A PROPRIETÀ"
RNPSPESE_4 = "SPESE LEGALI"
RNPSPESE_5 = "ALTRI COSTI"
RNPDENUNCIA = "LEI O QUALCUN ALTRO HA DENUNCIATO IL FATTO ALLA POLIZIA O AD ALTRE AUTORITÀ GIUDIZIARIE"
RNPDENCHI = "A CHI l'HA DENUNCIATO"
RNPDENFIRMA = "HA FIRMATO LA DENUNCIA"
RNPNODEN_1 = "Motivi della non denuncia Ho gestito la situazione da sola"
RNPNODEN_7 = "Motivi della non denuncia Non volevo che qualcuno lo sapesse"
RNPNODEN_8 = "Motivi della non denuncia Non volevo che venisse arrestato"
RNPNODEN_5 = "Motivi della non denuncia Paura dell'autore della violenza"
RNPNODEN_6 = "Motivi della non denuncia Vergogna"
RNPNODEN_9 = "Motivi della non denuncia Non sarei stata creduta"
RNPNODEN_13 = "Motivi della non denuncia Non ero in grado"
RNPNODEN_2 = "Motivi della non denuncia Non era un reato grave"
RNPNODEN_3 = "Motivi della non denuncia La polizia non avrebbe fatto niente"
RNPNODEN_4 = "Motivi della non denuncia La polizia non avrebbe potuto fare niente"
RNPNODEN_14 = "Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia"
RNPNODEN_11 = "Motivi della non denuncia Lo ha denunciato a qualcun altro"
RNPNODEN_15 = "Motivi della non denuncia Non voleva che la relazione finisse"
RNPNODEN_16 = "Motivi della non denuncia Per il bene dei bambini"
RNPNODEN_17 = "Motivi della non denuncia Sono stata scoraggiata dal farlo"
RNPNODEN_10 = "Motivi della non denuncia E' il mio lavoro"
RNPNODEN_12 = "Motivi della non denuncia Altro speCIFICARE"
RNPNODEN_98 = "Motivi della non denuncia Non risponde"
RNPDENMOT_1 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA per rintracciare l'autore del fatto"
RNPDENMOT_2 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora"
RNPDENMOT_3 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia"
RNPDENMOT_4 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA forze dell'ordine erano già al corrente"
RNPDENMOT_5 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave"
RNPDENMOT_6 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto"
RNPDENMOT_7 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo"
RNPDENMOT_9 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa"
RNPDENMOT_8 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde"
RNPAZIONEPOL_1 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia"
RNPAZIONEPOL_2 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole"
RNPAZIONEPOL_3 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole"
RNPAZIONEPOL_4 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati"
RNPAZIONEPOL_5 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione"
RNPAZIONEPOL_6 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento"
RNPAZIONEPOL_7 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale"
RNPAZIONEPOL_8 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio"
RNPAZIONEPOL_9 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro"
RNPAZIONEPOL_99 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non risponde"
RNPAZIONEPOL_98 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa"
RNPCAUTEL = "Sono state adottate misure cautelari"
RNPVIOLMISURE = "Ha violato queste misure?"
RNPIMPUTA = "A seguito di questo episodio, ci sono state imputazioni contro di lui?"
RNPCONDANNA = "È stato condannato?"
RNPSODDISFAPOL = "È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?"
RNPALTROPOL_1 = "COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo"
RNPALTROPOL_2 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali"
RNPALTROPOL_4 = "COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo"
RNPALTROPOL_5 = "COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo"
RNPALTROPOL_7 = "COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano"
RNPALTROPOL_6 = "COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia"
RNPALTROPOL_9 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione"
RNPALTROPOL_10 = "COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale"
RNPALTROPOL_8 = "COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza"
RNPALTROPOL_3 = "COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo"
RNPALTROPOL_11 = "COSA ALTRO AVREBBERO DOVUTO FARE Altro"
RNPALTROPOL_12 = "COSA ALTRO AVREBBERO DOVUTO FARE No Niente"
RNPALTROPOL_99 = "COSA ALTRO AVREBBERO DOVUTO FARE Non sa"
RNPALTROPOL_98 = "COSA ALTRO AVREBBERO DOVUTO FARE Non risponde"
RNPGRAVE = "Quanto è stato grave per lei l'episodio?"
RNPCONSREATO = "Considera l'episodio un reato?"
RNPUSAMEDIC = "Ha mai fatto uso di medicinali o di alcool per far fronte a questa esperienza?"
RNPCAMATT_2 = "Sono diventata più diffidente"
RNPCAMATT_5 = "Sono meno femminile"
RNPCAMATT_6 = "Non ho più fiducia negli uomini"
RNPCAMATT_8 = "Sono rimasta sotto shock"
RNPCAMATT_9 = "Sono diventata più aggressiva"
RNPCAMATT_4 = "Ho avuto problemi di depressione"
RNPCAMATT_15 = "Sono più forte"
RNPCAMATT_17 = "Sono meno aggressiva"
RNPCAMATT_1 = "Non sono più tranquilla"
RNPCAMATT_3 = "Evito strade isolate"
RNPCAMATT_7 = "Sono stata più attenta"
RNPCAMATT_16 = "Evito situazioni specifiche"
RNPCAMATT_10 = "Sono andata via di casa"
RNPCAMATT_18 = "Ho dovuto lasciare il lavoro"
RNPCAMATT_11 = "Ho cambiato lavoro"
RNPCAMATT_12 = "Ho lasciato il marito"
RNPCAMATT_19 = "Ho iniziato una terapia"
RNPCAMATT_13 = "No, niente ho superato l'episodio"
RNPCAMATT_14 = "Altro"
RNPCAMATT_99 = "Non sa"
RNPCAMATT_98 = "Non risponde"
FILTRO_CPR = "FILTRO DI SEZIONE: CARATTERISTICHE PARTNER"
FlagPartneromossessuale = "Partner omossessuale"
PRCHIERA = "Marito/convivente/fidanzato"
PRTEMPREL = "da quanto tempo state insieme"
PRTEMPANN = "Da quanti anni?"
PRTEMPMES = "Da quanti mesi?"
PRSCELTA = "Ha scelto Lei Suo marito?"
PRANNONAS = "In che anno è nato il suo partner?"
PRANNOCLA = "Mi può dire la sua fascia d'età?"
PRCITT = "Ha la cittadinanza italiana?"
PRCITTNASC = "Che cittadinanza alla nascita"
PRPAESEP = "In quale paese è nato il padre"
PRPAESEM = "In quale paese è nata la madre"
PRHATITSTUD = "Ha un titolo di studio"
PRTITSTUDOVE = "Dove l'ha ottenuto"
PRISTR = "Quale è l'ultimo titolo di studio?"
PRCOND = "Condizione occupazionale"
PRPOSIZ = "Posizione professionale"
PRARRAB = "Si arrabbia se Lei parla con un altro uomo?"
PRUMILIA = "La umilia o la offende di fronte ad altre persone?"
PRCRITICA = "La critica per il suo aspetto"
PRCRITCASA = "La critica per come si occupa della casa"
PRIGNORA = "La ignora"
PRINSULTA = "La insulta"
PRLIMITAFAM = "Cerca di limitare i suoi rapporti"
PRLIMITALAV = "cerca di impedirle di lavorare"
PRLIMITASTUD = "cerca di impedirle di studiare"
PRVESTITO = "Le impone come vestirsi"
PRFEDELE = "Ha costantemente dubbi sulla Sua fedeltà?"
PRSEGUE = "La segue o controlla i Suoi spostamenti"
PRINFOREDD = "Le impedisce di conoscere l'ammontare del reddito familiare"
PRUSODEN = "LE IMPEDISCE DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA"
PRUSOBANCOMAT = "LE IMPEDISCE DI UTILIZZARE IL BANCOMAT"
PRVIETAUSC = "Le proibisce di uscire"
PRPRESODOC = "Le ha tolto i documenti"
PRDANNICOSE = "Danneggia o distrugge le Sue cose"
PRGRIDA = "Lancia e/o rompe oggetti"
PRMINFIGLI = "FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI"
PRMINPERS = "FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE"
PRMINANIM = "FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI"
PRMINSUICID = "MINACCIA DI UCCIDERSI"
PRUBRIACA = "AL SUO PARTNER CAPITA/CAPITAVA DI BERE AL PUNTO DI UBRIACARSI"
PRFREQUBR = "CON CHE FREQUENZA CAPITA AL PARTNER DI UBRIACARSI"
PRVIOFISALTRI = "PARTNER VIOLENTO FISICAMENTE AL DI FUORI DELLA FAMIGLIA"
PRVIOVERBALTRI = "PARTNER VIOLENTO VERBALMENTE AL DI FUORI DELLA FAMIGLIA"
PRPROBLPOLIZ = "IL PARTNER HA MAI AVUTO PROBLEMI CON LE FORZE"
PRPISTOLA = "IL PARTNER POSSIEDE UNA PISTOLA"
FILTRO_SPR = "FILTRO DI SEZIONE: SCREENING PARTNER"
SPRMIN = "Il suo partner l'ha mai minacciata"
SPRMINQT = "MINACCIATA Quante volte è successo"
SPRMINQTC = "MINACCIATA Quante volte è successo in classi"
SPRMINQD = "MINACCIATA Quando"
SPRMINQT12 = "MINACCIATA Quante volte è successo negli ultimi 12 mesi"
SPRMINQT12C = "MINACCIATA Quante volte è successo negli ultimi 12 mesi in classi"
SPRCOLPITO = "Il suo partner l'ha mai colpita con un oggetto"
SPRCOLPQT = "colpita con un oggetto Quante volte è successo"
SPRCOLPQTC = "colpita con un oggetto Quante volte è successo in classi"
SPRCOLPQD = "colpita con un oggetto Quando"
SPRCOLPQT12 = "colpita con un oggetto Quante volte è successo negli ultimi 12 mesi"
SPRCOLPQT12C = "colpita con un oggetto Quante volte è successo negli ultimi 12 mesi in classi"
SPRSASS = "Il suo partner l'ha mai SPINTA AFFERRATA STRATTONATA PRESA PER UN BRACCIO O PER I CAPELLI"
SPRSPINTA_N = "SPINTA"
SPRAFFERR_N = "AFFERRATA"
SPRSTRATT_N = "STRATTONATA"
SPRBRACCIO_N = "PRESA PER UN BRACCIO"
SPRCAPELLI_N = "PRESA PER I CAPELLI"
SPRSASSQT = "SASS Quante volte è successo"
SPRSASSQTC = "SASS Quante volte è successo in classi"
SPRSASSQD = "SASS Quando"
SPRSASSQT12 = "SASS Quante volte è successo negli ultimi 12 mesi"
SPRSASSQT12C = "SASS Quante volte è successo negli ultimi 12 mesi in classi"
SPRSCPM = "Il suo partner l'ha mai SCHIAFFEGGIATA PRESA A CALCI A PUGNI O A MORSI"
SPRSCHIAFFI_N = "Il suo partner l'ha mai SCHIAFFEGGIATA"
SPRCALCI_N = "Il suo partner l'ha mai PRESA A CALCI"
SPRPUGNI_N = "Il suo partner l'ha mai PRESA A PUGNI"
SPRMORSI_N = "Il suo partner l'ha mai PRESA A MORSI"
SPRSCPMQT = "SCPM Quante volte è successo"
SPRSCPMQTC = "SCPM Quante volte è successo in classi"
SPRSCPMQD = "SCPM Quando"
SPRSCPMQT12 = "SCPM Quante volte è successo negli ultimi 12 mesi"
SPRSCPMQT12C = "SCPM Quante volte è successo negli ultimi 12 mesi in classi"
SPRALTROFIS = "Il suo partner è mai stato violento fisicamente in maniera intenzionale"
SPRSTRANGOL = "Il suo partner l'ha mai STRANGOLATA SOFFOCATA O USTIONATA"
SPRSTRANGOLQT = "STRANGOLATA Quante volte è successo"
SPRSTRANGOLQTC = "STRANGOLATA Quante volte è successo in classi"
SPRSTRANGOLQD = "STRANGOLATA Quando"
SPRSTRANGOLQT12 = "STRANGOLATA Quante volte è successo negli ultimi 12 mesi"
SPRSTRANGOLQT12C = "STRANGOLATA Quante volte è successo negli ultimi 12 mesi in classi"
SPRMINARM = "Il suo partner l'ha mai MINACCIATA CON ARMI"
SPRUSATOARMI = "Ha usato una pistola o un coltello"
SPRMINARMI = "Ha minacciato di usare una pistola o un coltello"
SPRUMARMQT = "MINACCIATA CON LE ARMI Quante volte è successo"
SPRUMARMQTC = "MINACCIATA CON LE ARMI Quante volte è successo in classi"
SPRUMARMQD = "MINACCIATA CON LE ARMI Quando"
SPRUMARMQT12 = "MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi"
SPRUMARMQT12C = "MINACCIATA CON LE ARMI Quante volte è successo negli ultimi 12 mesi in classi"
SPRALTRO = "VIOLENZA FISICA IN UN MODO DIVERSO"
SPRALTROQT = "VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo"
SPRALTROQTC = "VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo in classi"
SPRALTROQD = "VIOLENZA FISICA IN UN MODO DIVERSO Quando"
SPRALTROQT12 = "VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi"
SPRALTROQT12C = "VIOLENZA FISICA IN UN MODO DIVERSO Quante volte è successo negli ultimi 12 mesi in classi"
SPRSTUPROQT = "STUPRO Quante volte è successo"
SPRSTUPROQTC = "STUPRO Quante volte è successo in classi"
SPRSTUPROQD = "STUPRO Quando"
SPRSTUPROQT12 = "STUPRO Quante volte è successo negli ultimi 12 mesi"
SPRSTUPROQT12C = "STUPRO Quante volte è successo negli ultimi 12 mesi in classi"
SPRTSTUPR = "Il suo partner ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE"
SPRTSTUPRQT = "TENTATO STUPRO Quante volte è successo"
SPRTSTUPRQTC = "TENTATO STUPRO Quante volte è successo in classi"
SPRTSTUPRQD = "TENTATO STUPRO Quando"
SPRTSTUPRQT12 = "TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi"
SPRTSTUPRQT12C = "TENTATO STUPRO Quante volte è successo negli ultimi 12 mesi in classi"
SPRINDESID = "E' mai capitato di aver con il suo partner RAPPORTI INDESIDERATI"
SPRINDESIDQT = "RAPPORTI INDESIDERATI Quante volte è successo"
SPRINDESIDQTC = "RAPPORTI INDESIDERATI Quante volte è successo in classi"
SPRINDESIDQD = "RAPPORTI INDESIDERATI Quando"
SPRINDESIDQT12 = "RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi"
SPRINDESIDQT12C = "RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi"
SPRDEGRAD = "E' mai capitato di aver con il suo partner RAPPORTI DEGRADANTI"
SPRDEGRADQT = "RAPPORTI DEGRADANTI Quante volte è successo"
SPRDEGRADQTC = "RAPPORTI DEGRADANTI Quante volte è successo in classi"
SPRDEGRADQD = "RAPPORTI DEGRADANTI Quando"
SPRDEGRADQT12 = "RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi"
SPRDEGRADQT12C = "RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi"
SPRTERZI = "Il suo partner l'ABBIA FORZATA A UN RAPPORTO CON TERZI"
SPRTERZIQT = "RAPPORTI CON TERZI Quante volte è successo"
SPRTERZIQTC = "RAPPORTI CON TERZI Quante volte è successo in classi"
SPRTERZIQD = "RAPPORTI CON TERZI Quando"
SPRTERZIQT12 = "RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi"
SPRTERZIQT12C = "RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi"
SPRALTRSES = "E' mai capitato di aver con il suo partner un ALTRO TIPO DI VIOLENZA SASSUALE"
SPRALTRSESQT = "ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo"
SPRALTRSESQTC = "ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo in classi"
SPRALTRSESQD = "ALTRO TIPO DI VIOLENZA SESSUALE Quando"
SPRALTRSESQT12 = "ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi"
SPRALTRSESQT12C = "ALTRO TIPO DI VIOLENZA SESSUALE Quante volte è successo negli ultimi 12 mesi in classi"
SPR96 = "Percorso di sezione SPR96"
SPRUNICOEP = "Si riferiscono tutti a uno stesso episodio?"
SPRQUANTEP = "Quanto tempo sono durati?"
SPR97 = "Flag violenza fisica SPR97"
SPR98 = "Flag violenza sessuale SPR98"
FILTRO_SEX = "FILTRO DI SEZIONE: SCREENING EX PARTNER"
EXARRAB = "Il suo ex Si arrabbiava se Lei parla con un altro uomo?"
EXUMILIA = "Il suo ex La umiliava o la offende di fronte ad altre persone?"
EXCRITICA = "Il suo ex La criticava per il suo aspetto"
EXCRITCASA = "Il suo ex La criticava per come si occupa della casa"
EXIGNORA = "Il suo ex La ignorava"
EXINSULTA = "Il suo ex La insultava"
EXLIMITAFAM = "Il suo ex Cercava di limitare i suoi rapporti"
EXLIMITALAV = "Il suo ex cercava di impedirle di lavorare"
EXLIMITASTUD = "Il suo ex cercava di impedirle di studiare"
EXVESTITO = "Il suo ex Le imponeva come vestirsi"
EXFEDELE = "Il suo ex aveva costantemente dubbi sulla Sua fedeltà?"
EXSEGUE = "Il suo ex La seguiva o controllava i Suoi spostamenti"
EXINFOREDD = "Il suo ex Le impediva di conoscere l'ammontare del reddito familiare"
EXUSODEN = "Il suo ex LE IMPEDIVA DI UTILIZZARE IL DENARO SUO E DELLA FAMIGLIA"
EXUSOBANCOMAT = "Il suo ex LE IMPEDIVA DI UTILIZZARE IL BANCOMAT"
EXVIETAUSC = "Il suo ex Le proibiva di uscire"
EXPRESODOC = "Il suo ex Le aveva tolto i documenti"
EXDANNICOSE = "Il suo ex Danneggiava o distruggeva le Sue cose"
EXMINFIGLI = "Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI FIGLI"
EXMINPERS = "Il suo ex FA DEL MALE O MINACCIA DI FARLO A PERSONE A LEI VICINE"
EXMINANIM = "Il suo ex FA DEL MALE O MINACCIA DI FARLO AI SUOI ANIMALI"
EXMINSUICID = "Il suo ex MINACCIA DI UCCIDERSI"
EXUNICAPER = "Sono stati fatti tutti dalla stessa persona?"
EXQUALEX = "A quale dei suoi precedenti partner si riferisce?"
SEXMIN = "IL SUO EX LA MINACCIAVA"
SEXMIN_1 = "MINACCIATA ERA: L'EX-MARITO"
SEXMIN_2 = "MINACCIATA ERA: L'EX-CONVIVENTE"
SEXMIN_3 = "MINACCIATA ERA: L'EX-FIDANZATO"
SEXMIN_8 = "MINACCIATA ERA: NON RISPONDE"
SEXMINQT = "MINACCIATA DALL'EX QUANTE VOLTE"
SEXMINQTC = "MINACCIATA DALL'EX QUANTE VOLTE IN CLASSI"
SEXMINQD = "MINACCIATA DALL'EX QUANDO"
SEXMINQT12 = "MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI"
SEXMINQT12C = "MINACCIATA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXCOLPITO = "COLPITA DALL'EX"
SEXCOLP_1 = "COLPITO ERA: L'EX-MARITO"
SEXCOLP_2 = "COLPITO ERA: L'EX-CONVIVENTE"
SEXCOLP_3 = "COLPITO ERA: L'EX-FIDANZATO"
SEXCOLP_8 = "COLPITO ERA: NON RISPONDE"
SEXCOLPQT = "COLPITA DALL'EX QUANTE VOLTE"
SEXCOLPQTC = "COLPITA DALL'EX QUANTE VOLTE IN CLASSI"
SEXCOLPQD = "COLPITA DALL'EX QUANDO"
SEXCOLPQT12 = "COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI"
SEXCOLPQT12C = "COLPITA DALL'EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXSASS = "E' MAI STATA SPINTA AFFERRATA STRATTONATA TIRATA DA UN BRACCIO"
SEXSPINTA_N = "SPINTA"
SEXAFFERR_N = "AFFERRATA"
SEXSTRATT_N = "STRATTONATA"
SEXBRACCIO_N = "TIRATA DA UN BRACCIO"
SEXCAPELLI_N = "TIRATA I CAPELLI"
SEXSASS_1 = "SASS ERA: L'EX-MARITO"
SEXSASS_2 = "SASS ERA: L'EX-CONVIVENTE"
SEXSASS_3 = "SASS ERA: L'EX-FIDANZATO"
SEXSASS_8 = "SASS ERA: NON RISPONDE"
SEXSASSQT = "SASS EX QUANTE VOLTE"
SEXSASSQTC = "SASS EX QUANTE VOLTE IN CLASSI"
SEXSASSQD = "SASS EX QUANDO"
SEXSASSQT12 = "SASS EX QUANTE VOLTE NEI 12 MESI"
SEXSASSQT12C = "SASS EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXSCPM = "EX PRESA A SCHIAFFI CALCI PUGNI MORSI"
SEXSCHIAFFI_N = "EX SCHIAFFI"
SEXCALCI_N = "EX CALCI"
SEXPUGNI_N = "EX PUGNI"
SEXMORSI_N = "EX MORSI"
SEXSCPM_1 = "SCPM ERA: L'EX-MARITO"
SEXSCPM_2 = "SCPM ERA: L'EX-CONVIVENTE"
SEXSCPM_3 = "SCPM ERA: L'EX-FIDANZATO"
SEXSCPM_8 = "SCPM ERA: NON RISPONDE"
SEXSCPMQT = "SCPM EX QUANTE VOLTE"
SEXSCPMQTC = "SCPM EX QUANTE VOLTE IN CLASSI"
SEXSCPMQD = "SCPM EX QUANDO"
SEXSCPMQT12 = "SCPM EX QUANTE VOLTE NEI 12 MESI"
SEXSCPMQT12C = "SCPM EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXALTROFIS = "IL SUO EX ERA VIOLENTO FISICAMENTE IN ALTRO MODO"
SEXSTRANGOL = "IL SUO EX LA STRANGOLAVA SOFFOCAVA USTIONAVA"
SEXSTRANGOL_1 = "STRANGOLATA ERA: L'EX-MARITO"
SEXSTRANGOL_2 = "STRANGOLATA ERA: L'EX-CONVIVENTE"
SEXSTRANGOL_3 = "STRANGOLATA ERA: L'EX-FIDANZATO"
SEXSTRANGOL_8 = "STRANGOLATA ERA: NON RISPONDE"
SEXSTRANGOLQT = "STRANGOLAVA EX QUANTE VOLTE"
SEXSTRANGOLQTC = "STRANGOLAVA EX QUANTE VOLTE IN CLASSI"
SEXSTRANGOLQD = "STRANGOLAVA EX QUANDO"
SEXSTRANGOLQT12 = "STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI"
SEXSTRANGOLQT12C = "STRANGOLAVA EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXMINARM = "IL SUO EX LA MINACCIAVA O USAVA ARMI"
SEXUSATOARMI = "USAVA ARMI CONTRO DI ME"
SEXMINARMI = "MI MINACCIAVA DI USARE ARMI CONTRO DI ME"
SEXUMARM_1 = "MINACCIATA CON LE ARMI ERA: L'EX-MARITO"
SEXUMARM_2 = "MINACCIATA CON LE ARMI ERA: L'EX-CONVIVENTE"
SEXUMARM_3 = "MINACCIATA CON LE ARMI ERA: L'EX-FIDANZATO"
SEXUMARM_8 = "MINACCIATA CON LE ARMI ERA: NON SA"
SEXUMARMQT = "MINACCIATA CON LE ARMI EX QUANTE VOLTE"
SEXUMARMQTC = "MINACCIATA CON LE ARMI EX QUANTE VOLTE IN CLASSI"
SEXUMARMQD = "MINACCIATA CON LE ARMI EX QUANDO"
SEXUMARMQT12 = "MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI"
SEXUMARMQT12C = "MINACCIATA CON LE ARMI EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXALTRO = "HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA FISICA DALL'EX"
SEXALTRO_1 = "ALTRA FORMA DI VIOLENZA ERA: L'EX-MARITO"
SEXALTRO_2 = "ALTRA FORMA DI VIOLENZA ERA: L'EX-CONVIVENTE"
SEXALTRO_3 = "ALTRA FORMA DI VIOLENZA ERA: L'EX-FIDANZATO"
SEXALTRO_8 = "ALTRA FORMA DI VIOLENZA ERA: NON SA"
SEXALTROQT = "ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE"
SEXALTROQTC = "ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE IN CLASSI"
SEXALTROQD = "ALTRA FORMA DI VIOLENZA EX QUANDO"
SEXALTROQT12 = "ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI"
SEXALTROQT12C = "ALTRA FORMA DI VIOLENZA EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEXSTUPROANAORA = "Il suo ex l'ABBIA FORZATA AD ALTRE FORME DI RAPPORTO SESSUALE"
SEXSTUPRO_1 = "STUPRO ERA: L'EX-MARITO"
SEXSTUPRO_2 = "STUPRO ERA: L'EX-CONVIVENTE"
SEXSTUPRO_3 = "STUPRO ERA: L'EX-FIDANZATO"
SEXSTUPRO_8 = "STUPRO ERA: NON RISPONDE"
SEXSTUPROQT = "EX STUPRO Quante volte è successo"
SEXSTUPROQTC = "EX STUPRO Quante volte è successo in classi"
SEXSTUPROQD = "EX STUPRO Quando"
SEXSTUPROQT12 = "EX STUPRO Quante volte è successo negli ultimi 12 mesi"
SEXSTUPROQT12C = "EX STUPRO Quante volte è successo negli ultimi 12 mesi in classi"
SEXTSTUPR = "Il suo ex ABBIA TENTATO DI FORZARLA AD UN RAPPORTO SESSUALE"
SEXTSTUPR_1 = "TENTATO STUPRO ERA: L'EX-MARITO"
SEXTSTUPR_2 = "TENTATO STUPRO ERA: L'EX-CONVIVENTE"
SEXTSTUPR_3 = "TENTATO STUPRO ERA: L'EX-FIDANZATO"
SEXTSTUPR_8 = "TENTATO STUPRO ERA: NON RISPONDE"
SEXTSTUPRQT = "EX TENTATO-STUPRO Quante volte è successo"
SEXTSTUPRQTC = "EX TENTATO-STUPRO Quante volte è successo in classi"
SEXTSTUPRQD = "EX TENTATO-STUPRO Quando"
SEXTSTUPRQT12 = "EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi"
SEXTSTUPRQT12C = "EX TENTATO-STUPRO Quante volte è successo negli ultimi 12 mesi in classi"
SEXINDESID = "E' mai capitato di aver con il suo ex RAPPORTI INDESIDERATI"
SEXINDESID_1 = "RAPPORTI INDESIDERATI ERA: L'EX-MARITO"
SEXINDESID_2 = "RAPPORTI INDESIDERATI ERA: L'EX-CONVIVENTE"
SEXINDESID_3 = "RAPPORTI INDESIDERATI ERA: L'EX-FIDANZATO"
SEXINDESID_8 = "RAPPORTI INDESIDERATI ERA: NON RISPONDE"
SEXINDESIDQT = "EX RAPPORTI INDESIDERATI Quante volte è successo"
SEXINDESIDQTC = "EX RAPPORTI INDESIDERATI Quante volte è successo in classi"
SEXINDESIDQD = "EX RAPPORTI INDESIDERATI Quando"
SEXINDESIDQT12 = "EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi"
SEXINDESIDQT12C = "EX RAPPORTI INDESIDERATI Quante volte è successo negli ultimi 12 mesi in classi"
SEXDEGRAD = "E' mai capitato di aver con il suo ex RAPPORTI DEGRADANTI"
SEXDEGRAD_1 = "RAPPORTI DEGRADANTI ERA: L'EX-MARITO"
SEXDEGRAD_2 = "RAPPORTI DEGRADANTI ERA: L'EX-CONVIVENTE"
SEXDEGRAD_3 = "RAPPORTI DEGRADANTI ERA: L'EX-FIDANZATO"
SEXDEGRAD_8 = "RAPPORTI DEGRADANTI ERA: NON RISPONDE"
SEXDEGRADQT = "EX RAPPORTI DEGRADANTI Quante volte è successo"
SEXDEGRADQTC = "EX RAPPORTI DEGRADANTI Quante volte è successo in classi"
SEXDEGRADQD = "EX RAPPORTI DEGRADANTI Quando"
SEXDEGRADQT12 = "EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi"
SEXDEGRADQT12C = "EX RAPPORTI DEGRADANTI Quante volte è successo negli ultimi 12 mesi in classi"
SEXTERZI = "E' mai capitato che il suo ex la forzasse a RAPPORTI CON TERZI"
SEXTERZI_1 = "RAPPORTI CON TERZI ERA: L'EX-MARITO"
SEXTERZI_2 = "RAPPORTI CON TERZI ERA: L'EX-CONVIVENTE"
SEXTERZI_3 = "RAPPORTI CON TERZI ERA: L'EX-FIDANZATO"
SEXTERZI_8 = "RAPPORTI CON TERZI ERA: NON RISPONDE"
SEXTERZIQT = "EX RAPPORTI CON TERZI Quante volte è successo"
SEXTERZIQTC = "EX RAPPORTI CON TERZI Quante volte è successo in classi"
SEXTERZIQD = "EX RAPPORTI CON TERZI Quando"
SEXTERZIQT12 = "EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi"
SEXTERZIQT12C = "EX RAPPORTI CON TERZI Quante volte è successo negli ultimi 12 mesi in classi"
SEXALTRSES = "HA MAI SUBITO UN'ALTRA FORMA DI VIOLENZA SESSUALE DALL'EX"
SEXALTRSES_1 = "ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-MARITO"
SEXALTRSES_2 = "ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-CONVIVENTE"
SEXALTRSES_3 = "ALTRA FORMA DI VIOLENZA SESSUALE ERA: L'EX-FIDANZATO"
SEXALTRSES_8 = "ALTRA FORMA DI VIOLENZA SESSUALE ERA: NON RISPONDE"
SEXALTRSESQT = "ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE"
SEXALTRSESQTC = "ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE IN CLASSI"
SEXALTRSESQD = "ALTRA FORMA DI VIOLENZA SESSUALE EX QUANDO"
SEXALTRSESQT12 = "ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI"
SEXALTRSESQT12C = "ALTRA FORMA DI VIOLENZA SESSUALE EX QUANTE VOLTE NEI 12 MESI IN CLASSI"
SEX96 = "Percorso di sezione SEX96"
SEXUNICAPER = "Gli episodi sono avvenuti dalla stessa persona?"
SEXCHIERA = "Chi era questa persona"
SEXUNICOEP = "Questi fatti si riferiscono tutti ad uno stesso episodio?"
SEXQUANTEP = "Questi fatti quanto tempo sono durati?"
SEX97 = "Flag violenza fisica SEX97"
SEX98 = "Flag violenza sessuale SEX98"
SEX99 = "PERCORSO DI USCITA DA SCREENING EX"
FILTRO_CEX = "Filtro ex"
EXDICHIPARLA = "Adesso parliamo del suo&"
EXSESSO_FLAG = "Flag partner omosessuale"
EXTEMPANN = "Quanti anni siete stati insieme"
EXTEMPMES = "Quanti mesi siete stati insieme"
EXFINEREL = "Quando vi siete lasciati/Da quando è vedova"
EXLASCIATI = "Vi siete separati o lo ha lasciato a causa di questi comportamenti"
EXSCELTA = "Ha scelto Lei il suo ex marito"
EXANNONAS = "In che anno è NATO IL Suo EX PARTNER"
EXANNOCLA = "Quale fascia d'età"
EXCITT = "Aveva la cittadinanza?"
EXCITTNASC = "Che cittadinanza alla nascita?"
EXTITSTUDOVE = "Dove l'aveva ottenuto?"
EXISTREST = "Qual era il titolo di studio più alto da lui ottenuto all'estero?"
EXISTR = "Qual era il titolo di studio all'epoca in cui stavate insieme"
EXCOND = "Qual era la sua condizione occupazionale"
EXPOSIZ = "Quale era la sua posizione professionale"
EXUBRIACA = "capitava di bere al punto di ubriacarsi?"
EXFREQUBR = "Con che frequenza gli capitava?"
EXVIOFISALTRI = "è mai stato violento FISICAMENTE con qualcuno al di fuori della famiglia"
EXVIOVERBALTRI = "è mai stato violento VERBALMENTE con qualcuno al di fuori della famiglia"
EXPROBLPOLIZ = "ha mai avuto problemi con le forze dell'ordine a causa di questo suo comportamento?"
EXPISTOLA = "possedeva una pistola"
FILTRO_RPR = "Filtro partner"
INGRESSO_RPR = "Ingresso reporting partner"
RPRTIPOVIOL_1 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCE"
RPRTIPOVIOL_2 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO TIRATO QUALCOSA COLPITA CON UN OGGETTO"
RPRTIPOVIOL_3 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO SPINTA AFFERRATA STRATTONATA"
RPRTIPOVIOL_4 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO SCHIAFFEGGIATA PRESA A CALCI O MORSI"
RPRTIPOVIOL_5 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO STRANGOLARLA USTIONARLA SOFFOCARLA"
RPRTIPOVIOL_6 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO MINACCIATO DI USARE UN'ARMA"
RPRTIPOVIOL_7 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA FISICA"
RPRTIPOVIOL_8 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO STUPRO"
RPRTIPOVIOL_9 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO PENETRAZIONE ANALE O SESSO ORALE"
RPRTIPOVIOL_10 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO TENTATO STUPRO"
RPRTIPOVIOL_12 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO COSTRETTA A RAPPORTI CON TERZI"
RPRTIPOVIOL_13 = "DI CHE TIPO DI VIOLENZA SI STA PARLANDO ALTRA VIOLENZA SESSUALE"
RPRCHIOLTRE = "OLTRE A LUI, ERANO COINVOLTE ALTRE PERSONE"
RPRDOVE = "DOVE È SUCCESSO"
RPRQUANDO = "QUANDO E' SUCCESSO"
RPRCAUSA_1 = "circostanza che ha scatenato questo comportamento La gelosia"
RPRCAUSA_11 = "circostanza che ha scatenato questo comportamento Separazione"
RPRCAUSA_9 = "circostanza che ha scatenato questo comportamento Gli ha detto che voleva lasciarlo"
RPRCAUSA_16 = "circostanza che ha scatenato questo comportamento Il matrimonio"
RPRCAUSA_17 = "circostanza che ha scatenato questo comportamento Il ricongiungimento familiare"
RPRCAUSA_2 = "circostanza che ha scatenato questo comportamento La gravidanza"
RPRCAUSA_4 = "circostanza che ha scatenato questo comportamento Una festa dei parenti di Lei"
RPRCAUSA_3 = "circostanza che ha scatenato questo comportamento La perdita del lavoro di Lui"
RPRCAUSA_7 = "circostanza che ha scatenato questo comportamento Lei ha iniziato a lavorare"
RPRCAUSA_5 = "circostanza che ha scatenato questo comportamento Rifiuto di ubbidire"
RPRCAUSA_8 = "circostanza che ha scatenato questo comportamento Risposta di Lei"
RPRCAUSA_10 = "circostanza che ha scatenato questo comportamento Rifiuto a rapporti sessuali"
RPRCAUSA_6 = "circostanza che ha scatenato questo comportamento Accusa di trascurare la casa"
RPRCAUSA_12 = "circostanza che ha scatenato questo comportamento Gestione dei soldi"
RPRCAUSA_13 = "circostanza che ha scatenato questo comportamento Futili motivi"
RPRCAUSA_14 = "circostanza che ha scatenato questo comportamento Niente di particolare"
RPRCAUSA_15 = "circostanza che ha scatenato questo comportamento Altro"
RPRCAUSA_99 = "circostanza che ha scatenato questo comportamento Non sa"
RPRCAUSA_98 = "circostanza che ha scatenato questo comportamento Non risponde"
RPRCHIPRIMO = "Chi è stato il primo a usare la forza?"
RPRAZIONE = "Che ha cercato di fare?"
RPRAZIONE_1 = "Ha sparato"
RPRAZIONE_2 = "Ha tirato degli oggetti"
RPRAZIONE_3 = "Aggredito senza armi"
RPRAZIONE_4 = "Minacciato con una pistola"
RPRAZIONE_5 = "Minacciato con un'altra arma"
RPRAZIONE_6 = "Minacciato senza armi"
RPRAZIONE_7 = "Ha difeso sé stessa"
RPRAZIONE_8 = "Ha cercato di trattenerlo"
RPRAZIONE_11 = "Ha discusso"
RPRAZIONE_13 = "Ha chiamato la polizia"
RPRAZIONE_15 = "Ha urlato per la paura"
RPRAZIONE_10 = "Lo ha assecondato"
RPRAZIONE_12 = "È scappata o ha cercato di scappare"
RPRAZIONE_17 = "Mi sono chiusa a chiave"
RPRAZIONE_9 = "Ha gridato"
RPRAZIONE_14 = "Ha cercato di attirare l'attenzione"
RPRAZIONE_16 = "Altro"
RPRAZIONE_99 = "Ha cercato di fare in reazione Non sa"
RPRAZIONE_98 = "Ha cercato di fare in reazione Nonrisponde"
RPRAZAIUTO = "Qualcuna di queste azioni l'ha aiutata?"
RPRDROGHE = "Era sotto l'effetto di stupefacenti?"
RPRARMA = "Era armato?"
RPRARMAQ = "Che tipo di arma era?"
RPRPERICOLO = "Ha avuto paura che la Sua vita fosse in pericolo ?"
RPRPERICOLORIP = "Ha paura che l'episodio possa ripetersi?"
RPRINCINTA = "Era incinta quando è successo questo episodio?"
RPRPARLA_1 = "Ne ha parlato con Un membro della famiglia"
RPRPARLA_2 = "Ne ha parlato con Un parente"
RPRPARLA_3 = "Ne ha parlato con Un amico/vicino/compagno di studi"
RPRPARLA_4 = "ne ha parlato con un collega di lavoro/superiore"
RPRPARLA_5 = "Ne ha parlato con Un prete/sacerdote/religiosa"
RPRPARLA_6 = "Ne ha parlato con Un medico/infermiere"
RPRPARLA_7 = "Ne ha parlato con Un assistente sociale"
RPRPARLA_8 = "Ne ha parlato con Un operatore del pronto soccorso"
RPRPARLA_13 = "Ne ha parlato con uno Psicologo/Psicoterapeuta"
RPRPARLA_9 = "Ne ha parlato con un avvocato/magistrato/polizia/caribinieri"
RPRPARLA_10 = "Ne ha parlato con Qualcun altro"
RPRPARLA_11 = "Ne ha parlato con Nessuno"
RPRPARLA_12 = "Ne ha parlato con Un Centro Antiviolenza"
RPRPARLA_99 = "Ne ha parlato con Non sa"
RPRPARLA_98 = "Ne ha parlato con Non risponde"
RPRPARLAQD = "Dopo quanto tempo che ha subito questo episodio ne ha parlato per la prima volta con qualcuno?"
RPRPARLACONSIGL_1 = "Mi hanno consigliato di denunciare il fatto"
RPRPARLACONSIGL_2 = "Mi sono stati vicini, mi hanno sostenuta"
RPRPARLACONSIGL_3 = "Mi hanno consigliato di cercare aiuto psicologico"
RPRPARLACONSIGL_4 = "Mi hanno consigliato di lasciarlo"
RPRPARLACONSIGL_5 = "Mi hanno sconsigliato di denunciare"
RPRPARLACONSIGL_6 = "Hanno minimizzato il fatto"
RPRPARLACONSIGL_7 = "Hanno cercato di farci riconciliare, di farci fare pace"
RPRPARLACONSIGL_8 = "Altro"
RPRPARLACONSIGL_99 = "Mi hanno consigliato non sa"
RPRPARLACONSIGL_98 = "Mi hanno consigliato non risponde"
RPRFERITE = "Ha riportato ferite?"
RPRFERITE_1 = "Ha riportato ferite del tipo lividi"
RPRFERITE_2 = "Ha riportato ferite del tipo Tagli/graffi/bruciature"
RPRFERITE_3 = "Ha riportato ferite del tipo Fratture"
RPRFERITE_4 = "Ha riportato ferite del tipo Trauma cranico"
RPRFERITE_5 = "Ha riportato ferite del tipo Frattura del setto nasale"
RPRFERITE_6 = "Ha riportato ferite del tipo Lesioni interne"
RPRFERITE_7 = "Ha riportato ferite del tipo Aborto"
RPRFERITE_8 = "Ha riportato ferite del tipo Lesioni ai genitali"
RPRFERITE_9 = "Ha riportato ferite del tipo Altro"
RPRFERITE_99 = "Ha riportato ferite non sa"
RPRFERITE_98 = "Ha riportato ferite non risponde"
RPRCUREDOVE_1 = "Ha ricevuto cure mediche sul luogo stesso"
RPRCUREDOVE_2 = "Ha ricevuto cure mediche a casa propria"
RPRCUREDOVE_3 = "Ha ricevuto cure mediche presso un ambulatorio medico"
RPRCUREDOVE_4 = "Ha ricevuto cure mediche al Pronto soccorso"
RPRCUREDOVE_5 = "Ha ricevuto cure mediche in ospedale"
RPRCUREDOVE_6 = "Non ha ricevuto cure mediche, pur avendone bisogno"
RPRCUREDOVE_7 = "Non aveva bisogno di cure mediche"
RPRCUREDOVE_9 = "Ha ricevuto cure mediche Non sa/Non ricorda"
RPRCUREDOVE_8 = "Ha ricevuto cure mediche Non risponde"
RPRACCOGLIENZA_1 = "Indirizzata centro antiviolenza"
RPRACCOGLIENZA_2 = "Consigliato di denunciare"
RPRACCOGLIENZA_3 = "Indagato su quanto successo"
RPRACCOGLIENZA_4 = "Minimizzato l'accaduto"
RPRACCOGLIENZA_5 = "Fatto finta di niente"
RPRACCOGLIENZA_9 = "Accoglienza Pronto Soccorso Non sa"
RPRACCOGLIENZA_8 = "Accoglienza Pronto Soccorso Rifiuta"
RPRRICOVERO = "É stata ricoverata in ospedale?"
RPRRICOVQT = "Per quante notti?"
RPRDANPER = "A seguito di questo episodio ha riportato danni permanenti?"
RPRNOATTQUO = "si è dovuta astenere dalle Sue normali attività quotidiane?"
RPRNOATTQUOQT = "Per quanti giorni si è astenuta?"
RPRNOLAVORO = "Si è dovuta assentare dal lavoro?"
RPRNOLAVOROQT = "Per quanti giorni si è assentata?"
RPRINCINTDOPO = "Come conseguenza è rimasta incinta?"
RPRAIUTO_CENTRI = "Si è messa in contatto con qualche centro antiviolenza"
RPRAIUTO_1 = "Si è messa in contatto con un centro antiviolenza"
RPRAIUTO_2 = "Si è messa in contatto con Telefono rosa"
RPRAIUTO_3 = "Si è messa in contatto con Associazione per donne"
RPRAIUTO_4 = "Si è messa in contatto con Comunità famiglia"
RPRAIUTO_5 = "Si è messa in contatto con Altro"
RPRAIUTO_9 = "Si è messa in contatto Non Sa"
RPRAIUTO_8 = "Si è messa in contatto Non risponde"
RPRPSICO = "SI E' RIVOLTA AD UNO PSICOLOGO"
RPRDENUNCIA = "HA DENUNCIATO IL FATTO A SEGUITO DELLA VIOLENZA"
RPRNODEN_1 = "Motivi della non denuncia Ho gestito la situazione da sola"
RPRNODEN_7 = "Motivi della non denuncia Non volevo che qualcuno lo sapesse"
RPRNODEN_8 = "Motivi della non denuncia Non volevo che venisse arrestato"
RPRNODEN_5 = "Motivi della non denuncia Ho avuto paura dell'autore della violenza"
RPRNODEN_6 = "Motivi della non denuncia Per vergogna"
RPRNODEN_9 = "Motivi della non denuncia Non sarei stata creduta"
RPRNODEN_14 = "Motivi della non denuncia Non era in grado perché era troppo piccola"
RPRNODEN_2 = "Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave"
RPRNODEN_3 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente"
RPRNODEN_4 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente"
RPRNODEN_15 = "Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia"
RPRNODEN_10 = "Motivi della non denuncia Lo ha denunciato a qualcun altro"
RPRNODEN_11 = "Motivi della non denuncia Non volevo che la nostra relazione finisse"
RPRNODEN_12 = "Motivi della non denuncia Per il bene dei bambini"
RPRNODEN_16 = "Motivi della non denuncia Sono stata scoraggiata dal farlo"
RPRNODEN_17 = "Motivi della non denuncia E' il mio lavoro"
RPRNODEN_13 = "Motivi della non denuncia Altro"
RPRNODEN_98 = "Motivi della non denuncia Non risponde"
RPRDENCHI = "A chi l'ha denunciato?"
RPRDENFIRMA = "HA FIRMATO LA DENUNCIA"
RPRDENMOT_1 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora"
RPRDENMOT_2 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia"
RPRDENMOT_3 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave"
RPRDENMOT_4 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti i figli"
RPRDENMOT_5 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli"
RPRDENMOT_6 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo bisogno di protezione"
RPRDENMOT_7 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto"
RPRDENMOT_8 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo"
RPRDENMOT_99 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa"
RPRDENMOT_98 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde"
RPRAZIONEPOL_1 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia"
RPRAZIONEPOL_2 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole"
RPRAZIONEPOL_3 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole"
RPRAZIONEPOL_4 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati"
RPRAZIONEPOL_5 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione"
RPRAZIONEPOL_6 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento"
RPRAZIONEPOL_7 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale"
RPRAZIONEPOL_10 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio"
RPRAZIONEPOL_11 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare"
RPRAZIONEPOL_8 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente"
RPRAZIONEPOL_9 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro"
RPRAZIONEPOL_99 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda"
RPRAZIONEPOL_98 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde"
RPRCAUTEL = "Sono state adottate misure cautelari"
RPRVIOLMISURE = "Ha violato queste misure?"
RPRIMPUTA = "Ci sono state imputazioni contro di lui?"
RPRCONDANNA = "È stato condannato?"
RPRSODDISFAPOL = "È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?"
RPRALTROPOL_1 = "COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo"
RPRALTROPOL_2 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali"
RPRALTROPOL_4 = "COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo"
RPRALTROPOL_5 = "COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo"
RPRALTROPOL_7 = "COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano"
RPRALTROPOL_6 = "COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia"
RPRALTROPOL_9 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione"
RPRALTROPOL_10 = "COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale"
RPRALTROPOL_8 = "COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza"
RPRALTROPOL_3 = "COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo"
RPRALTROPOL_11 = "COSA ALTRO AVREBBERO DOVUTO FARE Altro"
RPRALTROPOL_12 = "COSA ALTRO AVREBBERO DOVUTO FARE No Niente"
RPRALTROPOL_99 = "COSA ALTRO AVREBBERO DOVUTO FARE Non sa"
RPRALTROPOL_98 = "COSA ALTRO AVREBBERO DOVUTO FARE Rifiuta"
RPRGRAVE = "quanto è stato grave per Lei l'episodio?"
RPRCONSIDERA = "Come considera l'episodio che ha subito:"
SEXSTALKING_1 = "Le ha inviato messaggi?"
SEXSTALKING_2 = "Le ha chiesto ripetutamente appuntamenti ?"
SEXSTALKING_3 = "L'ha aspettata fuori casa/lavoro?"
SEXSTALKING_4 = "Ha cercato insistentemente di parlare con lei ?"
SEXSTALKING_5 = "L'ha seguita?"
SEXSTALKING_6 = "Ha danneggiato le sue cose"
SEXSTALKING_7 = "Ha fatto commenti offensivi o imbarazzanti su di lei"
SEXSTALKING_8 = "Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care?"
SEXSTALKING_9 = "Perseguitata in qualche altro modo"
STKEXATTIQTC = "Quanto spesso è successo?"
STKEXATTIDURATA = "Per quanto tempo sono durati questi comportamenti?"
STKEXATTIQD = "Quando è stata l'ultima volta ?"
STKEXAIUTO = "Si è rivolta"
STKEXDENUNCIA_1 = "Ha denunciato/sporto querela"
STKEXDENUNCIA_2 = "Fatto richiesta di ammonimento"
STKEXDENUNCIA_3 = "Fatto un esposto"
STKEXDENUNCIA_4 = "Si è costituita parte civile"
STKEXDENUNCIA_5 = "Non ha fatto niente"
STKEXDENUNCIA_9 = "Non sa/Non ricorda"
STKEXDENUNCIA_8 = "Non risponde"
STKEXNODEN_1 = "Motivi della non denuncia Ho gestito la situazione da sola"
STKEXNODEN_7 = "Motivi della non denuncia Non volevo che qualcuno lo sapesse"
STKEXNODEN_5 = "Motivi della non denuncia Ho avuto paura dell'autore della violenza"
STKEXNODEN_6 = "Motivi della non denuncia Per vergogna"
STKEXNODEN_9 = "Motivi della non denuncia Non sarei stata creduta"
STKEXNODEN_13 = "Motivi della non denuncia Non era in grado perché era troppo piccola"
STKEXNODEN_2 = "Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave"
STKEXNODEN_3 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente"
STKEXNODEN_4 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente"
STKEXNODEN_14 = "Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia"
STKEXNODEN_11 = "Motivi della non denuncia Lo ha denunciato a qualcun altro"
STKEXNODEN_15 = "Motivi della non denuncia Non volevo che la nostra relazione finisse"
STKEXNODEN_16 = "Motivi della non denuncia Per il bene dei bambini"
STKEXNODEN_17 = "Motivi della non denuncia Sono stata scoraggiata dal farlo"
STKEXNODEN_10 = "Motivi della non denuncia E' il mio lavoro"
STKEXNODEN_12 = "Motivi della non denuncia Altro"
STKEXNODEN_98 = "Motivi della non denuncia Non risponde"
STKEXRISULTATO_1 = "dopo che ha sporto querela Ho ottenuto l'ammonimento"
STKEXRISULTATO_2 = "dopo che ha sporto querela Non Ho ottenuto l'ammonimento"
STKEXRISULTATO_3 = "dopo che ha sporto querela È stato arrestato"
STKEXRISULTATO_4 = "dopo che ha sporto querela Ha avuto gli arresti domiciliari"
STKEXRISULTATO_5 = "dopo che ha sporto querela È stato condannato"
STKEXRISULTATO_6 = "dopo che ha sporto querela Ha avuto un ordine di allontanamento"
STKEXRISULTATO_7 = "dopo che ha sporto querela Ha avuto il divieto di avvicinamento"
STKEXRISULTATO_8 = "dopo che ha sporto querela Ha avuto l'obbligo di firma"
STKEXRISULTATO_9 = "dopo che ha sporto querela Ha avuto l'obbligo di dimora"
STKEXRISULTATO_10 = "dopo che ha sporto querela Ha avuto il divieto di dimora"
STKEXRISULTATO_11 = "dopo che ha sporto querela Il processo/l'iter è ancora in corso"
STKEXRISULTATO_12 = "dopo che ha sporto querela Mi hanno indirizzata a servizi specializzati"
STKEXRISULTATO_13 = "dopo che ha sporto querela Mi hanno fornito informazioni sulla possibile assistenza legale"
STKEXRISULTATO_14 = "dopo che ha sporto querela Mi hanno consigliato quali comportamenti adottare"
STKEXRISULTATO_16 = "dopo che ha sporto querela Ha ritirato la querela"
STKEXRISULTATO_15 = "dopo che ha sporto querela Niente"
STKEXRISULTATO_99 = "dopo che ha sporto querela Non sa/Non ricorda"
STKEXRISULTATO_98 = "dopo che ha sporto querela Rifiuta/Non risponde"
STKEXEFFETTI = "A seguito della denuncia i comportamenti sono.."
STKEXPRECAUZ_1 = "Che cosa ha fatto per proteggersi Si è confrontata con lui"
STKEXPRECAUZ_2 = "Che cosa ha fatto per proteggersi Ha cambiato numero di telefono"
STKEXPRECAUZ_3 = "Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook"
STKEXPRECAUZ_4 = "Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza"
STKEXPRECAUZ_5 = "Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo"
STKEXPRECAUZ_6 = "Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti"
STKEXPRECAUZ_7 = "Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto"
STKEXPRECAUZ_8 = "Che cosa ha fatto per proteggersi Non è uscita più da sola"
STKEXPRECAUZ_9 = "Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi"
STKEXPRECAUZ_10 = "Che cosa ha fatto per proteggersi Si è rivolta a un avvocato"
STKEXPRECAUZ_11 = "Che cosa ha fatto per proteggersi Ha cambiato casa"
STKEXPRECAUZ_12 = "Che cosa ha fatto per proteggersi Ha cambiato lavoro"
STKEXPRECAUZ_13 = "Che cosa ha fatto per proteggersi Ha cambiato città"
STKEXPRECAUZ_14 = "Che cosa ha fatto per proteggersi Altro"
STKEXPRECAUZ_15 = "Che cosa ha fatto per proteggersi Niente"
STKEXPRECAUZ_99 = "Che cosa ha fatto per proteggersi Non sa"
STKEXPRECAUZ_98 = "Che cosa ha fatto per proteggersi Non risponde"
STKEXCAMATT_1 = "E' cambiato qualcosa nel Suo comportamento Sono diventata più diffidente"
STKEXCAMATT_2 = "E' cambiato qualcosa nel Suo comportamento Sono rimasta sotto shock"
STKEXCAMATT_3 = "E' cambiato qualcosa nel Suo comportamento Sono diventata più aggressiva"
STKEXCAMATT_4 = "E' cambiato qualcosa nel Suo comportamento Ho avuto problemi di depressione"
STKEXCAMATT_5 = "E' cambiato qualcosa nel Suo comportamento Altro"
STKEXCAMATT_6 = "E' cambiato qualcosa nel Suo comportamento Niente"
STK_NOEX_1 = "Le ha inviato messaggi?"
STK_NOEX_2 = "Le ha chiesto ripetutamente appuntamenti ?"
STK_NOEX_3 = "l'ha aspettata fuori casa/lavoro?"
STK_NOEX_4 = "Ha cercato insistentemente di parlare con lei ?"
STK_NOEX_5 = "l'ha seguita?"
STK_NOEX_6 = "Ha danneggiato le sue cose"
STK_NOEX_7 = "Ha fatto commenti offensivi o imbarazzanti su di lei"
STK_NOEX_8 = "Ha minacciato di fare del male ai Suoi figli o ad altre persone a lei care?"
STK_NOEX_9 = "Perseguitata in qualche altro modo"
STKNOEX1_CHIERAQTC_1 = "Quante volte Le ha inviato messaggi, telefonate Partner maschio"
STKNOEX1_CHIERAQTC_2 = "Quante volte Le ha inviato messaggi, telefonate Partner femmina"
STKNOEX1_CHIERAQTC_3 = "Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio"
STKNOEX1_CHIERAQTC_4 = "Quante volte Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina"
STKNOEX1_CHIERAQTC_5 = "Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio"
STKNOEX1_CHIERAQTC_6 = "Quante volte Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina"
STKNOEX1_CHIERAQTC_7 = "Quante volte Le ha inviato messaggi, telefonate Parente maschio"
STKNOEX1_CHIERAQTC_8 = "Quante volte Le ha inviato messaggi, telefonate Parente femmina"
STKNOEX1_CHIERAQTC_9 = "Quante volte Le ha inviato messaggi, telefonate Conoscente maschio"
STKNOEX1_CHIERAQTC_12 = "Quante volte Le ha inviato messaggi, telefonate Sconosciuto femmina"
STKNOEX1_CHIERADURATA_1 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Partner maschio"
STKNOEX1_CHIERADURATA_2 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Partner femmina"
STKNOEX1_CHIERADURATA_3 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio"
STKNOEX1_CHIERADURATA_4 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina"
STKNOEX1_CHIERADURATA_5 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio"
STKNOEX1_CHIERADURATA_6 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina"
STKNOEX1_CHIERADURATA_7 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Parente maschio"
STKNOEX1_CHIERADURATA_8 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Parente femmina"
STKNOEX1_CHIERADURATA_9 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente maschio"
STKNOEX1_CHIERADURATA_10 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Conoscente femmina"
STKNOEX1_CHIERADURATA_11 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto maschio"
STKNOEX1_CHIERADURATA_12 = "Quanto tempo è durato Le ha inviato messaggi, telefonate Sconosciuto femmina"
STKNOEX1_CHIERAQD_1 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner maschio"
STKNOEX1_CHIERAQD_2 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Partner femmina"
STKNOEX1_CHIERAQD_3 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro maschio"
STKNOEX1_CHIERAQD_4 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Collega/datore di lavoro femmina"
STKNOEX1_CHIERAQD_5 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola maschio"
STKNOEX1_CHIERAQD_6 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Amico/compagno di scuola femmina"
STKNOEX1_CHIERAQD_7 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente maschio"
STKNOEX1_CHIERAQD_8 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Parente femmina"
STKNOEX1_CHIERAQD_9 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente maschio"
STKNOEX1_CHIERAQD_10 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Conoscente femmina"
STKNOEX1_CHIERAQD_11 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto maschio"
STKNOEX1_CHIERAQD_12 = "Quando è stata l'ultima volta Le ha inviato messaggi, telefonate Sconosciuto femmina"
STKNOEXLASTCHIERA = "L'ultima persona che l'ha perseguitata"
STKNOEXLASTAIUTO = "A seguito di questi comportamenti ha chiesto aiuto"
STKNOEXLASTDENUNCIA_1 = "Ha denunciato/sporto querela"
STKNOEXLASTDENUNCIA_2 = "Fatto richiesta di ammonimento"
STKNOEXLASTDENUNCIA_3 = "Fatto un esposto"
STKNOEXLASTDENUNCIA_4 = "Si è costituita parte civile"
STKNOEXLASTDENUNCIA_5 = "Non ha fatto niente"
STKNOEXLASTDENUNCIA_9 = "Non sa/Non ricorda"
STKNOEXLASTDENUNCIA_8 = "Non risponde"
STKNOEXNODEN_1 = "Motivi della non denuncia Ho gestito la situazione da sola"
STKNOEXNODEN_2 = "Motivi della non denuncia Non volevo che qualcuno lo sapesse"
STKNOEXNODEN_3 = "Motivi della non denuncia Non volevo che venisse arrestato"
STKNOEXNODEN_4 = "Motivi della non denuncia Ho avuto paura dell'autore della violenza"
STKNOEXNODEN_5 = "Motivi della non denuncia Per vergogna"
STKNOEXNODEN_6 = "Motivi della non denuncia Non sarei stata creduta"
STKNOEXNODEN_7 = "Motivi della non denuncia Non era in grado perché era troppo piccola"
STKNOEXNODEN_8 = "Motivi della non denuncia Non ho ritenuto che si trattasse di un reato grave"
STKNOEXNODEN_9 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe fatto niente"
STKNOEXNODEN_10 = "Motivi della non denuncia Ho pensato che la polizia non avrebbe potuto fare niente"
STKNOEXNODEN_11 = "Motivi della non denuncia Le forze dell'ordine mi hanno sconsigliata/scoraggiata dal fare denuncia"
STKNOEXNODEN_12 = "Motivi della non denuncia Lo ha denunciato a qualcun altro"
STKNOEXNODEN_13 = "Motivi della non denuncia Non volevo che la nostra relazione finisse"
STKNOEXNODEN_14 = "Motivi della non denuncia Per il bene dei bambini"
STKNOEXNODEN_15 = "Motivi della non denuncia Sono stata scoraggiata dal farlo"
STKNOEXNODEN_16 = "Motivi della non denuncia E' il mio lavoro"
STKNOEXNODEN_17 = "Motivi della non denuncia Altro"
STKNOEXNODEN_98 = "Motivi della non denuncia Non risponde"
STKNOEXRISULTATO = "Che cosa è successo dopo che ha sporto querela ?"
STKNOEXEFFETTI = "A seguito della denuncia i comportamenti sono.."
STKNOEXPRECAUZ_1 = "Che cosa ha fatto per proteggersi Si è confrontata con lui"
STKNOEXPRECAUZ_2 = "Che cosa ha fatto per proteggersi Ha cambiato numero di telefono"
STKNOEXPRECAUZ_3 = "Che cosa ha fatto per proteggersi Ha cancellato il suo account di Facebook"
STKNOEXPRECAUZ_4 = "Che cosa ha fatto per proteggersi Ha contatto un'associazione di supporto per vittime di violenza"
STKNOEXPRECAUZ_5 = "Che cosa ha fatto per proteggersi Ha minacciato l'aggressore di denunciarlo"
STKNOEXPRECAUZ_6 = "Che cosa ha fatto per proteggersi Ne ha parlato con amici o parenti"
STKNOEXPRECAUZ_7 = "Che cosa ha fatto per proteggersi Si è rivolto a qualcun altro per aiuto"
STKNOEXPRECAUZ_9 = "Che cosa ha fatto per proteggersi Esce di casa con qualcosa per proteggersi"
STKNOEXPRECAUZ_10 = "Che cosa ha fatto per proteggersi Si è rivolta a un avvocato"
STKNOEXPRECAUZ_11 = "Che cosa ha fatto per proteggersi Ha cambiato casa"
STKNOEXPRECAUZ_12 = "Che cosa ha fatto per proteggersi Ha cambiato lavoro"
STKNOEXPRECAUZ_13 = "Che cosa ha fatto per proteggersi Ha cambiato città"
STKNOEXPRECAUZ_14 = "Che cosa ha fatto per proteggersi Altro"
STKNOEXPRECAUZ_15 = "Che cosa ha fatto per proteggersi Niente"
STKNOEXPRECAUZ_99 = "Che cosa ha fatto per proteggersi Non sa"
STKNOEXPRECAUZ_98 = "Che cosa ha fatto per proteggersi Non risponde"
STKNOEXCAMATT_1 = "Cambiamento atteggiamento dopo stalking diventata più diffidente"
STKNOEXCAMATT_2 = "Cambiamento atteggiamento dopo stalking rimasta sotto shock"
STKNOEXCAMATT_3 = "Cambiamento atteggiamento dopo stalking diventata più aggressiva"
STKNOEXCAMATT_4 = "Cambiamento atteggiamento dopo stalking problemi di depressione"
STKNOEXCAMATT_5 = "Cambiamento atteggiamento dopo stalking altro"
STKNOEXCAMATT_6 = "Cambiamento atteggiamento dopo stalking Nessuno"
CONOSCENZACENTRI_1 = "CONOSCE CENTRI centro antiviolenza"
CONOSCENZACENTRI_3 = "NUMERO 15 22"
CONOSCEASSISTENZA = "E' A CONOSCENZA ASSISTENZA LEGALE"
PRPADREMG = "IL PADRE DEL SUO ATTUALE PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE"
PRPADREPR = "IL PADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)"
PRMADREPR = "LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)"
EXPADREMG = "IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI CONFRONTI DELLA PROPRIA MOGLIE"
EXPADREPR = "IL PADRE DEL SUO EX PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUAL"
EXMADREPR = "LA MADRE DEL SUO PARTNER È MAI STATO VIOLENTO NEI NEI CONFRONTI SUOI (CIOÈ SUL SUO PARTNER ATTUALE)"
PADREMG = "SUO PADRE È MAI STATO VIOLENTO NEI CONFRONTI DI SUA MADRE"
PADRELEI = "SUO PADRE È MAI STATO FISICAMENTE VIOLENTO NEI SUOI CONFRONTI PRIMA DEI SUOI 16 ANNI"
PADRELEIQT = "QUANTE VOLTE È SUCCESSO (PRIMA DEI SUOI 16 ANNI)"
PADRELEIQTC = "E' SUCCESSO (PRIMA DEI SUOI 16 ANNI)"
PADREGRAVE = "QUANTO È STATO GRAVE PER LEI QUELLO CHE È SUCCESSO"
MADRELEI = "SUA MADRE È MAI STATA FISICAMENTE VIOLENTA NEI SUOI CONFRONTI"
MADRELEIQT = "QUANTE VOLTE È SUCCESSO PRIMA DEI SUOI 16 ANNI"
MADRELEIQTC = "E' SUCCESSO PRIMA DEI SUOI 16 ANNI"
MADREGRAVE = "QUANTO È STATO GRAVE PER LEI QUELLO CHE LE È SUCCESSO"
HAFRATELLI = "LEI HA/AVEVA FRATELLI O SORELLE"
HAFRATELLIVITT = "LE È CAPITATO DI ASSISTERE A EPISODI DI VIOLENZA NEI CONFRONTI DEI SUOI FRATELLI/SORELLE"
FRATELLILEI = "SUO FRATELLO/SORELLA SONO MAI STATI FISICAMENTE VIOLENTI NEI SUOI CONFRONTI"
SNPINFANSTUPRPADRECHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime PADRE"
SNPINFANSTUPRPATRCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime PATRIGNO"
SNPINFANSTUPRMADRECHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime MADRE"
SNPINFANSTUPRMATRCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime MATRIGNA"
SNPINFANSTUPRFRACHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime FRATELLO/FRATELLASTRO"
SNPINFANSTUPRSORCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime SORELLA/SORELLASTRA"
SNPINFANSTUPRZIOCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime ZIO"
SNPINFANSTUPRNONNOCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime NONNO"
SNPINFANSTUPRALTRPARCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime ALTRO PARENTE"
SNPINFANSTUPRAMICOCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime AMICO"
SNPINFANSTUPRAMFAMCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime AMICO DI FAMIGLIA"
SNPINFANSTUPRSCUOCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime COMPAGNO DI SCUOLA"
SNPINFANSTUPRCONCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime CONOSCENTE"
SNPINFANSTUPRSCOCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime SCONOSCIUTO"
SNPINFANSTUPRALTRSPECCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime ALTRE PERSONE SPECIFICARE"
SNPINFANSTUPRINSEGCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime INSEGNANTE"
SNPINFANSTUPRRELICHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime RELIGIOSO"
SNPINFANSTUPRPADRECHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali PADRE"
SNPINFANSTUPRPATRCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali PATRIGNO"
SNPINFANSTUPRMADRECHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali MADRE"
SNPINFANSTUPRMATRCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali MATRIGNA"
SNPINFANSTUPRFRACHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali FRATELLO/FRATELLASTRO"
SNPINFANSTUPRSORCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali SORELLA/SORELLASTRA"
SNPINFANSTUPRZIOCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali ZIO"
SNPINFANSTUPRNONNOCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali NONNO"
SNPINFANSTUPRALTRPARCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRO PARENTE"
SNPINFANSTUPRAMICOCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO"
SNPINFANSTUPRAMFAMCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali AMICO DI FAMIGLIA"
SNPINFANSTUPRSCUOCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali COMPAGNO DI SCUOLA"
SNPINFANSTUPRCONCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali CONOSCENTE"
SNPINFANSTUPRSCOCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali SCONOSCIUTO"
SNPINFANSTUPRALTRSPECCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali ALTRE PERSONE SPECIFICARE"
SNPINFANSTUPRINSEGCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali INSEGNANTE"
SNPINFANSTUPRRELICHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali RELIGIOSO"
STKNOEX1_CHIERA_1_1 = "Le ha inviato messaggi, telefonate"
STKNOEX1_CHIERA_2_1 = "Le ha chiesto ripetutamente appuntamenti"
STKNOEX1_CHIERA_3_1 = "l'ha aspettata fuori casa/lavoro/scuola?"
STKNOEX1_CHIERA_4_1 = "Ha cercato insistentemente di parlare con lei"
STKNOEX1_CHIERA_5_1 = "l'ha seguita"
STKNOEX1_CHIERA_6_1 = "Ha danneggiato le sue cose"
STKNOEX1_CHIERA_7_1 = "Ha fatto commenti offensivi o imbarazzanti"
STKNOEX1_CHIERA_8_1 = "Ha minacciato di fare del male ai Suoi figli"
STKNOEX1_CHIERA_9_1 = "Altro"
SNPINFANSTUPRNSCHI1 = "Chi era la persona a toccarle le sue parti intime NON SA"
SNPINFANSTUPRNRCHI1 = "Chi era la persona a toccarle le sue parti intime NON RISPONDE"
SNPINFANSTUPRNSCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime NON SA"
SNPINFANSTUPRNRCHI2 = "Chi era la persona che si sia fatto toccare le sue parti intime NON RISPONDE"
SNPINFANSTUPRNSCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali NON SA"
SNPINFANSTUPRNRCHI3 = "Chi era la persona che l'ha costretta ad avere rapporti sessuali NON RISPONDE"
coeind = "peso di riporto all'universo"
RNPAZIONE_18 = "Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona"
RNPNODEN_18 = "Gli autori erano forze dell'ordine"
RPRNODEN_18 = "Gli autori erano delle forze dell'ordine"
RPRNODEN_20 = "Per dimenticare, per non vederlo più"
RPRNODEN_21 = "Problemi di nazionalità"
RNPNODEN_19 = "L'autore aveva problemi mentali"
sprstuproanaora = "FORZATA AD AVERE UN RAPPORTO SESSUALE O COSTRETTA A PENETRAZIONE ANALE O SESSO ORALE DAL PARTNER  ATTUALE"
RPRSERIEQTC = "Con quale frequenza si verificano/verificavano?"
RPRSRINSIEME = "Stavate/Vivevate insieme quando è successo il primo episodio?"
RPRSRDOVE = "Dove si è verificato il primo episodio?"
RPRSRFERITE = "Ha mai riportato ferite"
RPRSRRICOVERO = "É mai stata ricoverata in ospedale a causa di queste ferite?"
RPRSRRICOVEROQT = "Quante volte?"
RPRSRCAMATT_1 = "DEPRESSIONE"
RPRSRCAMATT_2 = "PERDITA DI FIDUCIA IN SE STESSA/DI AUTOSTIMA"
RPRSRCAMATT_3 = "ANSIA/FOBIA/ATTACCHI DI PANICO"
RPRSRCAMATT_4 = "DISPERAZIONE/SENSAZIONE DI IMPOTENZA"
RPRSRCAMATT_5 = "DIFFICOLTÀ NELLA GESTIONE DEI FIGLI"
RPRSRCAMATT_6 = "DIFFICOLTÀ A CONCENTRARSI/PERDITA DI MEMORIA"
RPRSRCAMATT_7 = "DISTURBI DEL SONNO/DELLA ALIMENTAZIONE"
RPRSRCAMATT_8 = "DOLORI RICORRENTI IN DIVERSI PARTI DEL CORPO"
RPRSRCAMATT_9 = "AUTOLESIONISMO/IDEE DI SUICIDIO"
RPRSRPSICO = "HA RICHIESTO ASSISTENZA O CONSULENZA DI TIPO PSICOLOGICO, PSICHIATRICO, NEUROLOGICO"
RPRSRUSAMEDIC = "Ha fatto uso di medicinali"
RPRSPESEPASS_1 = "Spese per cure mediche psicologiche"
RPRSPESEPASS_2 = "Spese per farmaci"
RPRSPESEPASS_3 = "Spese per danni a proprietà"
RPRSPESEPASS_4 = "Spese legali"
RPRSPESEPASS_5 = "Altri costi"
RPRSRLICENZIATA = "A seguito di questi fatti ha dovuto lasciare il lavoro o è stata licenziata?"
RPRSRDENUNCIA = "Lei o qualcun altro ha mai denunciato qualcuno di questi fatti"
RPRSRDEN_1 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA impedire al colpevole di farlo ancora"
RPRSRDEN_2 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA dovere di informare la polizia"
RPRSRDEN_3 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA fatto è stato grave"
RPRSRDEN_4 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché erano presenti anche i figli"
RPRSRDEN_5 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché ha picchiato anche i figli"
RPRSRDEN_6 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA perché avevo paura per la mia vita e per quella dei bambini"
RPRSRDEN_7 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA bisogno di aiuto"
RPRSRDEN_8 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA maggior controllo"
RPRSRDEN_99 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non sa"
RPRSRDEN_98 = "MOTIVI PER CUI E' STATO FATTA LA DENUNCIA non risponde"
RPRSRAZIONEPOL_1 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno preso la denuncia"
RPRSRAZIONEPOL_2 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno arrestato il colpevole"
RPRSRAZIONEPOL_3 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno ammonito il colpevole"
RPRSRAZIONEPOL_4 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno indirizzata a servizi specializzati"
RPRSRAZIONEPOL_5 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito protezione"
RPRSRAZIONEPOL_6 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno seguito il procedimento"
RPRSRAZIONEPOL_7 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno fornito informazioni sulla possibile assistenza legale"
RPRSRAZIONEPOL_8 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non hanno fatto niente"
RPRSRAZIONEPOL_9 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Altro"
RPRSRAZIONEPOL_10 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Mi hanno scoraggiata/Hanno minimizzato l'episodio"
RPRSRAZIONEPOL_11 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Hanno cercato di farmi riconciliare"
RPRSRAZIONEPOL_99 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Non sa/Non ricorda"
RPRSRAZIONEPOL_98 = "CHE COSA HANNO FATTO LE FORZE DELL'ORDINE PER AIUTARLA Rifiuta/Non risponde"
RPRSRCAUTEL = "Sono state adottate misure cautelari"
RPRSRVIOLMISURE = "Ha violato queste misure?"
RPRSRIMPUTA = "Ci sono state imputazioni contro di lui?"
RPRSRCONDANNA = "È stato condannato?"
RPRSRSODDISFAPOL = "È soddisfatta di come le forze dell'ordine hanno gestito il suo caso?"
RPRSRALTROPOL_1 = "COSA ALTRO AVREBBERO DOVUTO FARE Informare su ciò che stava succedendo"
RPRSRALTROPOL_2 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire informazioni sulle possibili azioni legali"
RPRSRALTROPOL_3 = "COSA ALTRO AVREBBERO DOVUTO FARE Rispondere con maggiore tempismo"
RPRSRALTROPOL_4 = "COSA ALTRO AVREBBERO DOVUTO FARE Imputarlo/i/Arrestarlo/i/Fermarlo"
RPRSRALTROPOL_5 = "COSA ALTRO AVREBBERO DOVUTO FARE Dargli un avvertimento/ammonirlo"
RPRSRALTROPOL_6 = "COSA ALTRO AVREBBERO DOVUTO FARE Prendere più seriamente la sua denuncia"
RPRSRALTROPOL_7 = "COSA ALTRO AVREBBERO DOVUTO FARE Tenerlo/i lontano"
RPRSRALTROPOL_8 = "COSA ALTRO AVREBBERO DOVUTO FARE Indirizzare in un centro antiviolenza"
RPRSRALTROPOL_9 = "COSA ALTRO AVREBBERO DOVUTO FARE Fornire protezione"
RPRSRALTROPOL_10 = "COSA ALTRO AVREBBERO DOVUTO FARE Portarla in ospedale"
RPRSRALTROPOL_11 = "COSA ALTRO AVREBBERO DOVUTO FARE Altro"
RPRSRALTROPOL_12 = "COSA ALTRO AVREBBERO DOVUTO FARE No Niente"
RPRSRALTROPOL_99 = "COSA ALTRO AVREBBERO DOVUTO FARE Non sa"
RPRSRALTROPOL_98 = "COSA ALTRO AVREBBERO DOVUTO FARE Non risponde"
RPRSRAIUTO_CENTRI = "Si è mai messa in contatto con un centro di aiuto?"
RPRSRAIUTO_1 = "Centro antiviolenza"
RPRSRAIUTO_2 = "Telefono rosa"
RPRSRAIUTO_3 = "Associazione per donne"
RPRSRAIUTO_4 = "Comunità famiglia"
RPRSRAIUTO_5 = "Altro"
RPRSRAIUTO_8 = "Centro aiuto non risponde"
RPRSRAIUTO_9 = "Centro aiuto non sa"
RPRSRGRAVIDA = "SI È MAI COMPORTATO IN MODO VIOLENTO CON LEI QUANDO ERA INCINTA"
RPRSRGRAVIDAC = "QUANDO ERA INCINTA QUESTI COMPORTAMENTI SONO:"
RPRSRFIGLI = "AVEVA FIGLI CHE VIVEVANO CON LEI NEL PERIODO IN CUI SI SONO VERIFICATI QUESTI FATTI"
RPRSRFGVISTO = "I SUOI FIGLI HANNO MAI ASSISTITO A QUALCUNO DI QUESTI EPISODI"
RPRSRFGVITTIM = "I SUOI FIGLI HANNO MAI SUBITO QUALCUNO DI QUESTI"
RPRSRFIGLIPERICOLO = "Ha mai avuto paura che la sua vita o quella dei suoi figli fosse in pericolo?"
RPRSRVIVESOLA = "A SEGUITO DI QUESTI FATTI, HA MAI VISSUTO SEPARATA DA LUI"
RPRSRVIVESOLA_1 = "Ritornata alla famiglia di origine"
RPRSRVIVESOLA_2 = "Da amici o parenti"
RPRSRVIVESOLA_3 = "Sono andata in unaltra casa (di proprietà o affitto)"
RPRSRVIVESOLA_4 = "Sono stata ospite presso un centro antiviolenza, una casa di accoglienza"
RPRSRVIVESOLA_5 = "In albergo, ostello"
RPRSRVIVESOLA_6 = "È andato via lui"
RPRSRVIVESOLA_7 = "Altro"
RPRSRVIVESOLA_9 = "dove è andata non sa"
RPRSRVIVESOLA_8 = "dove è andata non risponde"
RPRSROSPITECEGG = "ospite giorni"
RPRSROSPITECEMM = "ospite mesi"
RPRSROSPITECEAA = "ospite anni"
RPRSROSPITECE_99 = "ospite non sa"
RPRSROSPITECE_98 = "ospite non risponde"
RPRSRRITORNA = "DOPO QUELLA SEPARAZIONE SIETE TORNATI A VIVERE INSIEME"
RPRSRRITORNA_1 = "Mi ha promesso che sarebbe cambiato"
RPRSRRITORNA_2 = "Per motivi economici"
RPRSRRITORNA_3 = "Non sapevo dove stare"
RPRSRRITORNA_4 = "Per il bene dei figli"
RPRSRRITORNA_5 = "Mi vergognavo della separazione"
RPRSRRITORNA_6 = "Volevo dargli un'altra possibilità"
RPRSRRITORNA_7 = "Ha minacciato di fare del male a me o ai miei parenti/figli"
RPRSRRITORNA_8 = "Lo amavo"
RPRSRRITORNA_9 = "Altro"
RPRSRRITORNA_99 = "Non sa/non ricorda"
RPRSRRITORNA_98 = "Rifiuta/non risponde"
RPRCAUSA_19 = "Motivi legati alla personalità di lui (era aggressivo, violento, depresso)"
RPRCAUSA_18 = "Lui beveva/faceva uso di droghe"
PRISTREST = "Quale è il titolo di studio estero?"
RPRAIUTOUTINEW_1 = "UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA"
RNPAIUTOUTINEW_1 = "UTILITÀ DEI CENTRI O SERVIZI A CUI SI È RIVOLTA"
rnpperiodo = "PERIODO ENTRATA REPORT NON PARTNER"
rnpautore = "AUTORE ENTRATA REPORT NON PARTNER"
rprperiodo = "PERIODO ENTRATA REPORT PARTNER"
rprautore = "AUTORE ENTRATA REPORT PARTNER"
filtro_h0 = "FILTRO DI QUESITI H0"
FILTRO_RNPaiuto = "FILTRO QUESITI: REP_NP22, 23, 24, 31"
FILTRO_rpraiuto = "FILTRO QUESITI REP_PR16, 17, 25"
RIP = "RIPARTIZIONE (DAL FILE CAMPIONE)"
anno = "ANNO INDAGINE"
codind = "CODICE INDAGINE"
indag = "NOME INDAGINE"
;
RUN;
PROC FORMAT;
VALUE NCO1F /* NCOMP */
1= "1 MEMBRO"
2= "2 MEMBRI"
3= "3 MEMBRI"
4= "4 e PIU' MEMBRI"
98= "NON SA/NON RISPONDE"
;
VALUE QET2F /* QETA_cla */
1= "TRA 16 E 24 ANNI"
2= "TRA 25 E 34 ANNI"
3= "TRA 35 E 44 ANNI"
4= "TRA 45 E 54 ANNI"
5= "TRA 55 E 70 ANNI"
;
VALUE QST3F /* QSTATOCI */
1= "NUBILE"
2= "CONIUGATA CHE VIVE INSIEME AL MARITO"
3= "DIVORZIATA/SEPARATA/NON CONVIVENTE CON IL MARITO"
6= "VEDOVA"
;
VALUE CIT4F /* CITT */
1= "S¿"
2= "NO"
;
VALUE CIT5F /* CITTA */
1= "ITALIA"
2= "NON ITALIANA"
;
VALUE LEG7F /* LEGGESCRIVE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE TIT9F /* TITSTU */
1= "TITOLO DI STUDIO SUPERIORE POST_DIPLOMA"
2= "TITOLO DI SCUOLA MEDIA SUPERIORE"
3= "TITOLO DI SCUOLA MEDIA INFERIORE"
4= "TITOLO DI STUDIO SCUOLA ELEMENTARE/NESSUN TITOLO"
;
VALUE CON10F /* CONPRO */
1= "DIRIGENTI IMPRENDITORI E LIBERI PROFESSIONISTI"
2= "QUADRI ED IMPIEGATI"
3= "OPERAI, APPRENDISTI E LAVORO A DOMICILIO"
4= "LAVORATORE AUTONOMO/COAUDIUVANTE"
5= "DISOCCUPATA/INOCCUPATA"
6= "INATTIVA"
;
VALUE TMP11F /* TMPLAV */
1= "TEMPO PIENO"
2= "TEMPO PARZIALE"
;
VALUE LAV12F /* LAVCASA */
1= "LAVORO A CASA"
2= "LAVORO FUORI CASA"
3= "LAVORO SIA A CASA CHE FUORI CASA"
;
VALUE TIP13F /* TIPOREDDITO */
1= "REDDITO DA LAVORO DIPENDENTE"
2= "REDDITO DA LAVORO AUTONOMO"
3= "PENSIONE (DI ANZIANIT¿ VECCHIAIA INABILIT¿)"
4= "INDENNIT¿ DI DISOCCUPAZIONE- C.I.G.-MOBILIT¿- BORSE DI LAVORO E STUDI- INVALIDIT¿-ALTRI SUSSIDI"
5= "AFFITTO IMMOBILI E/O TERRENI"
6= "TITOLI- AZIONI E ALTRE ATTIVIT¿ FINANZIARIE"
7= "MANTENIMENTO DA PARTE DI FAMILIARI NON CONVIVENTI"
8= "MANTENIMENTO DA PARTE DI FAMILIARI CONVIVENTI (NESSUN REDDITO)"
;
VALUE SER14F /* SERA */
1= "TUTTE LE SERE"
2= "PI¿ VOLTE A SETTIMANA"
3= "UNA VOLTA A SETTIMANA"
4= "QUALCHE VOLTA AL MESE"
5= "UNA VOLTA AL MESE"
6= "QUALCHE VOLTA L'ANNO"
7= "MAI"
;
VALUE TMP15F /* TMPLIBER_2 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE TMP16F /* TMPLIBER_5 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE TMP17F /* TMPLIBER_3 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE TMP18F /* TMPLIBER_4 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE CON19F /* CONFAMICI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE CON20F /* CONFPAR */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SAL21F /* SALUTE */
1= "MOLTO BENE"
2= "BENE"
3= "N¿ BENE N¿ MALE"
4= "MALE"
5= "MOLTO MALE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE CRO22F /* CRONI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE LIM23F /* LIMITATA */
1= "LIMITAZIONI GRAVI"
2= "LIMITAZIONI NON GRAVI"
3= "NESSUNA LIMITAZIONE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS24F /* DISTURB_5 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS25F /* DISTURB_8 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS26F /* DISTURB_3 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS27F /* DISTURB_4 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS28F /* DISTURB_6 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS29F /* DISTURB_7 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE DIS30F /* DISTURB_129 */
1= "SPESSO"
2= "QUALCHE VOLTA"
3= "RARAMENTE"
4= "MAI"
5= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
;
VALUE SPO31F /* SPOSATA */
1= "E' sposata"
2= "Non ¿ sposata"
;
VALUE CON32F /* CONVSPOSO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE MOT33F /* MOTIVO */
1= "INTERRUZIONE DELLA RELAZIONE AFFETTIVA"
2= "MOTIVI DI LAVORO/STUDIO"
3= "MOTIVI DI SALUTE"
4= "ALTRO (SPECIFICARE)"
;
VALUE CON34F /* CONVIVE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE FID35F /* FIDANZ */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPO36F /* SPOSPASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE CON38F /* CONVPASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE FID40F /* FIDPASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE LAS42F /* LASCIA */
1= "NEGLI ULTIMI 12 MESI?"
5= "PI¿ DI 1 ANNO FA E FINO A 3 ANNI FA?"
6= "PI¿ DI 3 ANNI FA E FINO A 5 ANNI FA?"
7= "PI¿ DI 5 ANNI?"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE HAF43F /* HAFIGLI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE QUA44F /* QUANTIFIGLI */
1= "1 FIGLIO"
2= "2 FIGLI"
3= "3 FIGLI"
4= "4 FIGLI"
5= "5 FIGLI"
6= "PIU' DI 5 FIGLI"
98= "NON SA/NON RICORDA"
99= "RIFIUTA/NON RISPONDE"
;
VALUE SNP45F /* SNPMIN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP46F /* SNPMINCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP47F /* SNPMINCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP48F /* SNPMINCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP49F /* SNPMINCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP50F /* SNPMINCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP51F /* SNPMINCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP52F /* SNPMINCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP53F /* SNPMINCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP54F /* SNPMINCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP55F /* SNPMINCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP56F /* SNPMINPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP57F /* SNPMINPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP58F /* SNPMINFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP59F /* SNPMINZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP60F /* SNPMINNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP61F /* SNPMINALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP62F /* SNPMINCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP63F /* SNPMINCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP64F /* SNPMINPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP65F /* SNPMINPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP66F /* SNPMINPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP67F /* SNPMINCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP68F /* SNPMINAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP69F /* SNPMINAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP70F /* SNPMINLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP71F /* SNPMINSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP72F /* SNPMINALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP73F /* SNPMINNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP74F /* SNPMINPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP75F /* SNPMINCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP76F /* SNPMINAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP77F /* SNPMINAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP78F /* SNPMINLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP79F /* SNPMINSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP80F /* SNPMINALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP81F /* SNPMINNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP82F /* SNPMINPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP83F /* SNPMINCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP84F /* SNPMINAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP85F /* SNPMINAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP86F /* SNPMINLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP87F /* SNPMINSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP88F /* SNPMINALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP89F /* SNPMINNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP90F /* SNPMINPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP91F /* SNPMINCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP92F /* SNPMINAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP93F /* SNPMINAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP94F /* SNPMINLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP95F /* SNPMINSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP96F /* SNPMINALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP97F /* SNPMINNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP98F /* SNPMINPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP99F /* SNPMINCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP100F /* SNPMINAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP101F /* SNPMINAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP102F /* SNPMINLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP103F /* SNPMINSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP104F /* SNPMINALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP105F /* SNPMINNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP106F /* SNPCOLPITO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP107F /* SNPCOLCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP108F /* SNPCOLCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP109F /* SNPCOLCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP110F /* SNPCOLCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP111F /* SNPCOLCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP112F /* SNPCOLCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP113F /* SNPCOLCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP114F /* SNPCOLCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP115F /* SNPCOLCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP116F /* SNPCOLCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP117F /* SNPCOLPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP118F /* SNPCOLPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP119F /* SNPCOLFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP120F /* SNPCOLZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP121F /* SNPCOLNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP122F /* SNPCOLALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP123F /* SNPCOLCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP124F /* SNPCOLCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP125F /* SNPCOLPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP126F /* SNPCOLPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP127F /* SNPCOLPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP128F /* SNPCOLCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP129F /* SNPCOLAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP130F /* SNPCOLAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP131F /* SNPCOLLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP132F /* SNPCOLSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP133F /* SNPCOLALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP134F /* SNPCOLNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP135F /* SNPCOLPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP136F /* SNPCOLCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP137F /* SNPCOLAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP138F /* SNPCOLAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP139F /* SNPCOLLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP140F /* SNPCOLSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP141F /* SNPCOLALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP142F /* SNPCOLNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP143F /* SNPCOLPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP144F /* SNPCOLCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP145F /* SNPCOLAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP146F /* SNPCOLAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP147F /* SNPCOLLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP148F /* SNPCOLSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP149F /* SNPCOLALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP150F /* SNPCOLNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP151F /* SNPCOLPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP152F /* SNPCOLCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP153F /* SNPCOLAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP154F /* SNPCOLAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP155F /* SNPCOLLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP156F /* SNPCOLSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP157F /* SNPCOLALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP158F /* SNPCOLNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP159F /* SNPCOLPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP160F /* SNPCOLCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP161F /* SNPCOLAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP162F /* SNPCOLAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP163F /* SNPCOLLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP164F /* SNPCOLSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP165F /* SNPCOLALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP166F /* SNPCOLNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP167F /* SNPSASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP168F /* SNPSPINTA_N */
0= "ASSENTE"
1= "L'HA SPINTA"
;
VALUE SNP169F /* SNPAFFERR_N */
0= "ASSENTE"
1= "L'HA AFFERRATA"
;
VALUE SNP170F /* SNPSTRATT_N */
0= "ASSENTE"
1= "L'HA STRATTONATA"
;
VALUE SNP171F /* SNPBRACCIO_N */
0= "ASSENTE"
1= "LE HA STORTO IL BRACCIO"
;
VALUE SNP172F /* SNPCAPELLI_N */
0= "ASSENTE"
1= "LE HA TIRATO I CAPELLI"
;
VALUE SNP173F /* SNPSASSCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP174F /* SNPSASSCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP175F /* SNPSASSCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP176F /* SNPSASSCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP177F /* SNPSASSCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP178F /* SNPSASSCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP179F /* SNPSASSCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP180F /* SNPSASSCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP181F /* SNPSASSCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP182F /* SNPSASSCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP183F /* SNPSASSPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP184F /* SNPSASSPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP185F /* SNPSASSFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP186F /* SNPSASSZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP187F /* SNPSASSNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP188F /* SNPSASSALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP189F /* SNPSASSCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP190F /* SNPSASSCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP191F /* SNPSASSPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP192F /* SNPSASSPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP193F /* SNPSASSPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP194F /* SNPSASSCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP195F /* SNPSASSAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP196F /* SNPSASSAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP197F /* SNPSASSLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP198F /* SNPSASSSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP199F /* SNPSASSALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP200F /* SNPSASSNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP201F /* SNPSASSPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP202F /* SNPSASSCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP203F /* SNPSASSAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP204F /* SNPSASSAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP205F /* SNPSASSLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP206F /* SNPSASSSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP207F /* SNPSASSALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP208F /* SNPSASSNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP209F /* SNPSASSPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP210F /* SNPSASSCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP211F /* SNPSASSAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP212F /* SNPSASSAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP213F /* SNPSASSLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP214F /* SNPSASSSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP215F /* SNPSASSALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP216F /* SNPSASSNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP217F /* SNPSASSPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP218F /* SNPSASSCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP219F /* SNPSASSAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP220F /* SNPSASSAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP221F /* SNPSASSLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP222F /* SNPSASSSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP223F /* SNPSASSALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP224F /* SNPSASSNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP225F /* SNPSASSPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP226F /* SNPSASSCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP227F /* SNPSASSAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP228F /* SNPSASSAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP229F /* SNPSASSLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP230F /* SNPSASSSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP231F /* SNPSASSALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP232F /* SNPSASSNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP233F /* SNPSCPM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP234F /* SNPSCHIAFFI_N */
0= "ASSENTE"
1= "L'HA SCHIAFFEGGIATA"
;
VALUE SNP235F /* SNPCALCI_N */
0= "ASSENTE"
1= "L'HA PRESA A CALCI"
;
VALUE SNP236F /* SNPPUGNI_N */
0= "ASSENTE"
1= "L'HA PRESA A PUGNI"
;
VALUE SNP237F /* SNPMORSI_N */
0= "ASSENTE"
1= "L'HA MORSA"
;
VALUE SNP238F /* SNPSCPMCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP239F /* SNPSCPMCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP240F /* SNPSCPMCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP241F /* SNPSCPMCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP242F /* SNPSCPMCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP243F /* SNPSCPMCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP244F /* SNPSCPMCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP245F /* SNPSCPMCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP246F /* SNPSCPMCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP247F /* SNPSCPMCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP248F /* SNPSCPMPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP249F /* SNPSCPMPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP250F /* SNPSCPMFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP251F /* SNPSCPMZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP252F /* SNPSCPMNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP253F /* SNPSCPMALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP254F /* SNPSCPMCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP255F /* SNPSCPMCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP256F /* SNPSCPMPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP257F /* SNPSCPMPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP258F /* SNPSCPMPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP259F /* SNPSCPMCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP260F /* SNPSCPMAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP261F /* SNPSCPMAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP262F /* SNPSCPMLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP263F /* SNPSCPMSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP264F /* SNPSCPMALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP265F /* SNPSCPMNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP266F /* SNPSCPMPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP267F /* SNPSCPMCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP268F /* SNPSCPMAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP269F /* SNPSCPMAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP270F /* SNPSCPMLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP271F /* SNPSCPMSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP272F /* SNPSCPMALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP273F /* SNPSCPMNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP274F /* SNPSCPMPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP275F /* SNPSCPMCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP276F /* SNPSCPMAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP277F /* SNPSCPMAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP278F /* SNPSCPMLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP279F /* SNPSCPMSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP280F /* SNPSCPMALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP281F /* SNPSCPMNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP282F /* SNPSCPMPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP283F /* SNPSCPMCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP284F /* SNPSCPMAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP285F /* SNPSCPMAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP286F /* SNPSCPMLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP287F /* SNPSCPMSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP288F /* SNPSCPMALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP289F /* SNPSCPMNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP290F /* SNPSCPMPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP291F /* SNPSCPMCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP292F /* SNPSCPMAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP293F /* SNPSCPMAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP294F /* SNPSCPMLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP295F /* SNPSCPMSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP296F /* SNPSCPMALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP297F /* SNPSCPMNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP298F /* SNPSTRAN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP299F /* SNPSTRANCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP300F /* SNPSTRANCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP301F /* SNPSTRANCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP302F /* SNPSTRANCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP303F /* SNPSTRANCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP304F /* SNPSTRANCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP305F /* SNPSTRANCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP306F /* SNPSTRANCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP307F /* SNPSTRANCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP308F /* SNPSTRANCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP309F /* SNPSTRANPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP310F /* SNPSTRANPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP311F /* SNPSTRANFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP312F /* SNPSTRANZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP313F /* SNPSTRANNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP314F /* SNPSTRANALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP315F /* SNPSTRANCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP316F /* SNPSTRANCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP317F /* SNPSTRANPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP318F /* SNPSTRANPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP319F /* SNPSTRANPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP320F /* SNPSTRANCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP321F /* SNPSTRANAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP322F /* SNPSTRANAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP323F /* SNPSTRANLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP324F /* SNPSTRANSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP325F /* SNPSTRANALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP326F /* SNPSTRANNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP327F /* SNPSTRANPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP328F /* SNPSTRANCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP329F /* SNPSTRANAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP330F /* SNPSTRANAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP331F /* SNPSTRANLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP332F /* SNPSTRANSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP333F /* SNPSTRANALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP334F /* SNPSTRANNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP335F /* SNPSTRANPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP336F /* SNPSTRANCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP337F /* SNPSTRANAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP338F /* SNPSTRANAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP339F /* SNPSTRANLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP340F /* SNPSTRANSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP341F /* SNPSTRANALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP342F /* SNPSTRANNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP343F /* SNPSTRANPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP344F /* SNPSTRANCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP345F /* SNPSTRANAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP346F /* SNPSTRANAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP347F /* SNPSTRANLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP348F /* SNPSTRANSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP349F /* SNPSTRANALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP350F /* SNPSTRANNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP351F /* SNPSTRANPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP352F /* SNPSTRANCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP353F /* SNPSTRANAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP354F /* SNPSTRANAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP355F /* SNPSTRANLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP356F /* SNPSTRANSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP357F /* SNPSTRANALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP358F /* SNPSTRANNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP359F /* SNPMINARM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP360F /* SNPMINARMUNA */
0= "ASSENTE"
1= "HA USATO UNA PISTOLA O UN COLTELLO"
;
VALUE SNP361F /* SNPMINARMDUE */
0= "ASSENTE"
1= "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"
;
VALUE SNP362F /* SNPMINARMCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP363F /* SNPMINARMCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP364F /* SNPMINARMCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP365F /* SNPMINARMCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP366F /* SNPMINARMCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP367F /* SNPMINARMCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP368F /* SNPMINARMCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP369F /* SNPMINARMCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP370F /* SNPMINARMCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP371F /* SNPMINARMCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP372F /* SNPMINARMPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP373F /* SNPMINARMPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP374F /* SNPMINARMFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP375F /* SNPMINARMZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP376F /* SNPMINARMNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP377F /* SNPMINARMCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP378F /* SNPMINARMCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP379F /* SNPMINARMPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP380F /* SNPMINARMPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP381F /* SNPMINARMPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP382F /* SNPMINARMCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP383F /* SNPMINARMAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP384F /* SNPMINARMAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP385F /* SNPMINARMLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP386F /* SNPMINARMSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP387F /* SNPMINARMALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP388F /* SNPMINARMNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP389F /* SNPMINARMPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP390F /* SNPMINARMCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP391F /* SNPMINARMAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP392F /* SNPMINARMAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP393F /* SNPMINARMLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP394F /* SNPMINARMSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP395F /* SNPMINARMALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP396F /* SNPMINARMNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP397F /* SNPMINARMPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP398F /* SNPMINARMCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP399F /* SNPMINARMAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP400F /* SNPMINARMAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP401F /* SNPMINARMLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP402F /* SNPMINARMSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP403F /* SNPMINARMALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP404F /* SNPMINARMNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP405F /* SNPMINARMPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP406F /* SNPMINARMCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP407F /* SNPMINARMAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP408F /* SNPMINARMAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP409F /* SNPMINARMLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP410F /* SNPMINARMSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP411F /* SNPMINARMALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP412F /* SNPMINARMNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP413F /* SNPMINARMPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP414F /* SNPMINARMCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP415F /* SNPMINARMAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP416F /* SNPMINARMAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP417F /* SNPMINARMLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP418F /* SNPMINARMSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP419F /* SNPMINARMALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP420F /* SNPMINARMNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP421F /* SNPALTRO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP422F /* SNPALTROCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP423F /* SNPALTROCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP424F /* SNPALTROCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP425F /* SNPALTROCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP426F /* SNPALTROCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP427F /* SNPALTROCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP428F /* SNPALTROCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP429F /* SNPALTROCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP430F /* SNPALTROCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP431F /* SNPALTROCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP432F /* SNPALTROPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP433F /* SNPALTROPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP434F /* SNPALTROFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP435F /* SNPALTROZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP436F /* SNPALTRONON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP437F /* SNPALTROALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP438F /* SNPALTROCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP439F /* SNPALTROCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP440F /* SNPALTROPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP441F /* SNPALTROPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP442F /* SNPALTROPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP443F /* SNPALTROCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP444F /* SNPALTROAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP445F /* SNPALTROAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP446F /* SNPALTROLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP447F /* SNPALTROSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP448F /* SNPALTROALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP449F /* SNPALTRONSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP450F /* SNPALTROPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP451F /* SNPALTROCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP452F /* SNPALTROAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP453F /* SNPALTROAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP454F /* SNPALTROLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP455F /* SNPALTROSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP456F /* SNPALTROALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP457F /* SNPALTRONSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP458F /* SNPALTROPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP459F /* SNPALTROCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP460F /* SNPALTROAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP461F /* SNPALTROAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP462F /* SNPALTROLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP463F /* SNPALTROSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP464F /* SNPALTROALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP465F /* SNPALTRONSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP466F /* SNPALTROPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP467F /* SNPALTROCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP468F /* SNPALTROAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP469F /* SNPALTROAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP470F /* SNPALTROLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP471F /* SNPALTROSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP472F /* SNPALTROALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP473F /* SNPALTRONSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP474F /* SNPALTROPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP475F /* SNPALTROCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP476F /* SNPALTROAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP477F /* SNPALTROAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP478F /* SNPALTROLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP479F /* SNPALTROSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP480F /* SNPALTROALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP481F /* SNPALTRONSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP482F /* SNPANAORA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP483F /* SNPSTUPROCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP484F /* SNPSTUPROCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP485F /* SNPSTUPROCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP486F /* SNPSTUPROCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP487F /* SNPSTUPROCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP488F /* SNPSTUPROCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP489F /* SNPSTUPROCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP490F /* SNPSTUPROCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP491F /* SNPSTUPROCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP492F /* SNPSTUPROCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP493F /* SNPSTUPROPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP494F /* SNPSTUPROPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP495F /* SNPSTUPROFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP496F /* SNPSTUPROZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP497F /* SNPSTUPRONON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP498F /* SNPSTUPROALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP499F /* SNPSTUPROCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP500F /* SNPSTUPROCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP501F /* SNPSTUPROPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP502F /* SNPSTUPROPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP503F /* SNPSTUPROPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP504F /* SNPSTUPROCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP505F /* SNPSTUPROAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP506F /* SNPSTUPROAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP507F /* SNPSTUPROLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP508F /* SNPSTUPROSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP509F /* SNPSTUPROALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP510F /* SNPSTUPRONSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP511F /* SNPSTUPROPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP512F /* SNPSTUPROCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP513F /* SNPSTUPROAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP514F /* SNPSTUPROAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP515F /* SNPSTUPROLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP516F /* SNPSTUPROSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP517F /* SNPSTUPROALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP518F /* SNPSTUPRONSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP519F /* SNPSTUPROPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP520F /* SNPSTUPROCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP521F /* SNPSTUPROAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP522F /* SNPSTUPROAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP523F /* SNPSTUPROLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP524F /* SNPSTUPROSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP525F /* SNPSTUPROALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP526F /* SNPSTUPRONSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP527F /* SNPSTUPROPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP528F /* SNPSTUPROCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP529F /* SNPSTUPROAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP530F /* SNPSTUPROAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP531F /* SNPSTUPROLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP532F /* SNPSTUPROSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP533F /* SNPSTUPROALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP534F /* SNPSTUPRONSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP535F /* SNPSTUPROPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP536F /* SNPSTUPROCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP537F /* SNPSTUPROAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP538F /* SNPSTUPROAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP539F /* SNPSTUPROLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP540F /* SNPSTUPROSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP541F /* SNPSTUPROALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP542F /* SNPSTUPRONSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP543F /* SNPTSTUPR */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP544F /* SNPTSTUPRCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP545F /* SNPTSTUPRCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP546F /* SNPTSTUPRCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP547F /* SNPTSTUPRCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP548F /* SNPTSTUPRCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP549F /* SNPTSTUPRCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP550F /* SNPTSTUPRCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP551F /* SNPTSTUPRCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP552F /* SNPTSTUPRCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP553F /* SNPTSTUPRCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP554F /* SNPTSTUPRPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP555F /* SNPTSTUPRPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP556F /* SNPTSTUPRFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP557F /* SNPTSTUPRZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP558F /* SNPTSTUPRNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP559F /* SNPTSTUPRALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP560F /* SNPTSTUPRCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP561F /* SNPTSTUPRCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP562F /* SNPTSTUPRPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP563F /* SNPTSTUPRPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP564F /* SNPTSTUPRPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP565F /* SNPTSTUPRCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP566F /* SNPTSTUPRAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP567F /* SNPTSTUPRAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP568F /* SNPTSTUPRLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP569F /* SNPTSTUPRSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP570F /* SNPTSTUPRALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP571F /* SNPTSTUPRNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP572F /* SNPTSTUPRPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP573F /* SNPTSTUPRCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP574F /* SNPTSTUPRAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP575F /* SNPTSTUPRAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP576F /* SNPTSTUPRLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP577F /* SNPTSTUPRSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP578F /* SNPTSTUPRALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP579F /* SNPTSTUPRNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP580F /* SNPTSTUPRPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP581F /* SNPTSTUPRCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP582F /* SNPTSTUPRAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP583F /* SNPTSTUPRAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP584F /* SNPTSTUPRLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP585F /* SNPTSTUPRSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP586F /* SNPTSTUPRALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP587F /* SNPTSTUPRNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP588F /* SNPTSTUPRPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP589F /* SNPTSTUPRCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP590F /* SNPTSTUPRAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP591F /* SNPTSTUPRAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP592F /* SNPTSTUPRLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP593F /* SNPTSTUPRSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP594F /* SNPTSTUPRALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP595F /* SNPTSTUPRNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP596F /* SNPTSTUPRPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP597F /* SNPTSTUPRCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP598F /* SNPTSTUPRAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP599F /* SNPTSTUPRAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP600F /* SNPTSTUPRLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP601F /* SNPTSTUPRSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP602F /* SNPTSTUPRALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP603F /* SNPTSTUPRNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP604F /* SNPMOL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP605F /* SNPMOLCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP606F /* SNPMOLCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP607F /* SNPMOLCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP608F /* SNPMOLCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP609F /* SNPMOLCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP610F /* SNPMOLCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP611F /* SNPMOLCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP612F /* SNPMOLCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP613F /* SNPMOLCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP614F /* SNPMOLCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP615F /* SNPMOLPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP616F /* SNPMOLPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP617F /* SNPMOLFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP618F /* SNPMOLZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP619F /* SNPMOLNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP620F /* SNPMOLALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP621F /* SNPMOLCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP622F /* SNPMOLCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP623F /* SNPMOLPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP624F /* SNPMOLPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP625F /* SNPMOLPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP626F /* SNPMOLCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP627F /* SNPMOLAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP628F /* SNPMOLAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP629F /* SNPMOLLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP630F /* SNPMOLSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP631F /* SNPMOLALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP632F /* SNPMOLNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP633F /* SNPMOLPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP634F /* SNPMOLCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP635F /* SNPMOLAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP636F /* SNPMOLAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP637F /* SNPMOLLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP638F /* SNPMOLSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP639F /* SNPMOLALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP640F /* SNPMOLNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP641F /* SNPMOLPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP642F /* SNPMOLCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP643F /* SNPMOLAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP644F /* SNPMOLAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP645F /* SNPMOLLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP646F /* SNPMOLSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP647F /* SNPMOLALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP648F /* SNPMOLNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP649F /* SNPMOLPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP650F /* SNPMOLCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP651F /* SNPMOLAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP652F /* SNPMOLAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP653F /* SNPMOLLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP654F /* SNPMOLSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP655F /* SNPMOLALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP656F /* SNPMOLNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP657F /* SNPMOLPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP658F /* SNPMOLCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP659F /* SNPMOLAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP660F /* SNPMOLAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP661F /* SNPMOLLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP662F /* SNPMOLSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP663F /* SNPMOLALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP664F /* SNPMOLNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP665F /* SNPTERZI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP666F /* SNPTERZICHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP667F /* SNPTERZICHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP668F /* SNPTERZICHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP669F /* SNPTERZICHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP670F /* SNPTERZICHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP671F /* SNPTERZICHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP672F /* SNPTERZICHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP673F /* SNPTERZICHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP674F /* SNPTERZICHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP675F /* SNPTERZICHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP676F /* SNPTERZIPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP677F /* SNPTERZIPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP678F /* SNPTERZIFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP679F /* SNPTERZIZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP680F /* SNPTERZINON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP681F /* SNPTERZIALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP682F /* SNPTERZICUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP683F /* SNPTERZICOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP684F /* SNPTERZIPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP685F /* SNPTERZIPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP686F /* SNPTERZIPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP687F /* SNPTERZICONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP688F /* SNPTERZIAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP689F /* SNPTERZIAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP690F /* SNPTERZILAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP691F /* SNPTERZISCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP692F /* SNPTERZIALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP693F /* SNPTERZINSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP694F /* SNPTERZIPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP695F /* SNPTERZICONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP696F /* SNPTERZIAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP697F /* SNPTERZIAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP698F /* SNPTERZISCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP699F /* SNPTERZIALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP700F /* SNPTERZINSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP701F /* SNPTERZIPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP702F /* SNPTERZICONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP703F /* SNPTERZIAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP704F /* SNPTERZIAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP705F /* SNPTERZILAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP706F /* SNPTERZISCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP707F /* SNPTERZIALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP708F /* SNPTERZINSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP709F /* SNPTERZIPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP710F /* SNPTERZICONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP711F /* SNPTERZIAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP712F /* SNPTERZIAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP713F /* SNPTERZILAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP714F /* SNPTERZISCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP715F /* SNPTERZIALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP716F /* SNPTERZINSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP717F /* SNPTERZIPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP718F /* SNPTERZICONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP719F /* SNPTERZIAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP720F /* SNPTERZIAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP721F /* SNPTERZILAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP722F /* SNPTERZISCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP723F /* SNPTERZIALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP724F /* SNPTERZINSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP725F /* SNPALTRSES */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP726F /* SNPALTRSESCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP727F /* SNPALTRSESCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP728F /* SNPALTRSESCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP729F /* SNPALTRSESCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP730F /* SNPALTRSESCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP731F /* SNPALTRSESCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP732F /* SNPALTRSESCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP733F /* SNPALTRSESCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP734F /* SNPALTRSESCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP735F /* SNPALTRSESCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP736F /* SNPALTRSESPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP737F /* SNPALTRSESPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP738F /* SNPALTRSESFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP739F /* SNPALTRSESZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP740F /* SNPALTRSESNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP741F /* SNPALTRSESALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP742F /* SNPALTRSESCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP743F /* SNPALTRSESCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP744F /* SNPALTRSESPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP745F /* SNPALTRSESPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP746F /* SNPALTRSESPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP747F /* SNPALTRSESCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP748F /* SNPALTRSESAMIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP749F /* SNPALTRSESAMIFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP750F /* SNPALTRSESLAVQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP751F /* SNPALTRSESSCOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP752F /* SNPALTRSESALTRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP753F /* SNPALTRSESNSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP754F /* SNPALTRSESPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP755F /* SNPALTRSESCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP756F /* SNPALTRSESAMIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP757F /* SNPALTRSESAMIFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP758F /* SNPALTRSESLAVQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP759F /* SNPALTRSESSCOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP760F /* SNPALTRSESALTRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP761F /* SNPALTRSESNSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP762F /* SNPALTRSESPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP763F /* SNPALTRSESCONQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP764F /* SNPALTRSESAMIQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP765F /* SNPALTRSESAMIFAMQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP766F /* SNPALTRSESLAVQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP767F /* SNPALTRSESSCOQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP768F /* SNPALTRSESALTRQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP769F /* SNPALTRSESNSQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP770F /* SNPALTRSESPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP771F /* SNPALTRSESCONQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP772F /* SNPALTRSESAMIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP773F /* SNPALTRSESAMIFAMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP774F /* SNPALTRSESLAVQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP775F /* SNPALTRSESSCOQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP776F /* SNPALTRSESALTRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP777F /* SNPALTRSESNSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP778F /* SNPALTRSESPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP779F /* SNPALTRSESCONQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP780F /* SNPALTRSESAMIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP781F /* SNPALTRSESAMIFAMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP782F /* SNPALTRSESLAVQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP783F /* SNPALTRSESSCOQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP784F /* SNPALTRSESALTRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP785F /* SNPALTRSESNSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP786F /* SNPINDESIDNEW */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP787F /* SNPINDESIDNEWCHI_1 */
0= "ASSENTE"
1= "UN PARENTE/DEI PARENTI"
;
VALUE SNP788F /* SNPINDESIDNEWCHI_2 */
0= "ASSENTE"
1= "UN CONOSCENTE/I UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP789F /* SNPINDESIDNEWCHI_3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP790F /* SNPINDESIDNEWCHI_4 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP791F /* SNPINDESIDNEWCHI_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO"
;
VALUE SNP792F /* SNPINDESIDNEWCHI_6 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP793F /* SNPINDESIDNEWCHI_7 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE PER ESEMPIO: AMANTE)"
;
VALUE SNP794F /* SNPINDESIDNEWCHI_8 */
0= "ASSENTE"
1= "NON SPECIFICA"
;
VALUE SNP795F /* SNPINDESIDNEWCHI_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP796F /* SNPINDESIDNEWCHI_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP797F /* SNPINDESIDNEWPAD */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP798F /* SNPINDESIDNEWPATR */
0= "ASSENTE"
1= "PATRIGNO, PADRE ADOTTIVO"
;
VALUE SNP799F /* SNPINDESIDNEWFRAT */
0= "ASSENTE"
1= "FRATELLO, FRATELLASTRO"
;
VALUE SNP800F /* SNPINDESIDNEWZIO */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP801F /* SNPINDESIDNEWNON */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP802F /* SNPINDESIDNEWALTRPAR */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP803F /* SNPINDESIDNEWCUG */
0= "ASSENTE"
1= "CUGINO"
;
VALUE SNP804F /* SNPINDESIDNEWCOGN */
0= "ASSENTE"
1= "COGNATO"
;
VALUE SNP805F /* SNPINDESIDNEWPARNS */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP806F /* SNPINDESIDNEWPARNR */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP807F /* SNPINDESIDNEWPARQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP808F /* SNPINDESIDNEWCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP809F /* SNPINDESIDNEWPARQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP810F /* SNPINDESIDNEWPARQD */
1= "ULTIMI 12 MESI"
2= "DA 1-5 ANNI"
3= "DA 5-10 ANNI"
4= "DA PI¿ DI 10 ANNI"
5= "DA PI¿ DI 20 ANNI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP811F /* SNPINDESIDNEWPARQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP812F /* SNPINDESIDNEWPARQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP813F /* SNPQTTEMPCHI_1 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP814F /* SNPQTTEMPCHI_2 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP815F /* SNPQTTEMPCHI_3 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP816F /* SNPQTTEMPCHI_4 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP817F /* SNPQTTEMPCHI_5 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP818F /* SNPQTTEMPCHI_6 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP819F /* SNPQTTEMPCHI_7 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP820F /* SNPQTTEMPCHI_8 */
1= "1-6 MESI"
2= "DA 6 MESI - 1 ANNO"
3= "DA 1-2 ANNI"
4= "DA 2-5 ANNI"
5= "DA 5-10 ANNI"
6= "DA OLTRE 10 ANNI"
7= "EPISODIO SINGOLO"
8= "SI TRATTA PERSONE DIVERSE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE SNP821F /* SNPDOVE_1 */
0= "MODALITA ASSENTE"
1= "NEL TUO PAESE DI ORIGINE"
;
VALUE SNP822F /* SNPDOVE_2 */
0= "MODALITA ASSENTE"
1= "IN ITALIA"
;
VALUE SNP823F /* SNPDOVE_3 */
0= "MODALITA ASSENTE"
1= "IN UN ALTRO PAESE"
;
VALUE SNP824F /* SNPDOVE_8 */
0= "MODALITA ASSENTE"
1= "NON RISPONDE"
;
VALUE SNP825F /* SNPDOVE_9 */
0= "MODALITA ASSENTE"
1= "NON SA"
;
VALUE SNP826F /* SNPQUANDO */
0= "MODALITA ASSENTE"
1= "AL MOMENTO DELL'ARRIVO IN ITALIA"
2= "TEMPO DOPO L'ARRIVO IN ITALIA"
8= "NON RISPONDE"
9= "NON SA"
;
VALUE SNP827F /* SNPINFANSTUPRNEW1 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP828F /* SNPINFANSTUPRNEW2 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP829F /* SNPINFANSTUPRNEW3 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP830F /* SNPINFANSTUPRNEW4 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP831F /* SNPINFANSTUPRPADRECHI1 */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP832F /* SNPINFANSTUPRPATRCHI1 */
0= "ASSENTE"
1= "PATRIGNO- PADRE ADOTTIVO"
;
VALUE SNP833F /* SNPINFANSTUPRMADRECHI1 */
0= "ASSENTE"
1= "MADRE"
;
VALUE SNP834F /* SNPINFANSTUPRMATRCHI1 */
0= "ASSENTE"
1= "MATRIGNA- MADRE ADOTTIVA"
;
VALUE SNP835F /* SNPINFANSTUPRFRACHI1 */
0= "ASSENTE"
1= "FRATELLO- FRATELLASTRO"
;
VALUE SNP836F /* SNPINFANSTUPRSORCHI1 */
0= "ASSENTE"
1= "SORELLA- SORELLASTRA"
;
VALUE SNP837F /* SNPINFANSTUPRZIOCHI1 */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP838F /* SNPINFANSTUPRNONNOCHI1 */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP839F /* SNPINFANSTUPRALTRPARCHI1 */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP840F /* SNPINFANSTUPRAMICOCHI1 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP841F /* SNPINFANSTUPRAMFAMCHI1 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP842F /* SNPINFANSTUPRSCUOCHI1 */
0= "ASSENTE"
1= "UN COMPAGNO DI SCUOLA"
;
VALUE SNP843F /* SNPINFANSTUPRCONCHI1 */
0= "ASSENTE"
1= "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP844F /* SNPINFANSTUPRSCOCHI1 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP845F /* SNPINFANSTUPRALTRSPECCHI1 */
0= "ASSENTE"
1= "ALTRI (SPECIFICARE)"
;
VALUE SNP846F /* SNPINFANSTUPRINSEGCHI1 */
0= "ASSENTE"
1= "DOCENTE/INSEGNANTE/BIDELLO"
;
VALUE SNP847F /* SNPINFANSTUPRRELICHI1 */
0= "ASSENTE"
1= "RELIGIOSO"
;
VALUE SNP848F /* SNPINFANPADREQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP849F /* SNPINFANPATRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP850F /* SNPINFANMADREQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP851F /* SNPINFANMATRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP852F /* SNPINFANFRAQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP853F /* SNPINFANSORQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP854F /* SNPINFANZIOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP855F /* SNPINFANNONNOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP856F /* SNPINFANALTPRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP857F /* SNPINFANAMICOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP858F /* SNPINFANAMFAMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP859F /* SNPINFANSCUOQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP860F /* SNPINFANCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP861F /* SNPINFANSCONQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP862F /* SNPINFANALTRSPECQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP863F /* SNPINFANINSEGQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP864F /* SNPINFANRELIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP865F /* SNPINFANPADREQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP866F /* SNPINFANPATRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP867F /* SNPINFANMADREQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP868F /* SNPINFANMATRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP869F /* SNPINFANFRAQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP870F /* SNPINFANSORQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP871F /* SNPINFANZIOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP872F /* SNPINFANNONNOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP873F /* SNPINFANALTPRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP874F /* SNPINFANAMICOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP875F /* SNPINFANAMFAMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP876F /* SNPINFANSCUOQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP877F /* SNPINFANCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP878F /* SNPINFANSCONQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP879F /* SNPINFANALTRSPECQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP880F /* SNPINFANINSEGQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP881F /* SNPINFANRELIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP882F /* SNPINFANPADREGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP883F /* SNPINFANPATRGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP884F /* SNPINFANMADREGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP885F /* SNPINFANMATRGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP886F /* SNPINFANFRAGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP887F /* SNPINFANSORGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP888F /* SNPINFANZIOGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP889F /* SNPINFANNONNOGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP890F /* SNPINFANALTPRGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP891F /* SNPINFANAMICOGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP892F /* SNPINFANAMFAMGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP893F /* SNPINFANSCUOGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP894F /* SNPINFANCONGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP895F /* SNPINFANSCONGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP896F /* SNPINFANALTRSPECGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP897F /* SNPINFANINSEGGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP898F /* SNPINFANRELIGR */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP899F /* SNPINFANPARLA_1 */
0= "ASSENTE"
1= "UN MEMBRO DELLA FAMIGLIA"
;
VALUE SNP900F /* SNPINFANPARLA_2 */
0= "ASSENTE"
1= "UN PARENTE"
;
VALUE SNP901F /* SNPINFANPARLA_3 */
0= "ASSENTE"
1= "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"
;
VALUE SNP902F /* SNPINFANPARLA_4 */
0= "ASSENTE"
1= "UN/A COMPAGNO/A DI STUDI"
;
VALUE SNP903F /* SNPINFANPARLA_5 */
0= "ASSENTE"
1= "UN PRETE/SACERDOTE/RELIGIOSA"
;
VALUE SNP904F /* SNPINFANPARLA_6 */
0= "ASSENTE"
1= "UN MEDICO/INFERMIERE"
;
VALUE SNP905F /* SNPINFANPARLA_7 */
0= "ASSENTE"
1= "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"
;
VALUE SNP906F /* SNPINFANPARLA_8 */
0= "ASSENTE"
1= "QUALCUN ALTRO (SPECIFICARE)"
;
VALUE SNP907F /* SNPINFANPARLA_9 */
0= "ASSENTE"
1= "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"
;
VALUE SNP908F /* SNPINFANPARLA_10 */
0= "ASSENTE"
1= "NESSUNO"
;
VALUE SNP909F /* SNPINFANPARLA_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE SNP910F /* SNPINFANPARLA_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SNP911F /* SNP97 */
0= "No violenza fisica NP"
1= "violenza fisica NP"
;
VALUE SNP912F /* SNP98 */
0= "No violenza sessuale NP"
1= "violenza sessuale NP"
;
VALUE FIL913F /* FILTRO_RNP */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
2= "ENTRATA IN REPORT CASI PARTICOLARI"
3= "ENTRATA IN REPORT CASI PARTICOLARI"
4= "ENTRATA IN REPORT CASI PARTICOLARI"
;
VALUE RNP914F /* RNPTIPOVIOL_1 */
0= "MODALITA ASSENTE"
1= "¿ STATA MINACCIATA DI ESSERE PICCHIATA"
;
VALUE RNP915F /* RNPTIPOVIOL_2 */
0= "MODALITA ASSENTE"
1= "LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE"
;
VALUE RNP916F /* RNPTIPOVIOL_3 */
0= "MODALITA ASSENTE"
1= "¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA"
;
VALUE RNP917F /* RNPTIPOVIOL_4 */
0= "MODALITA ASSENTE"
1= "¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO"
;
VALUE RNP918F /* RNPTIPOVIOL_5 */
0= "MODALITA ASSENTE"
1= "HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA"
;
VALUE RNP919F /* RNPTIPOVIOL_6 */
0= "MODALITA ASSENTE"
1= "HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI"
;
VALUE RNP920F /* RNPTIPOVIOL_7 */
0= "MODALITA ASSENTE"
1= "ALTRA VIOLENZA FISICA"
;
VALUE RNP921F /* RNPTIPOVIOL_8 */
0= "MODALITA ASSENTE"
1= "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI"
;
VALUE RNP922F /* RNPTIPOVIOL_9 */
0= "MODALITA ASSENTE"
1= "PENETRAZIONE ANALE O SESSO ORALE"
;
VALUE RNP923F /* RNPTIPOVIOL_10 */
0= "MODALITA ASSENTE"
1= "HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI"
;
VALUE RNP924F /* RNPTIPOVIOL_11 */
0= "MODALITA ASSENTE"
1= "L'HA TOCCATA SESSUALMENTE CONTRO LA SUA VOLONT¿"
;
VALUE RNP925F /* RNPTIPOVIOL_12 */
0= "MODALITA ASSENTE"
1= "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE"
;
VALUE RNP926F /* RNPTIPOVIOL_13 */
0= "MODALITA ASSENTE"
1= "ALTRA VIOLENZA SESSUALE"
;
VALUE RNP928F /* RNPSTESSOEVENTO */
1= "S¿, si tratta dello stesso episodio"
2= "No, si tratta di un episodio diverso"
;
VALUE RNP929F /* RNPQDMM */
1= "GENNAIO"
2= "FEBBRAIO"
3= "MARZO"
4= "APRILE"
5= "MAGGIO"
6= "GIUGNO"
7= "LUGLIO"
8= "AGOSTO"
9= "SETTEMBRE"
10= "OTTOBRE"
11= "NOVEMBRE"
12= "DICEMBRE"
98= "SI RIFIUTA DI RISPONDERE/NON RISPONDE"
99= "NON SO/ NON RICORDO"
;
VALUE RNP930F /* RNPQDSTG */
1= "PRIMAVERA"
2= "ESTATE"
3= "AUTUNNO"
4= "INVERNO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP931F /* RNPQDOVE */
1= "IN ITALIA"
2= "ALL'ESTERO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP932F /* RNPLUOGO */
1= "NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI"
2= "NELLA CASA O GIARDINO DELL'OFFENSORE"
3= "NELLA CASA O GIARDINO DI QUALCUN'ALTRO"
4= "PER STRADA, IN UN VICOLO"
5= "IN UN PARCHEGGIO GARAGE PUBBLICO"
6= "IN AUTOMOBILE"
7= "AL LAVORO"
8= "IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)"
9= "AL CINEMA O A TEATRO"
10= "IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA"
11= "IN UN ALBERGO"
12= "IN UNA STAZIONE/AEROPORTO"
13= "A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI"
14= "SUI MEZZI PUBBLICI"
15= "ALTRO (SPECIFICARE)"
16= "NEGOZIO"
17= "MEDICO, STRUTTURA SANITARIA"
18= "UFFICIO PUBBLICO"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE RNP933F /* RNPCHIOLTRE */
1= "NESSUN ALTRO"
2= "UNO O PI¿ ALTRI UOMINI"
3= "UNA O PI¿ ALTRE DONNE"
4= "SIA UOMINI CHE DONNE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP934F /* RNPCHIERA_1 */
0= "MODALITA ASSENTE"
1= "SCONOSCIUTO"
;
VALUE RNP935F /* RNPCHIERA_2 */
0= "MODALITA ASSENTE"
1= "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"
;
VALUE RNP936F /* RNPCHIERA_3 */
0= "MODALITA ASSENTE"
1= "DATORE DI LAVORO"
;
VALUE RNP937F /* RNPCHIERA_4 */
0= "MODALITA ASSENTE"
1= "COLLEGA DI LAVORO"
;
VALUE RNP938F /* RNPCHIERA_5 */
0= "MODALITA ASSENTE"
1= "CLIENTE, PAZIENTE"
;
VALUE RNP939F /* RNPCHIERA_6 */
0= "MODALITA ASSENTE"
1= "COMPAGNO DI SCUOLA"
;
VALUE RNP940F /* RNPCHIERA_7 */
0= "MODALITA ASSENTE"
1= "INSEGNANTE"
;
VALUE RNP941F /* RNPCHIERA_8 */
0= "MODALITA ASSENTE"
1= "DOTTORE"
;
VALUE RNP942F /* RNPCHIERA_9 */
0= "MODALITA ASSENTE"
1= "UN AMICO"
;
VALUE RNP943F /* RNPCHIERA_10 */
0= "MODALITA ASSENTE"
1= "AMICO DI FAMIGLIA"
;
VALUE RNP944F /* RNPCHIERA_11 */
0= "MODALITA ASSENTE"
1= "UN VICINO DI CASA"
;
VALUE RNP945F /* RNPCHIERA_12 */
0= "MODALITA ASSENTE"
1= "IL PADRE"
;
VALUE RNP946F /* RNPCHIERA_13 */
0= "MODALITA ASSENTE"
1= "IL FIGLIO"
;
VALUE RNP947F /* RNPCHIERA_14 */
0= "MODALITA ASSENTE"
1= "ALTRO PARENTE"
;
VALUE RNP948F /* RNPCHIERA_15 */
0= "MODALITA ASSENTE"
1= "QUALCUNO CHE CONOSCO ABBASTANZA BENE"
;
VALUE RNP949F /* RNPCHIERA_16 */
0= "MODALITA ASSENTE"
1= "ALTRO(SPECIFICAREPER ESEMPIO: AMANTE)"
;
VALUE RNP950F /* RNPCHIERA_17 */
0= "MODALITA ASSENTE"
1= "PARTNER"
;
VALUE RNP951F /* RNPCHIERA_18 */
0= "MODALITA ASSENTE"
1= "EX PARTNER"
;
VALUE RNP952F /* RNPCHIERA_99 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP953F /* RNPCHIERA_98 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP954F /* RNPORIGIT_1 */
0= "ASSENTE"
1= "ITALIANA"
;
VALUE RNP955F /* RNPORIGIT_3 */
0= "ASSENTE"
1= "STRANIERA"
;
VALUE RNP956F /* RNPORIGIT_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP957F /* RNPORIGIT_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP958F /* RNPORIGSTR_1 */
0= "ASSENTE"
1= "ITALIANA"
;
VALUE RNP959F /* RNPORIGSTR_2 */
0= "ASSENTE"
1= "DEL MIO PAESE DI PROVENIENZA"
;
VALUE RNP960F /* RNPORIGSTR_3 */
0= "ASSENTE"
1= "STRANIERA -DI UN ALTRO PAESE DIVERSO DAL MIO E NON ITALIANA-"
;
VALUE RNP961F /* RNPORIGSTR_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP962F /* RNPORIGSTR_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP963F /* RNPPENSA_1 */
0= "MODALITA ASSENTE"
1= "PER LA LINGUA UTILIZZATA, DELL'ACCENTO"
;
VALUE RNP964F /* RNPPENSA_2 */
0= "MODALITA ASSENTE"
1= "PER L'APPARENZA FISICA"
;
VALUE RNP965F /* RNPPENSA_3 */
0= "MODALITA ASSENTE"
1= "PER UN'ALTRA IMPRESSIONE"
;
VALUE RNP966F /* RNPPENSA_4 */
0= "MODALITA ASSENTE"
1= "ERA/ERANO CONOSCIUTI"
;
VALUE RNP967F /* RNPPENSA_9 */
0= "MODALITA ASSENTE"
1= "NON SA"
;
VALUE RNP968F /* RNPCHIETA_1 */
0= "ASSENTE"
1= "16 - 24 ANNI"
;
VALUE RNP969F /* RNPCHIETA_2 */
0= "ASSENTE"
1= "25 - 29 ANNI"
;
VALUE RNP970F /* RNPCHIETA_3 */
0= "ASSENTE"
1= "30 - 34 ANNI"
;
VALUE RNP971F /* RNPCHIETA_4 */
0= "ASSENTE"
1= "35 - 39 ANNI"
;
VALUE RNP972F /* RNPCHIETA_5 */
0= "ASSENTE"
1= "40 - 44 ANNI"
;
VALUE RNP973F /* RNPCHIETA_6 */
0= "ASSENTE"
1= "45 - 49 ANNI"
;
VALUE RNP974F /* RNPCHIETA_7 */
0= "ASSENTE"
1= "50 - 54 ANNI"
;
VALUE RNP975F /* RNPCHIETA_8 */
0= "ASSENTE"
1= "55 - 59 ANNI"
;
VALUE RNP976F /* RNPCHIETA_9 */
0= "ASSENTE"
1= "60 - 64 ANNI"
;
VALUE RNP977F /* RNPCHIETA_10 */
0= "ASSENTE"
1= "oltre 65 ANNI"
;
VALUE RNP978F /* RNPCHIETA_99 */
0= "ASSENTE"
1= "NON SA/ NON RICORDA"
;
VALUE RNP979F /* RNPCHIETA_98 */
0= "ASSENTE"
1= "Rifiuta/Non risponde"
;
VALUE RNP980F /* RNPCHIISTR_1 */
0= "ASSENTE"
1= "DOTTORATO DI RICERCA O SPECIALIZZAZIONE POST-LAUREA"
;
VALUE RNP981F /* RNPCHIISTR_2 */
0= "ASSENTE"
1= "LAUREA DI 4 ANNI O PI¿ (VECCHIO ORDINAMENTO O NUOVA LAUREA SPECIALISTICA A CICLO UNICO)"
;
VALUE RNP982F /* RNPCHIISTR_3 */
0= "ASSENTE"
1= "LAUREA SPECIALISTICA DI 2 ANNI DI SECONDO LIVELLO (NUOVO ORDINAMENTO)"
;
VALUE RNP983F /* RNPCHIISTR_4 */
0= "ASSENTE"
1= "LAUREA DI 3 ANNI DI PRIMO LIVELLO (NUOVO ORDINAMENTO)"
;
VALUE RNP984F /* RNPCHIISTR_5 */
0= "ASSENTE"
1= "DIPLOMA UNIVERSITARIO, LAUREA BREVE VECCHIO ORDINAMENTO, SCUOLA DIRETTA A FINI SPECIALI,SCUOLA PARAUNIVERSITARIA"
;
VALUE RNP985F /* RNPCHIISTR_6 */
0= "ASSENTE"
1= "ACCADEMIA BELLE ARTI, ISTITUTO SUPERIORE INDUSTRIE ARTISTICHE, ACCADEMIA DI ARTE DRAMMATICA, SCUOLA INTERPRETI E TRADUTTORI"
;
VALUE RNP986F /* RNPCHIISTR_7 */
0= "ASSENTE"
1= "DIPLOMA DI SCUOLA SUPERIORE DI 4-5 ANNI CHE PERMETTE ISCRIZIONE UNIVERSIT¿"
;
VALUE RNP987F /* RNPCHIISTR_8 */
0= "ASSENTE"
1= "DIPLOMA DI SCUOLA SUPERIORE DI 2-3 ANNI CHE NON PERMETTE ISCRIZIONE UNIVERSIT¿"
;
VALUE RNP988F /* RNPCHIISTR_9 */
0= "ASSENTE"
1= "LICENZA MEDIA (O AVVIAMENTO PROFESSIONALE)"
;
VALUE RNP989F /* RNPCHIISTR_10 */
0= "ASSENTE"
1= "LICENZA ELEMENTARE"
;
VALUE RNP990F /* RNPCHIISTR_11 */
0= "ASSENTE"
1= "NESSUN TITOLO - SA LEGGERE E SCRIVERE"
;
VALUE RNP991F /* RNPCHIISTR_12 */
0= "ASSENTE"
1= "NESSUN TITOLO - NON SA LEGGERE E/O SCRIVERE"
;
VALUE RNP992F /* RNPCHIISTR_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP993F /* RNPCHICOND_1 */
0= "MODALITA ASSENTE"
1= "OCCUPATO"
;
VALUE RNP994F /* RNPCHICOND_2 */
0= "MODALITA ASSENTE"
1= "IN CERCA DI NUOVA OCCUPAZIONE"
;
VALUE RNP995F /* RNPCHICOND_3 */
0= "MODALITA ASSENTE"
1= "IN CERCA DI PRIMA OCCUPAZIONE"
;
VALUE RNP996F /* RNPCHICOND_5 */
0= "MODALITA ASSENTE"
1= "CASALINGO"
;
VALUE RNP997F /* RNPCHICOND_6 */
0= "MODALITA ASSENTE"
1= "STUDENTE"
;
VALUE RNP998F /* RNPCHICOND_7 */
0= "MODALITA ASSENTE"
1= "INABILE AL LAVORO"
;
VALUE RNP999F /* RNPCHICOND_8 */
0= "MODALITA ASSENTE"
1= "RITIRATO DAL LAVORO (PENSIONATA)"
;
VALUE RNP1000F /* RNPCHICOND_9 */
0= "MODALITA ASSENTE"
1= "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)"
;
VALUE RNP1001F /* RNPCHICOND_99 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1002F /* RNPCHICOND_98 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1003F /* RNPCHIPOSIZ_1 */
0= "MODALITA ASSENTE"
1= "DIRIGENTE"
;
VALUE RNP1004F /* RNPCHIPOSIZ_2 */
0= "MODALITA ASSENTE"
1= "DIRETTIVO QUADRO"
;
VALUE RNP1005F /* RNPCHIPOSIZ_3 */
0= "MODALITA ASSENTE"
1= "IMPIEGATO, INTERMEDIO"
;
VALUE RNP1006F /* RNPCHIPOSIZ_4 */
0= "MODALITA ASSENTE"
1= "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI"
;
VALUE RNP1007F /* RNPCHIPOSIZ_5 */
0= "MODALITA ASSENTE"
1= "APPRENDISTA"
;
VALUE RNP1008F /* RNPCHIPOSIZ_6 */
0= "MODALITA ASSENTE"
1= "LAVORATORE A DOMICILIO PER CONTO IMPRESE"
;
VALUE RNP1009F /* RNPCHIPOSIZ_7 */
0= "MODALITA ASSENTE"
1= "IMPRENDITORE"
;
VALUE RNP1010F /* RNPCHIPOSIZ_8 */
0= "MODALITA ASSENTE"
1= "LIBERO PROFESSIONISTA"
;
VALUE RNP1011F /* RNPCHIPOSIZ_9 */
0= "MODALITA ASSENTE"
1= "LAVORATORE IN PROPRIO"
;
VALUE RNP1012F /* RNPCHIPOSIZ_10 */
0= "MODALITA ASSENTE"
1= "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO"
;
VALUE RNP1013F /* RNPCHIPOSIZ_11 */
0= "MODALITA ASSENTE"
1= "COADIUVANTE"
;
VALUE RNP1014F /* RNPCHIPOSIZ_99 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1015F /* RNPCHIPOSIZ_98 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1016F /* RNPAZIONE */
1= "S¿"
2= "NO"
3= "NO, perch¿ sono stata DROGATA/BERE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1017F /* RNPAZIONE_1 */
0= "ASSENTE"
1= "AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO"
;
VALUE RNP1018F /* RNPAZIONE_2 */
0= "ASSENTE"
1= "AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI"
;
VALUE RNP1019F /* RNPAZIONE_3 */
0= "ASSENTE"
1= "AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)"
;
VALUE RNP1020F /* RNPAZIONE_4 */
0= "ASSENTE"
1= "MINACCIATO CON UNA PISTOLA"
;
VALUE RNP1021F /* RNPAZIONE_5 */
0= "ASSENTE"
1= "MINACCIATO CON UN'ALTRA ARMA"
;
VALUE RNP1022F /* RNPAZIONE_6 */
0= "ASSENTE"
1= "MINACCIATO SENZA ARMI"
;
VALUE RNP1023F /* RNPAZIONE_7 */
0= "ASSENTE"
1= "HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿"
;
VALUE RNP1024F /* RNPAZIONE_8 */
0= "ASSENTE"
1= "HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO"
;
VALUE RNP1025F /* RNPAZIONE_11 */
0= "ASSENTE"
1= "HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO"
;
VALUE RNP1026F /* RNPAZIONE_13 */
0= "ASSENTE"
1= "HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE"
;
VALUE RNP1027F /* RNPAZIONE_15 */
0= "ASSENTE"
1= "HA URLATO PER LA PAURA O PER IL DOLORE"
;
VALUE RNP1028F /* RNPAZIONE_10 */
0= "ASSENTE"
1= "LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO"
;
VALUE RNP1029F /* RNPAZIONE_12 */
0= "ASSENTE"
1= "SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO"
;
VALUE RNP1030F /* RNPAZIONE_17 */
0= "ASSENTE"
1= "SI ¿ CHIUSA A CHIAVE IN UNA STANZA"
;
VALUE RNP1031F /* RNPAZIONE_9 */
0= "ASSENTE"
1= "HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA"
;
VALUE RNP1032F /* RNPAZIONE_14 */
0= "ASSENTE"
1= "HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO"
;
VALUE RNP1033F /* RNPAZIONE_16 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1034F /* RNPAZIONE_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1035F /* RNPAZIONE_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1036F /* RNPAZAIUTO */
1= "S¿"
2= "NO, ¿ STATO INUTILE"
3= "NO, HA PEGGIORATO LA SITUAZIONE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1037F /* RNPDROGHE */
1= "S¿ DI ALCOOL"
2= "S¿ DI SOSTANZE STUPEFACENTI"
3= "S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI"
4= "NO DI NESSUNO DEI DUE"
5= "NON SA/NON RICORDA"
6= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1038F /* RNPARMA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1039F /* RNPARMAQ */
1= "UNA PISTOLA"
2= "UN COLTELLO"
3= "ALTRO (SPECIFICARE)"
4= "UN BASTONE, UN OGGETTO CONTUNDENTE"
5= "ARMA DA TAGLIO"
6= "ARMA DA FUOCO"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1040F /* RNPCHIPRES */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1041F /* RNPCHIPRESAIUTO */
1= "NESSUNO ¿ INTERVENUTO"
2= "QUALCUNO ¿ INTERVENUTO MA LA SITUAZIONE ¿ PEGGIORATA"
3= "QUALCUNO ¿ INTERVENUTO E LA SITUAZIONE ¿ MIGLIORATA"
4= "NESSUNO SE NE ¿ ACCORTO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1042F /* RNPPERICOLO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1043F /* RNPPARLA_1 */
0= "ASSENTE"
1= "UN MEMBRO DELLA FAMIGLIA"
;
VALUE RNP1044F /* RNPPARLA_2 */
0= "ASSENTE"
1= "IL PARTNER"
;
VALUE RNP1045F /* RNPPARLA_3 */
0= "ASSENTE"
1= "UN PARENTE"
;
VALUE RNP1046F /* RNPPARLA_4 */
0= "ASSENTE"
1= "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"
;
VALUE RNP1047F /* RNPPARLA_5 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO"
;
VALUE RNP1048F /* RNPPARLA_6 */
0= "ASSENTE"
1= "UN PRETE/SACERDOTE/RELIGIOSA"
;
VALUE RNP1049F /* RNPPARLA_7 */
0= "ASSENTE"
1= "UN MEDICO/INFERMIERE"
;
VALUE RNP1050F /* RNPPARLA_8 */
0= "ASSENTE"
1= "ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO"
;
VALUE RNP1051F /* RNPPARLA_9 */
0= "ASSENTE"
1= "OPERATORI DEL PRONTO SOCCORSO"
;
VALUE RNP1052F /* RNPPARLA_14 */
0= "ASSENTE"
1= "PSICOLOGO/PSICOTERAPEUTA"
;
VALUE RNP1053F /* RNPPARLA_10 */
0= "ASSENTE"
1= "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"
;
VALUE RNP1054F /* RNPPARLA_11 */
0= "ASSENTE"
1= "QUALCUN ALTRO (SPECIFICARE)"
;
VALUE RNP1055F /* RNPPARLA_12 */
0= "ASSENTE"
1= "NESSUNO"
;
VALUE RNP1056F /* RNPPARLA_13 */
0= "ASSENTE"
1= "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"
;
VALUE RNP1057F /* RNPPARLA_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1058F /* RNPPARLA_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1059F /* RNPPARLAQD */
1= "DOPO PI¿ DI UN ANNO"
2= "DOPO UN ANNO"
3= "DOPO QUALCHE MESE"
4= "DOPO POCHI GIORNI"
5= "SUBITO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1060F /* RNPPARLACONSIGL_1 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO"
;
VALUE RNP1061F /* RNPPARLACONSIGL_2 */
0= "ASSENTE"
1= "MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa"
;
VALUE RNP1062F /* RNPPARLACONSIGL_3 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico"
;
VALUE RNP1063F /* RNPPARLACONSIGL_4 */
0= "ASSENTE"
1= "MI HANNO SCONSIGLIATO DI DENUNCIARE"
;
VALUE RNP1064F /* RNPPARLACONSIGL_5 */
0= "ASSENTE"
1= "HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente"
;
VALUE RNP1065F /* RNPPARLACONSIGL_6 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1066F /* RNPPARLACONSIGL_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1067F /* RNPPARLACONSIGL_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1068F /* RNPFERITE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1069F /* RNPFERITE_1 */
0= "ASSENTE"
1= "LIVIDI"
;
VALUE RNP1070F /* RNPFERITE_2 */
0= "ASSENTE"
1= "TAGLI/GRAFFI/BRUCIATURE ETC."
;
VALUE RNP1071F /* RNPFERITE_3 */
0= "ASSENTE"
1= "FRATTURE"
;
VALUE RNP1072F /* RNPFERITE_4 */
0= "ASSENTE"
1= "TRAUMA CRANICO"
;
VALUE RNP1073F /* RNPFERITE_5 */
0= "ASSENTE"
1= "FRATTURA DEL SETTO NASALE"
;
VALUE RNP1074F /* RNPFERITE_6 */
0= "ASSENTE"
1= "LESIONI INTERNE"
;
VALUE RNP1075F /* RNPFERITE_7 */
0= "ASSENTE"
1= "ABORTO"
;
VALUE RNP1076F /* RNPFERITE_8 */
0= "ASSENTE"
1= "LESIONI AI GENITALI"
;
VALUE RNP1077F /* RNPFERITE_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1078F /* RNPFERITE_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1079F /* RNPFERITE_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1080F /* RNPCUREDOVE_1 */
0= "MODALITA ASSENTE"
1= "SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO"
;
VALUE RNP1081F /* RNPCUREDOVE_2 */
0= "MODALITA ASSENTE"
1= "SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI"
;
VALUE RNP1082F /* RNPCUREDOVE_3 */
0= "MODALITA ASSENTE"
1= "SI, AL PRONTO SOCCORSO"
;
VALUE RNP1083F /* RNPCUREDOVE_4 */
0= "MODALITA ASSENTE"
1= "SI, AL PRONTO SOCCORSO"
;
VALUE RNP1084F /* RNPCUREDOVE_5 */
0= "MODALITA ASSENTE"
1= "SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)"
;
VALUE RNP1085F /* RNPCUREDOVE_6 */
0= "MODALITA ASSENTE"
1= "NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO"
;
VALUE RNP1086F /* RNPCUREDOVE_7 */
0= "MODALITA ASSENTE"
1= "NON AVEVA BISOGNO DI CURE MEDICHE"
;
VALUE RNP1087F /* RNPCUREDOVE_9 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1088F /* RNPCUREDOVE_8 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1089F /* RNPACCOGLIENZA_1 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA"
;
VALUE RNP1090F /* RNPACCOGLIENZA_2 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI DENUNCIARE"
;
VALUE RNP1091F /* RNPACCOGLIENZA_3 */
0= "ASSENTE"
1= "HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO"
;
VALUE RNP1092F /* RNPACCOGLIENZA_4 */
0= "ASSENTE"
1= "HANNO MINIMIZZATO L'ACCADUTO"
;
VALUE RNP1093F /* RNPACCOGLIENZA_5 */
0= "ASSENTE"
1= "HANNO FATTO FINTA DI NIENTE"
;
VALUE RNP1094F /* RNPACCOGLIENZA_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1095F /* RNPACCOGLIENZA_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1096F /* RNPRICOVERO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1098F /* RNPDANPER */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1099F /* RNPNOATTQUO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1101F /* RNPNOLAVORO */
1= "S¿"
2= "NO"
3= "A QUEL TEMPO NON LAVORAVO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1103F /* RNPINCINTDOPO */
1= "S¿"
2= "NO"
3= "ERO GI¿ INCINTA"
4= "NON PERTINENTE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1104F /* RNPAIUTONEW */
1= "S¿"
2= "NO, NON MI CI SONO RIVOLTA"
3= "NO, NON SAPEVO CHE ESISTESSERO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1105F /* RNPAIUTOQUALI_1 */
0= "ASSENTE"
1= "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"
;
VALUE RNP1106F /* RNPAIUTOQUALI_2 */
0= "ASSENTE"
1= "TELEFONO1522/TELEFONO ROSA"
;
VALUE RNP1107F /* RNPAIUTOQUALI_3 */
0= "ASSENTE"
1= "ASSOCIAZIONE PER DONNE"
;
VALUE RNP1108F /* RNPAIUTOQUALI_4 */
0= "ASSENTE"
1= "COMUNIT¿/CENTRO PER LA FAMIGLIA"
;
VALUE RNP1109F /* RNPAIUTOQUALI_5 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE )"
;
VALUE RNP1110F /* RNPAIUTOQUALI_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1111F /* RNPAIUTOQUALI_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1112F /* RNPPSICO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1113F /* RNPSPESE_1 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1114F /* RNPSPESE_2 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1115F /* RNPSPESE_3 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1116F /* RNPSPESE_4 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1117F /* RNPSPESE_5 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1118F /* RNPDENUNCIA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1119F /* RNPDENCHI */
1= "CARABINIERI"
2= "POLIZIA"
3= "GUARDIA DI FINANZA"
4= "PROCURA/TRIBUNALE/GIUDICE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1120F /* RNPDENFIRMA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1121F /* RNPNODEN_1 */
0= "ASSENTE"
1= "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"
;
VALUE RNP1122F /* RNPNODEN_7 */
0= "ASSENTE"
1= "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"
;
VALUE RNP1123F /* RNPNODEN_8 */
0= "ASSENTE"
1= "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"
;
VALUE RNP1124F /* RNPNODEN_5 */
0= "ASSENTE"
1= "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"
;
VALUE RNP1125F /* RNPNODEN_6 */
0= "ASSENTE"
1= "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"
;
VALUE RNP1126F /* RNPNODEN_9 */
0= "ASSENTE"
1= "NON SAREI STATA CREDUTA"
;
VALUE RNP1127F /* RNPNODEN_13 */
0= "ASSENTE"
1= "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"
;
VALUE RNP1128F /* RNPNODEN_2 */
0= "ASSENTE"
1= "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"
;
VALUE RNP1129F /* RNPNODEN_3 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"
;
VALUE RNP1130F /* RNPNODEN_4 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"
;
VALUE RNP1131F /* RNPNODEN_14 */
0= "ASSENTE"
1= "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"
;
VALUE RNP1132F /* RNPNODEN_11 */
0= "ASSENTE"
1= "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"
;
VALUE RNP1133F /* RNPNODEN_15 */
0= "ASSENTE"
1= "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"
;
VALUE RNP1134F /* RNPNODEN_16 */
0= "ASSENTE"
1= "PER IL BENE DEI BAMBINI"
;
VALUE RNP1135F /* RNPNODEN_17 */
0= "ASSENTE"
1= "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"
;
VALUE RNP1136F /* RNPNODEN_10 */
0= "ASSENTE"
1= "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"
;
VALUE RNP1137F /* RNPNODEN_12 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1138F /* RNPNODEN_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1139F /* RNPDENMOT_1 */
0= "ASSENTE"
1= "PER RINTRACCIARE L'AUTORE DEL FATTO/ VOLEVO CHE FOSSE CONDANNATO"
;
VALUE RNP1140F /* RNPDENMOT_2 */
0= "ASSENTE"
1= "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"
;
VALUE RNP1141F /* RNPDENMOT_3 */
0= "ASSENTE"
1= "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"
;
VALUE RNP1142F /* RNPDENMOT_4 */
0= "ASSENTE"
1= "PERCH¿ ERANO PRESENTI I FIGLI"
;
VALUE RNP1143F /* RNPDENMOT_5 */
0= "ASSENTE"
1= "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"
;
VALUE RNP1144F /* RNPDENMOT_6 */
0= "ASSENTE"
1= "PER BISOGNO DI AIUTO"
;
VALUE RNP1145F /* RNPDENMOT_7 */
0= "ASSENTE"
1= "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"
;
VALUE RNP1146F /* RNPDENMOT_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1147F /* RNPDENMOT_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1148F /* RNPAZIONEPOL_1 */
0= "ASSENTE"
1= "HANNO PRESO LA DENUNCIA"
;
VALUE RNP1149F /* RNPAZIONEPOL_2 */
0= "ASSENTE"
1= "HANNO ARRESTATO IL COLPEVOLE"
;
VALUE RNP1150F /* RNPAZIONEPOL_3 */
0= "ASSENTE"
1= "HANNO AMMONITO IL COLPEVOLE"
;
VALUE RNP1151F /* RNPAZIONEPOL_4 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"
;
VALUE RNP1152F /* RNPAZIONEPOL_5 */
0= "ASSENTE"
1= "MI HANNO FORNITO PROTEZIONE"
;
VALUE RNP1153F /* RNPAZIONEPOL_6 */
0= "ASSENTE"
1= "HANNO SEGUITO IL PROCEDIMENTO"
;
VALUE RNP1154F /* RNPAZIONEPOL_7 */
0= "ASSENTE"
1= "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"
;
VALUE RNP1155F /* RNPAZIONEPOL_8 */
0= "ASSENTE"
1= "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"
;
VALUE RNP1156F /* RNPAZIONEPOL_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1157F /* RNPAZIONEPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1158F /* RNPAZIONEPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1159F /* RNPCAUTEL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1160F /* RNPVIOLMISURE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1161F /* RNPIMPUTA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, NON CI SONO STATE IMPUTAZIONI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1162F /* RNPCONDANNA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, ¿ STATO ASSOLTO"
4= "IL PROCESSO ¿ ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1163F /* RNPSODDISFAPOL */
1= "MOLTO SODDISFATTA"
2= "SODDISFATTA"
3= "INSODDISFATTA"
4= "MOLTO INSODDISFATTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1164F /* RNPALTROPOL_1 */
0= "ASSENTE"
1= "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"
;
VALUE RNP1165F /* RNPALTROPOL_2 */
0= "ASSENTE"
1= "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"
;
VALUE RNP1166F /* RNPALTROPOL_4 */
0= "ASSENTE"
1= "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"
;
VALUE RNP1167F /* RNPALTROPOL_5 */
0= "ASSENTE"
1= "DARGLI UN AVVERTIMENTO/AMMONIRLO"
;
VALUE RNP1168F /* RNPALTROPOL_7 */
0= "ASSENTE"
1= "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"
;
VALUE RNP1169F /* RNPALTROPOL_6 */
0= "ASSENTE"
1= "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"
;
VALUE RNP1170F /* RNPALTROPOL_9 */
0= "ASSENTE"
1= "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"
;
VALUE RNP1171F /* RNPALTROPOL_10 */
0= "ASSENTE"
1= "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"
;
VALUE RNP1172F /* RNPALTROPOL_8 */
0= "ASSENTE"
1= "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"
;
VALUE RNP1173F /* RNPALTROPOL_3 */
0= "ASSENTE"
1= "RISPONDERE CON MAGGIORE TEMPISMO"
;
VALUE RNP1174F /* RNPALTROPOL_11 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1175F /* RNPALTROPOL_12 */
0= "ASSENTE"
1= "NO NIENTE"
;
VALUE RNP1176F /* RNPALTROPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1177F /* RNPALTROPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RNP1178F /* RNPGRAVE */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1179F /* RNPCONSREATO */
1= "UN REATO"
2= "QUALCOSA DI SBAGLIATO, MA NON UN REATO"
3= "SOLAMENTE QUALCOSA CHE ¿ ACCADUTO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1180F /* RNPUSAMEDIC */
1= "NO"
2= "S¿, ALCOOL"
3= "S¿, MEDICINALI"
4= "S¿, ALCOOL E MEDICINALI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RNP1181F /* RNPCAMATT_2 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"
;
VALUE RNP1182F /* RNPCAMATT_5 */
0= "ASSENTE"
1= "SONO MENO FEMMINILE/HO UN CATTIVO RAPPORTO CON IL MIO CORPO/HO DIFFICOLT¿ AD AVERE RAPPORTI SESSUALI"
;
VALUE RNP1183F /* RNPCAMATT_6 */
0= "ASSENTE"
1= "NON HO PI¿ FIDUCIA NEGLI UOMINI"
;
VALUE RNP1184F /* RNPCAMATT_8 */
0= "ASSENTE"
1= "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"
;
VALUE RNP1185F /* RNPCAMATT_9 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ AGGRESSIVA"
;
VALUE RNP1186F /* RNPCAMATT_4 */
0= "ASSENTE"
1= "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"
;
VALUE RNP1187F /* RNPCAMATT_15 */
0= "ASSENTE"
1= "SONO PI¿ FORTE"
;
VALUE RNP1188F /* RNPCAMATT_17 */
0= "ASSENTE"
1= "SONO MENO AGGRESSIVA- PI¿ COMPRENSIVA VERSO GLI ALTRI"
;
VALUE RNP1189F /* RNPCAMATT_1 */
0= "ASSENTE"
1= "NON SONO PI¿ TRANQUILLA QUANDO ESCO"
;
VALUE RNP1190F /* RNPCAMATT_3 */
0= "ASSENTE"
1= "EVITO STRADE ISOLATE/HO PAURA DEL BUIO/NON ESCO PI¿ DI SERA"
;
VALUE RNP1191F /* RNPCAMATT_7 */
0= "ASSENTE"
1= "SONO STATA PI¿ ATTENTA"
;
VALUE RNP1192F /* RNPCAMATT_16 */
0= "ASSENTE"
1= "EVITO SITUAZIONI SPECIFICHE (CINEMA/ MEZZI/ FOLLA/ ECC..) / EVITO L'AGGRESSORE"
;
VALUE RNP1193F /* RNPCAMATT_10 */
0= "ASSENTE"
1= "SONO ANDATA VIA DI CASA"
;
VALUE RNP1194F /* RNPCAMATT_18 */
0= "ASSENTE"
1= "HO DOVUTO LASCIARE IL LAVORO/SONO STATA LICENZIATA"
;
VALUE RNP1195F /* RNPCAMATT_11 */
0= "ASSENTE"
1= "HO CAMBIATO LAVORO"
;
VALUE RNP1196F /* RNPCAMATT_12 */
0= "ASSENTE"
1= "HO LASCIATO IL MARITO/CONVIVENTE/FIDANZATO"
;
VALUE RNP1197F /* RNPCAMATT_19 */
0= "ASSENTE"
1= "HO INIZIATO UNA TERAPIA"
;
VALUE RNP1198F /* RNPCAMATT_13 */
0= "ASSENTE"
1= "NO NIENTE HO SUPERATO L EPISODIO"
;
VALUE RNP1199F /* RNPCAMATT_14 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RNP1200F /* RNPCAMATT_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RNP1201F /* RNPCAMATT_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE FIL1202F /* FILTRO_CPR */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE Fla1203F /* FlagPartneromossessuale */
1= "RELAZIONE OMOSESSUALE"
2= "RELAZIONE ETEROSESSUALE"
;
VALUE PRC1204F /* PRCHIERA */
1= "MARITO"
2= "CONVIVENTE"
3= "FIDANZATO"
;
VALUE PRT1205F /* PRTEMPREL */
1= "PI¿ DI UN ANNO"
2= "MENO DI UN ANNO"
;
VALUE PRS1208F /* PRSCELTA */
1= "L'HO SCELTO IO"
2= "LA MIA FAMIGLIA SENZA IL MIO CONSENSO"
3= "LA MIA FAMIGLIA CON IL MIO CONSENSO"
4= "LUI HA SCELTO ME"
5= "ALTRO (SPECIFICARE )"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA"
;
VALUE PRA1210F /* PRANNOCLA */
1= "16 - 24 ANNI"
2= "25 - 29 ANNI"
3= "30 - 34 ANNI"
4= "35 - 39 ANNI"
5= "40 - 44 ANNI"
6= "45 - 49 ANNI"
7= "50 - 54 ANNI"
8= "55 - 59 ANNI"
9= "60 - 64 ANNI"
10= "oltre 65 ANNI"
98= "Rifiuta/Non risponde"
99= "NON SA/ NON RICORDA"
;
VALUE PRC1211F /* PRCITT */
1= "S¿"
2= "NO- L'HA ACQUISITA DOPO"
3= "NO- HA LA CITTADINANZA STRANIERA"
;
VALUE PRC1212F /* PRCITTNASC */
100= "ITALIA"
201= "ALBANIA"
202= "ANDORRA"
203= "AUSTRIA"
206= "BELGIO"
209= "BULGARIA"
212= "DANIMARCA"
214= "FINLANDIA"
215= "FRANCIA"
216= "GERMANIA"
219= "REGNO UNITO"
220= "GRECIA"
221= "IRLANDA"
223= "ISLANDA"
225= "LIECHTENSTEIN"
226= "LUSSEMBURGO"
227= "MALTA"
229= "MONACO"
231= "NORVEGIA"
232= "PAESI BASSI"
233= "POLONIA"
234= "PORTOGALLO"
235= "ROMANIA"
236= "SAN MARINO"
239= "SPAGNA"
240= "SVEZIA"
241= "SVIZZERA"
243= "UCRAINA"
244= "UNGHERIA"
245= "RUSSA FEDERAZIONE"
246= "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)"
247= "ESTONIA"
248= "LETTONIA"
249= "LITUANIA"
250= "CROAZIA"
251= "SLOVENIA"
252= "BOSNIA-ERZEGOVINA"
253= "MACEDONIA REPUBBLICA DI"
254= "MOLDOVA"
255= "SLOVACCHIA"
256= "BIELORUSSIA"
257= "CECA REPUBBLICA"
270= "MONTENEGRO"
271= "SERBIA REPUBBLICA DI"
272= "KOSOVO"
301= "AFGHANISTAN"
302= "ARABIA SAUDITA"
304= "BAHREIN"
305= "BANGLADESH"
306= "BHUTAN"
307= "MYANMAR (EX BIRMANIA)"
309= "BRUNEI"
310= "CAMBOGIA"
311= "SRI LANKA (EX CEYLON)"
314= "CINESE REPUBBLICA POPOLARE"
315= "CIPRO"
319= "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)"
320= "COREA REPUBBLICA (COREA DEL SUD)"
322= "EMIRATI ARABI UNITI"
323= "FILIPPINE"
324= "PALESTINESE (TERRITORI DELL'AUTONOMIA)"
326= "GIAPPONE"
327= "GIORDANIA"
330= "INDIA"
331= "INDONESIA"
332= "IRAN REPUBBLICA ISLAMICA DEL"
333= "IRAQ"
334= "ISRAELE"
335= "KUWAIT"
336= "LAOS"
337= "LIBANO"
338= "TIMOR ORIENTALE"
339= "MALDIVE"
340= "MALAYSIA"
341= "MONGOLIA"
342= "NEPAL"
343= "OMAN"
344= "PAKISTAN"
345= "QATAR"
346= "SINGAPORE"
348= "SIRIA"
349= "THAILANDIA"
351= "TURCHIA"
353= "VIETNAM"
354= "YEMEN"
356= "KAZAKHSTAN"
357= "UZBEKISTAN"
358= "ARMENIA"
359= "AZERBAIGIAN"
360= "GEORGIA"
361= "KIRGHIZISTAN"
362= "TAGIKISTAN"
363= "TAIWAN (EX FORMOSA)"
364= "TURKMENISTAN"
401= "ALGERIA"
402= "ANGOLA"
404= "COSTA D'AVORIO"
406= "BENIN (EX DAHOMEY)"
408= "BOTSWANA"
409= "BURKINA FASO (EX ALTO VOLTA)"
410= "BURUNDI"
411= "CAMERUN"
413= "CAPO VERDE"
414= "CENTRAFRICANA REPUBBLICA"
415= "CIAD"
417= "COMORE"
418= "CONGO (REPUBBLICA DEL)"
419= "EGITTO"
420= "ETIOPIA"
421= "GABON"
422= "GAMBIA"
423= "GHANA"
424= "GIBUTI"
425= "GUINEA"
426= "GUINEA BISSAU"
427= "GUINEA EQUATORIALE"
428= "KENYA"
429= "LESOTHO"
430= "LIBERIA"
431= "LIBIA"
432= "MADAGASCAR"
434= "MALAWI"
435= "MALI"
436= "MAROCCO"
437= "MAURITANIA"
438= "MAURITIUS"
440= "MOZAMBICO"
441= "NAMIBIA"
442= "NIGER"
443= "NIGERIA"
446= "RUANDA"
448= "S¿O TOM¿ E PRINCIPE"
449= "SEYCHELLES"
450= "SENEGAL"
451= "SIERRA LEONE"
453= "SOMALIA"
454= "SUD AFRICA"
455= "SUDAN"
456= "SWAZILAND"
457= "TANZANIA"
458= "TOGO"
460= "TUNISIA"
461= "UGANDA"
463= "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)"
464= "ZAMBIA"
465= "ZIMBABWE (EX RHODESIA)"
466= "ERITREA"
467= "SUD SUDAN REPUBBLICA DEL"
503= "ANTIGUA E BARBUDA"
505= "BAHAMAS"
506= "BARBADOS"
507= "BELIZE"
509= "CANADA"
513= "COSTA RICA"
514= "CUBA"
515= "DOMINICA"
516= "DOMINICANA REPUBBLICA"
517= "EL SALVADOR"
518= "GIAMAICA"
519= "GRENADA"
523= "GUATEMALA"
524= "HAITI"
525= "HONDURAS"
527= "MESSICO"
529= "NICARAGUA"
530= "PANAMA"
532= "SAINT LUCIA"
533= "SAINT VINCENT E GRENADINE"
534= "SAINT KITTS E NEVIS"
536= "STATI UNITI D'AMERICA"
602= "ARGENTINA"
604= "BOLIVIA"
605= "BRASILE"
606= "CILE"
608= "COLOMBIA"
609= "ECUADOR"
612= "GUYANA"
614= "PARAGUAY"
615= "PER¿"
616= "SURINAME"
617= "TRINIDAD E TOBAGO"
618= "URUGUAY"
619= "VENEZUELA"
701= "AUSTRALIA"
703= "FIGI"
708= "KIRIBATI"
712= "MARSHALL ISOLE"
713= "MICRONESIA STATI FEDERATI"
715= "NAURU"
719= "NUOVA ZELANDA"
720= "PALAU"
721= "PAPUA NUOVA GUINEA"
725= "SALOMONE ISOLE"
727= "SAMOA"
730= "TONGA"
731= "TUVALU"
732= "VANUATU"
964= "FAROE ISOLE"
965= "GUERNSEY"
966= "GIBILTERRA"
967= "JERSEY ISOLA"
968= "MAN ISOLA"
969= "MAYOTTE"
970= "SANT ELENA ISOLA"
971= "ANGUILLA"
972= "ARUBA"
973= "CAIMANE ISOLE"
974= "FALKLAND ISOLE (MALVINAS)"
975= "MONTSERRAT ISOLA"
976= "SAINT-BARTH¿LEMY CARAIBI"
977= "SAINT MARTIN"
978= "TERRITORI FRANCESI MERIDIONALI"
979= "TURKS E CAICOS ISOLE"
980= "VERGINI BRITANNICHE ISOLE"
981= "PITCAIRN"
982= "WALLIS E FUTUNA"
983= "POLINESIA FRANCESE"
984= "NUOVA CALEDONIA"
985= "ANTILLE OLANDESI"
986= "PORTO RICO"
987= "SAINT PIERRE AND MIQUELON"
988= "GROENLANDIA"
989= "BERMUDA"
999= "Altre Nazionalit¿"
989999= "NON SA"
;
VALUE PRP1213F /* PRPAESEP */
4= "Altre Nazionalit¿"
98= "NON risponde"
100= "ITALIA"
201= "ALBANIA"
202= "ANDORRA"
203= "AUSTRIA"
206= "BELGIO"
209= "BULGARIA"
212= "DANIMARCA"
214= "FINLANDIA"
215= "FRANCIA"
216= "GERMANIA"
219= "REGNO UNITO"
220= "GRECIA"
221= "IRLANDA"
223= "ISLANDA"
225= "LIECHTENSTEIN"
226= "LUSSEMBURGO"
227= "MALTA"
229= "MONACO"
231= "NORVEGIA"
232= "PAESI BASSI"
233= "POLONIA"
234= "PORTOGALLO"
235= "ROMANIA"
236= "SAN MARINO"
239= "SPAGNA"
240= "SVEZIA"
241= "SVIZZERA"
243= "UCRAINA"
244= "UNGHERIA"
245= "RUSSA FEDERAZIONE"
246= "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)"
247= "ESTONIA"
248= "LETTONIA"
249= "LITUANIA"
250= "CROAZIA"
251= "SLOVENIA"
252= "BOSNIA-ERZEGOVINA"
253= "MACEDONIA REPUBBLICA DI"
254= "MOLDOVA"
255= "SLOVACCHIA"
256= "BIELORUSSIA"
257= "CECA REPUBBLICA"
270= "MONTENEGRO"
271= "SERBIA REPUBBLICA DI"
272= "KOSOVO"
301= "AFGHANISTAN"
302= "ARABIA SAUDITA"
304= "BAHREIN"
305= "BANGLADESH"
306= "BHUTAN"
307= "MYANMAR (EX BIRMANIA)"
309= "BRUNEI"
310= "CAMBOGIA"
311= "SRI LANKA (EX CEYLON)"
314= "CINESE REPUBBLICA POPOLARE"
315= "CIPRO"
319= "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)"
320= "COREA REPUBBLICA (COREA DEL SUD)"
322= "EMIRATI ARABI UNITI"
323= "FILIPPINE"
324= "PALESTINESE (TERRITORI DELL'AUTONOMIA)"
326= "GIAPPONE"
327= "GIORDANIA"
330= "INDIA"
331= "INDONESIA"
332= "IRAN REPUBBLICA ISLAMICA DEL"
333= "IRAQ"
334= "ISRAELE"
335= "KUWAIT"
336= "LAOS"
337= "LIBANO"
338= "TIMOR ORIENTALE"
339= "MALDIVE"
340= "MALAYSIA"
341= "MONGOLIA"
342= "NEPAL"
343= "OMAN"
344= "PAKISTAN"
345= "QATAR"
346= "SINGAPORE"
348= "SIRIA"
349= "THAILANDIA"
351= "TURCHIA"
353= "VIETNAM"
354= "YEMEN"
356= "KAZAKHSTAN"
357= "UZBEKISTAN"
358= "ARMENIA"
359= "AZERBAIGIAN"
360= "GEORGIA"
361= "KIRGHIZISTAN"
362= "TAGIKISTAN"
363= "TAIWAN (EX FORMOSA)"
364= "TURKMENISTAN"
401= "ALGERIA"
402= "ANGOLA"
404= "COSTA D'AVORIO"
406= "BENIN (EX DAHOMEY)"
408= "BOTSWANA"
409= "BURKINA FASO (EX ALTO VOLTA)"
410= "BURUNDI"
411= "CAMERUN"
413= "CAPO VERDE"
414= "CENTRAFRICANA REPUBBLICA"
415= "CIAD"
417= "COMORE"
418= "CONGO (REPUBBLICA DEL)"
419= "EGITTO"
420= "ETIOPIA"
421= "GABON"
422= "GAMBIA"
423= "GHANA"
424= "GIBUTI"
425= "GUINEA"
426= "GUINEA BISSAU"
427= "GUINEA EQUATORIALE"
428= "KENYA"
429= "LESOTHO"
430= "LIBERIA"
431= "LIBIA"
432= "MADAGASCAR"
434= "MALAWI"
435= "MALI"
436= "MAROCCO"
437= "MAURITANIA"
438= "MAURITIUS"
440= "MOZAMBICO"
441= "NAMIBIA"
442= "NIGER"
443= "NIGERIA"
446= "RUANDA"
448= "S¿O TOM¿ E PRINCIPE"
449= "SEYCHELLES"
450= "SENEGAL"
451= "SIERRA LEONE"
453= "SOMALIA"
454= "SUD AFRICA"
455= "SUDAN"
456= "SWAZILAND"
457= "TANZANIA"
458= "TOGO"
460= "TUNISIA"
461= "UGANDA"
463= "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)"
464= "ZAMBIA"
465= "ZIMBABWE (EX RHODESIA)"
466= "ERITREA"
467= "SUD SUDAN REPUBBLICA DEL"
503= "ANTIGUA E BARBUDA"
505= "BAHAMAS"
506= "BARBADOS"
507= "BELIZE"
509= "CANADA"
513= "COSTA RICA"
514= "CUBA"
515= "DOMINICA"
516= "DOMINICANA REPUBBLICA"
517= "EL SALVADOR"
518= "GIAMAICA"
519= "GRENADA"
523= "GUATEMALA"
524= "HAITI"
525= "HONDURAS"
527= "MESSICO"
529= "NICARAGUA"
530= "PANAMA"
532= "SAINT LUCIA"
533= "SAINT VINCENT E GRENADINE"
534= "SAINT KITTS E NEVIS"
536= "STATI UNITI D'AMERICA"
602= "ARGENTINA"
604= "BOLIVIA"
605= "BRASILE"
606= "CILE"
608= "COLOMBIA"
609= "ECUADOR"
612= "GUYANA"
614= "PARAGUAY"
615= "PER¿"
616= "SURINAME"
617= "TRINIDAD E TOBAGO"
618= "URUGUAY"
619= "VENEZUELA"
701= "AUSTRALIA"
703= "FIGI"
708= "KIRIBATI"
712= "MARSHALL ISOLE"
713= "MICRONESIA STATI FEDERATI"
715= "NAURU"
719= "NUOVA ZELANDA"
720= "PALAU"
721= "PAPUA NUOVA GUINEA"
725= "SALOMONE ISOLE"
727= "SAMOA"
730= "TONGA"
731= "TUVALU"
732= "VANUATU"
964= "FAROE ISOLE"
965= "GUERNSEY"
966= "GIBILTERRA"
967= "JERSEY ISOLA"
968= "MAN ISOLA"
969= "MAYOTTE"
970= "SANT ELENA ISOLA"
971= "ANGUILLA"
972= "ARUBA"
973= "CAIMANE ISOLE"
974= "FALKLAND ISOLE (MALVINAS)"
975= "MONTSERRAT ISOLA"
976= "SAINT-BARTH¿LEMY CARAIBI"
977= "SAINT MARTIN"
978= "TERRITORI FRANCESI MERIDIONALI"
979= "TURKS E CAICOS ISOLE"
980= "VERGINI BRITANNICHE ISOLE"
981= "PITCAIRN"
982= "WALLIS E FUTUNA"
983= "POLINESIA FRANCESE"
984= "NUOVA CALEDONIA"
985= "ANTILLE OLANDESI"
986= "PORTO RICO"
987= "SAINT PIERRE AND MIQUELON"
988= "GROENLANDIA"
989= "BERMUDA"
999= "Altre Nazionalit¿"
989999= "NON SA"
;
VALUE PRP1214F /* PRPAESEM */
4= "Altre Nazionalit¿"
98= "NON risponde"
100= "ITALIA"
201= "ALBANIA"
202= "ANDORRA"
203= "AUSTRIA"
206= "BELGIO"
209= "BULGARIA"
212= "DANIMARCA"
214= "FINLANDIA"
215= "FRANCIA"
216= "GERMANIA"
219= "REGNO UNITO"
220= "GRECIA"
221= "IRLANDA"
223= "ISLANDA"
225= "LIECHTENSTEIN"
226= "LUSSEMBURGO"
227= "MALTA"
229= "MONACO"
231= "NORVEGIA"
232= "PAESI BASSI"
233= "POLONIA"
234= "PORTOGALLO"
235= "ROMANIA"
236= "SAN MARINO"
239= "SPAGNA"
240= "SVEZIA"
241= "SVIZZERA"
243= "UCRAINA"
244= "UNGHERIA"
245= "RUSSA FEDERAZIONE"
246= "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)"
247= "ESTONIA"
248= "LETTONIA"
249= "LITUANIA"
250= "CROAZIA"
251= "SLOVENIA"
252= "BOSNIA-ERZEGOVINA"
253= "MACEDONIA REPUBBLICA DI"
254= "MOLDOVA"
255= "SLOVACCHIA"
256= "BIELORUSSIA"
257= "CECA REPUBBLICA"
270= "MONTENEGRO"
271= "SERBIA REPUBBLICA DI"
272= "KOSOVO"
301= "AFGHANISTAN"
302= "ARABIA SAUDITA"
304= "BAHREIN"
305= "BANGLADESH"
306= "BHUTAN"
307= "MYANMAR (EX BIRMANIA)"
309= "BRUNEI"
310= "CAMBOGIA"
311= "SRI LANKA (EX CEYLON)"
314= "CINESE REPUBBLICA POPOLARE"
315= "CIPRO"
319= "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)"
320= "COREA REPUBBLICA (COREA DEL SUD)"
322= "EMIRATI ARABI UNITI"
323= "FILIPPINE"
324= "PALESTINESE (TERRITORI DELL'AUTONOMIA)"
326= "GIAPPONE"
327= "GIORDANIA"
330= "INDIA"
331= "INDONESIA"
332= "IRAN REPUBBLICA ISLAMICA DEL"
333= "IRAQ"
334= "ISRAELE"
335= "KUWAIT"
336= "LAOS"
337= "LIBANO"
338= "TIMOR ORIENTALE"
339= "MALDIVE"
340= "MALAYSIA"
341= "MONGOLIA"
342= "NEPAL"
343= "OMAN"
344= "PAKISTAN"
345= "QATAR"
346= "SINGAPORE"
348= "SIRIA"
349= "THAILANDIA"
351= "TURCHIA"
353= "VIETNAM"
354= "YEMEN"
356= "KAZAKHSTAN"
357= "UZBEKISTAN"
358= "ARMENIA"
359= "AZERBAIGIAN"
360= "GEORGIA"
361= "KIRGHIZISTAN"
362= "TAGIKISTAN"
363= "TAIWAN (EX FORMOSA)"
364= "TURKMENISTAN"
401= "ALGERIA"
402= "ANGOLA"
404= "COSTA D'AVORIO"
406= "BENIN (EX DAHOMEY)"
408= "BOTSWANA"
409= "BURKINA FASO (EX ALTO VOLTA)"
410= "BURUNDI"
411= "CAMERUN"
413= "CAPO VERDE"
414= "CENTRAFRICANA REPUBBLICA"
415= "CIAD"
417= "COMORE"
418= "CONGO (REPUBBLICA DEL)"
419= "EGITTO"
420= "ETIOPIA"
421= "GABON"
422= "GAMBIA"
423= "GHANA"
424= "GIBUTI"
425= "GUINEA"
426= "GUINEA BISSAU"
427= "GUINEA EQUATORIALE"
428= "KENYA"
429= "LESOTHO"
430= "LIBERIA"
431= "LIBIA"
432= "MADAGASCAR"
434= "MALAWI"
435= "MALI"
436= "MAROCCO"
437= "MAURITANIA"
438= "MAURITIUS"
440= "MOZAMBICO"
441= "NAMIBIA"
442= "NIGER"
443= "NIGERIA"
446= "RUANDA"
448= "S¿O TOM¿ E PRINCIPE"
449= "SEYCHELLES"
450= "SENEGAL"
451= "SIERRA LEONE"
453= "SOMALIA"
454= "SUD AFRICA"
455= "SUDAN"
456= "SWAZILAND"
457= "TANZANIA"
458= "TOGO"
460= "TUNISIA"
461= "UGANDA"
463= "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)"
464= "ZAMBIA"
465= "ZIMBABWE (EX RHODESIA)"
466= "ERITREA"
467= "SUD SUDAN REPUBBLICA DEL"
503= "ANTIGUA E BARBUDA"
505= "BAHAMAS"
506= "BARBADOS"
507= "BELIZE"
509= "CANADA"
513= "COSTA RICA"
514= "CUBA"
515= "DOMINICA"
516= "DOMINICANA REPUBBLICA"
517= "EL SALVADOR"
518= "GIAMAICA"
519= "GRENADA"
523= "GUATEMALA"
524= "HAITI"
525= "HONDURAS"
527= "MESSICO"
529= "NICARAGUA"
530= "PANAMA"
532= "SAINT LUCIA"
533= "SAINT VINCENT E GRENADINE"
534= "SAINT KITTS E NEVIS"
536= "STATI UNITI D'AMERICA"
602= "ARGENTINA"
604= "BOLIVIA"
605= "BRASILE"
606= "CILE"
608= "COLOMBIA"
609= "ECUADOR"
612= "GUYANA"
614= "PARAGUAY"
615= "PER¿"
616= "SURINAME"
617= "TRINIDAD E TOBAGO"
618= "URUGUAY"
619= "VENEZUELA"
701= "AUSTRALIA"
703= "FIGI"
708= "KIRIBATI"
712= "MARSHALL ISOLE"
713= "MICRONESIA STATI FEDERATI"
715= "NAURU"
719= "NUOVA ZELANDA"
720= "PALAU"
721= "PAPUA NUOVA GUINEA"
725= "SALOMONE ISOLE"
727= "SAMOA"
730= "TONGA"
731= "TUVALU"
732= "VANUATU"
964= "FAROE ISOLE"
965= "GUERNSEY"
966= "GIBILTERRA"
967= "JERSEY ISOLA"
968= "MAN ISOLA"
969= "MAYOTTE"
970= "SANT ELENA ISOLA"
971= "ANGUILLA"
972= "ARUBA"
973= "CAIMANE ISOLE"
974= "FALKLAND ISOLE (MALVINAS)"
975= "MONTSERRAT ISOLA"
976= "SAINT-BARTH¿LEMY CARAIBI"
977= "SAINT MARTIN"
978= "TERRITORI FRANCESI MERIDIONALI"
979= "TURKS E CAICOS ISOLE"
980= "VERGINI BRITANNICHE ISOLE"
981= "PITCAIRN"
982= "WALLIS E FUTUNA"
983= "POLINESIA FRANCESE"
984= "NUOVA CALEDONIA"
985= "ANTILLE OLANDESI"
986= "PORTO RICO"
987= "SAINT PIERRE AND MIQUELON"
988= "GROENLANDIA"
989= "BERMUDA"
999= "Altre Nazionalit¿"
989999= "NON SA"
;
VALUE PRH1215F /* PRHATITSTUD */
1= "s¿"
2= "nessun titolo - sa leggere"
3= "nessun titolo - non sa leggere"
;
VALUE PRT1216F /* PRTITSTUDOVE */
1= "IN ITALIA"
2= "ALL'ESTERO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRI1217F /* PRISTR */
1= "Dottorato di ricerca o specializzazione post-laurea"
2= "Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)"
3= "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
4= "Laurea di 3 anni di primo livello (nuovo ordinamento)"
5= "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria"
6= "Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica"
7= "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿"
8= "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿"
9= "Licenza media (o avviamento professionale)"
10= "Licenza elementare"
11= "Nessun titolo - sa leggere e scrivere"
12= "Nessun titolo - non sa leggere e/o scrivere"
99= "NON SA/NON RICORDA"
;
VALUE PRC1218F /* PRCOND */
1= "OCCUPATO"
2= "IN CERCA DI NUOVA OCCUPAZIONE"
3= "IN CERCA DI PRIMA OCCUPAZIONE"
5= "CASALINGO"
6= "STUDENTE"
7= "INABILE AL LAVORO"
8= "Ritirata dal lavoro (pensionata)"
9= "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE PRP1219F /* PRPOSIZ */
1= "DIRIGENTE"
2= "DIRETTIVO QUADRO"
3= "IMPIEGATO, INTERMEDIO"
4= "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI"
5= "APPRENDISTA"
6= "LAVORATORE A DOMICILIO PER CONTO IMPRESE"
7= "IMPRENDITORE"
8= "LIBERO PROFESSIONISTA"
9= "LAVORATORE IN PROPRIO"
10= "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO"
11= "COADIUVANTE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE PRA1220F /* PRARRAB */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRU1221F /* PRUMILIA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRC1222F /* PRCRITICA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRC1223F /* PRCRITCASA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRI1224F /* PRIGNORA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRI1225F /* PRINSULTA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRL1226F /* PRLIMITAFAM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRL1227F /* PRLIMITALAV */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRL1228F /* PRLIMITASTUD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRV1229F /* PRVESTITO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRF1230F /* PRFEDELE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRS1231F /* PRSEGUE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRI1232F /* PRINFOREDD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRU1233F /* PRUSODEN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
99= "NON SA/NON RICORDA"
;
VALUE PRU1234F /* PRUSOBANCOMAT */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
99= "NON SA/NON RICORDA"
;
VALUE PRV1235F /* PRVIETAUSC */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRP1236F /* PRPRESODOC */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRD1237F /* PRDANNICOSE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRG1238F /* PRGRIDA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRM1239F /* PRMINFIGLI */
1= "S¿"
2= "NO"
7= "NON PERTINENTE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRM1240F /* PRMINPERS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRM1241F /* PRMINANIM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRM1242F /* PRMINSUICID */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRU1243F /* PRUBRIACA */
1= "S¿"
2= "NO"
3= "ATTUALMENTE NO- IN PASSATO SI UBRIACAVA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRF1244F /* PRFREQUBR */
1= "QUALCHE VOLTA L'ANNO"
2= "UNO O PI¿ VOLTE AL MESE"
3= "UNA O DUE VOLTE LA SETTIMANA"
4= "TUTTI I GIORNI O QUASI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRV1245F /* PRVIOFISALTRI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRV1246F /* PRVIOVERBALTRI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRP1247F /* PRPROBLPOLIZ */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRP1248F /* PRPISTOLA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE FIL1249F /* FILTRO_SPR */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE SPR1250F /* SPRMIN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1251F /* SPRMINQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1252F /* SPRMINQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1253F /* SPRMINQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1254F /* SPRMINQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1255F /* SPRMINQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1256F /* SPRCOLPITO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1257F /* SPRCOLPQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1258F /* SPRCOLPQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1259F /* SPRCOLPQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1260F /* SPRCOLPQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1261F /* SPRCOLPQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1262F /* SPRSASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1263F /* SPRSPINTA_N */
0= "ASSENTE"
1= "L'HA SPINTA"
;
VALUE SPR1264F /* SPRAFFERR_N */
0= "ASSENTE"
1= "L'HA AFFERRATA"
;
VALUE SPR1265F /* SPRSTRATT_N */
0= "ASSENTE"
1= "L'HA STRATTONATA"
;
VALUE SPR1266F /* SPRBRACCIO_N */
0= "ASSENTE"
1= "LE HA STORTO IL BRACCIO"
;
VALUE SPR1267F /* SPRCAPELLI_N */
0= "ASSENTE"
1= "LE HA TIRATO I CAPELLI"
;
VALUE SPR1268F /* SPRSASSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1269F /* SPRSASSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1270F /* SPRSASSQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1271F /* SPRSASSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1272F /* SPRSASSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1273F /* SPRSCPM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1274F /* SPRSCHIAFFI_N */
0= "ASSENTE"
1= "L'HA SCHIAFFEGGIATA"
;
VALUE SPR1275F /* SPRCALCI_N */
0= "ASSENTE"
1= "L'HA PRESA A CALCI"
;
VALUE SPR1276F /* SPRPUGNI_N */
0= "ASSENTE"
1= "L'HA PRESA A PUGNI"
;
VALUE SPR1277F /* SPRMORSI_N */
0= "ASSENTE"
1= "L'HA MORSA"
;
VALUE SPR1278F /* SPRSCPMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1279F /* SPRSCPMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1280F /* SPRSCPMQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1281F /* SPRSCPMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1282F /* SPRSCPMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1283F /* SPRALTROFIS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1284F /* SPRSTRANGOL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1285F /* SPRSTRANGOLQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1286F /* SPRSTRANGOLQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1287F /* SPRSTRANGOLQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1288F /* SPRSTRANGOLQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1289F /* SPRSTRANGOLQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1290F /* SPRMINARM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1291F /* SPRUSATOARMI */
0= "ASSENTE"
1= "HA USATO UNA PISTOLA O UN COLTELLO"
;
VALUE SPR1292F /* SPRMINARMI */
0= "ASSENTE"
1= "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"
;
VALUE SPR1293F /* SPRUMARMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1294F /* SPRUMARMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1295F /* SPRUMARMQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1296F /* SPRUMARMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1297F /* SPRUMARMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1298F /* SPRALTRO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1299F /* SPRALTROQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1300F /* SPRALTROQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1301F /* SPRALTROQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1302F /* SPRALTROQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1303F /* SPRALTROQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1304F /* SPRSTUPROQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1305F /* SPRSTUPROQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1306F /* SPRSTUPROQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1307F /* SPRSTUPROQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1308F /* SPRSTUPROQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1309F /* SPRTSTUPR */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1310F /* SPRTSTUPRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1311F /* SPRTSTUPRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1312F /* SPRTSTUPRQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1313F /* SPRTSTUPRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1314F /* SPRTSTUPRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1315F /* SPRINDESID */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1316F /* SPRINDESIDQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1317F /* SPRINDESIDQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1318F /* SPRINDESIDQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1319F /* SPRINDESIDQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1320F /* SPRINDESIDQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1321F /* SPRDEGRAD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1322F /* SPRDEGRADQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1323F /* SPRDEGRADQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1324F /* SPRDEGRADQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1325F /* SPRDEGRADQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1326F /* SPRDEGRADQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1327F /* SPRTERZI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1328F /* SPRTERZIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1329F /* SPRTERZIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1330F /* SPRTERZIQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1331F /* SPRTERZIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1332F /* SPRTERZIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1333F /* SPRALTRSES */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1334F /* SPRALTRSESQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1335F /* SPRALTRSESQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1336F /* SPRALTRSESQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1337F /* SPRALTRSESQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1338F /* SPRALTRSESQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1339F /* SPR96 */
1= "Pi¿ tipologie, una volta, nello stesso periodo"
2= "Almeno un quesito indica pi¿ di una volta"
3= "Una sola tipologia una sola volta o nessun episodio"
;
VALUE SPR1340F /* SPRUNICOEP */
1= "S¿ un unico episodio"
2= "No pi¿ episodi"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1341F /* SPRQUANTEP */
1= "1/6 MESI"
2= "DA PI¿ DI 6 MESI A 1 ANNO"
3= "DA PI¿ DI 1 ANNO A 2 ANNI"
4= "DA PI¿ DI 2 ANNI A 5 ANNI"
5= "DA PI¿ DI 5 ANNI A 10 ANNI"
6= "PI¿ DI 10 ANNI"
7= "ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SPR1342F /* SPR97 */
0= "NO violenza fisica PR"
1= "Violenza fisica PR"
;
VALUE SPR1343F /* SPR98 */
0= "NO violenza sessuale PR"
1= "Violenza sessuale PR"
;
VALUE FIL1344F /* FILTRO_SEX */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE EXA1345F /* EXARRAB */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXU1346F /* EXUMILIA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXC1347F /* EXCRITICA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXC1348F /* EXCRITCASA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXI1349F /* EXIGNORA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXI1350F /* EXINSULTA */
1= "SEMPRE"
2= "SPESSO"
3= "QUALCHE VOLTA"
4= "MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXL1351F /* EXLIMITAFAM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXL1352F /* EXLIMITALAV */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXL1353F /* EXLIMITASTUD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXV1354F /* EXVESTITO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXF1355F /* EXFEDELE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXS1356F /* EXSEGUE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXI1357F /* EXINFOREDD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXU1358F /* EXUSODEN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXU1359F /* EXUSOBANCOMAT */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXV1360F /* EXVIETAUSC */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXP1361F /* EXPRESODOC */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXD1362F /* EXDANNICOSE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXM1363F /* EXMINFIGLI */
1= "S¿"
2= "NO"
7= "NON PERTINENTE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXM1364F /* EXMINPERS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXM1365F /* EXMINANIM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXM1366F /* EXMINSUICID */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXU1367F /* EXUNICAPER */
1= "S¿ TUTTI"
2= "S¿, QUASI TUTTI"
3= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXQ1368F /* EXQUALEX */
1= "EX MARITO"
2= "EX CONVIVENTE"
3= "EX FIDANZATO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1369F /* SEXMIN */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1370F /* SEXMIN_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1371F /* SEXMIN_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1372F /* SEXMIN_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1373F /* SEXMIN_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1374F /* SEXMINQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1375F /* SEXMINQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1376F /* SEXMINQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1377F /* SEXMINQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1378F /* SEXMINQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1379F /* SEXCOLPITO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1380F /* SEXCOLP_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1381F /* SEXCOLP_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1382F /* SEXCOLP_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1383F /* SEXCOLP_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1384F /* SEXCOLPQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1385F /* SEXCOLPQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1386F /* SEXCOLPQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1387F /* SEXCOLPQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1388F /* SEXCOLPQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1389F /* SEXSASS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1390F /* SEXSPINTA_N */
0= "ASSENTE"
1= "L'HA SPINTA"
;
VALUE SEX1391F /* SEXAFFERR_N */
0= "ASSENTE"
1= "L'HA AFFERRATA"
;
VALUE SEX1392F /* SEXSTRATT_N */
0= "ASSENTE"
1= "L'HA STRATTONATA"
;
VALUE SEX1393F /* SEXBRACCIO_N */
0= "ASSENTE"
1= "LE HA STORTO IL BRACCIO"
;
VALUE SEX1394F /* SEXCAPELLI_N */
0= "ASSENTE"
1= "LE HA TIRATO I CAPELLI"
;
VALUE SEX1395F /* SEXSASS_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1396F /* SEXSASS_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1397F /* SEXSASS_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1398F /* SEXSASS_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1399F /* SEXSASSQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1400F /* SEXSASSQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1401F /* SEXSASSQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1402F /* SEXSASSQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1403F /* SEXSASSQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1404F /* SEXSCPM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1405F /* SEXSCHIAFFI_N */
0= "ASSENTE"
1= "L'HA SCHIAFFEGGIATA"
;
VALUE SEX1406F /* SEXCALCI_N */
0= "ASSENTE"
1= "L'HA PRESA A CALCI"
;
VALUE SEX1407F /* SEXPUGNI_N */
0= "ASSENTE"
1= "L'HA PRESA A PUGNI"
;
VALUE SEX1408F /* SEXMORSI_N */
0= "ASSENTE"
1= "L'HA MORSA"
;
VALUE SEX1409F /* SEXSCPM_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1410F /* SEXSCPM_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1411F /* SEXSCPM_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1412F /* SEXSCPM_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1413F /* SEXSCPMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1414F /* SEXSCPMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1415F /* SEXSCPMQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1416F /* SEXSCPMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1417F /* SEXSCPMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1418F /* SEXALTROFIS */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1419F /* SEXSTRANGOL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1420F /* SEXSTRANGOL_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1421F /* SEXSTRANGOL_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1422F /* SEXSTRANGOL_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1423F /* SEXSTRANGOL_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1424F /* SEXSTRANGOLQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1425F /* SEXSTRANGOLQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1426F /* SEXSTRANGOLQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1427F /* SEXSTRANGOLQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1428F /* SEXSTRANGOLQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1429F /* SEXMINARM */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1430F /* SEXUSATOARMI */
0= "ASSENTE"
1= "HA USATO UNA PISTOLA O UN COLTELLO"
2= "HA USATO UNA PISTOLA O UN COLTELLO"
;
VALUE SEX1431F /* SEXMINARMI */
0= "ASSENTE"
1= "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"
2= "HA MINACCIATO DI USARE UNA PISTOLA O UN COLTELLO"
;
VALUE SEX1432F /* SEXUMARM_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1433F /* SEXUMARM_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1434F /* SEXUMARM_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1435F /* SEXUMARM_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1436F /* SEXUMARMQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1437F /* SEXUMARMQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1438F /* SEXUMARMQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1439F /* SEXUMARMQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1440F /* SEXUMARMQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1441F /* SEXALTRO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1442F /* SEXALTRO_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1443F /* SEXALTRO_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1444F /* SEXALTRO_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1445F /* SEXALTRO_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1446F /* SEXALTROQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1447F /* SEXALTROQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1448F /* SEXALTROQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1449F /* SEXALTROQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1450F /* SEXALTROQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1451F /* SEXSTUPROANAORA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1452F /* SEXSTUPRO_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1453F /* SEXSTUPRO_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1454F /* SEXSTUPRO_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1455F /* SEXSTUPRO_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1456F /* SEXSTUPROQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1457F /* SEXSTUPROQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1458F /* SEXSTUPROQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1459F /* SEXSTUPROQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1460F /* SEXSTUPROQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1461F /* SEXTSTUPR */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1462F /* SEXTSTUPR_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1463F /* SEXTSTUPR_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1464F /* SEXTSTUPR_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1465F /* SEXTSTUPR_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1466F /* SEXTSTUPRQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1467F /* SEXTSTUPRQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1468F /* SEXTSTUPRQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1469F /* SEXTSTUPRQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1470F /* SEXTSTUPRQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1471F /* SEXINDESID */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1472F /* SEXINDESID_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1473F /* SEXINDESID_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1474F /* SEXINDESID_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1475F /* SEXINDESID_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1476F /* SEXINDESIDQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1477F /* SEXINDESIDQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1478F /* SEXINDESIDQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1479F /* SEXINDESIDQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1480F /* SEXINDESIDQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1481F /* SEXDEGRAD */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1482F /* SEXDEGRAD_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1483F /* SEXDEGRAD_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1484F /* SEXDEGRAD_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1485F /* SEXDEGRAD_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1486F /* SEXDEGRADQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1487F /* SEXDEGRADQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1488F /* SEXDEGRADQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1489F /* SEXDEGRADQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1490F /* SEXDEGRADQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1491F /* SEXTERZI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1492F /* SEXTERZI_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1493F /* SEXTERZI_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1494F /* SEXTERZI_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1495F /* SEXTERZI_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1496F /* SEXTERZIQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1497F /* SEXTERZIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1498F /* SEXTERZIQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1499F /* SEXTERZIQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1500F /* SEXTERZIQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1501F /* SEXALTRSES */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1502F /* SEXALTRSES_1 */
0= "ASSENTE"
1= "EX MARITO"
;
VALUE SEX1503F /* SEXALTRSES_2 */
0= "ASSENTE"
1= "EX CONVIVENTE"
;
VALUE SEX1504F /* SEXALTRSES_3 */
0= "ASSENTE"
1= "EX FIDANZATO"
;
VALUE SEX1505F /* SEXALTRSES_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1506F /* SEXALTRSESQT */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1507F /* SEXALTRSESQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1508F /* SEXALTRSESQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DA PI¿ DI 1 A 5 ANNI"
3= "DA PI¿ DI 5 ANNI A 10 ANNI"
4= "DA PI¿ DI 10 ANNI A 20 ANNI"
5= "PI¿ DI 20 ANNI FA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1509F /* SEXALTRSESQT12 */
1= "UNA VOLTA"
2= "2-5 VOLTE"
3= "6-10 VOLTE"
4= "10 E PI¿ VOLTE"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1510F /* SEXALTRSESQT12C */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1511F /* SEX96 */
1= "PI¿ EPISODI/TIPI DI VIOLENZA"
2= "UN SOLO EPISODIO DI VIOLENZA"
3= "NESSUN EPISODIO DI VIOLENZA"
;
VALUE SEX1512F /* SEXUNICAPER */
1= "S¿, TUTTI ALLA STESSA PERSONA"
2= "S¿, QUASI TUTTI ALLA STESSA PERSONA"
3= "NO"
;
VALUE SEX1513F /* SEXCHIERA */
1= "EX MARITO"
2= "EX CONVIVENTE"
3= "EX FIDANZATO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE SEX1514F /* SEXUNICOEP */
1= "S¿ un unico episodio"
2= "No pi¿ episodi"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1515F /* SEXQUANTEP */
1= "1/6 MESI"
2= "DA PI¿ DI 6 MESI A 1 ANNO"
3= "DA PI¿ DI 1 ANNO A 2 ANNI"
4= "DA PI¿ DI 2 ANNI A 5 ANNI"
5= "DA PI¿ DI 5 ANNI A 10 ANNI"
6= "PI¿ DI 10 ANNI"
7= "ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1516F /* SEX97 */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE SEX1517F /* SEX98 */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE SEX1518F /* SEX99 */
1= "HA SUBITO VIOLENZA FISICA O SESSUALE O PSICOLOGICA DA PARTE DI UN EX"
2= "NESSUNA VIOLENZA DA PARTE DI UN EX MA VIOLENZA FISICA O SESSUALE DA PARTE DI PARTNER ATTUALE"
3= "NESSUNA VIOLENZA N¿ DA EX N¿ DA PARTNER ATTUALE"
;
VALUE FIL1519F /* FILTRO_CEX */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE EXD1520F /* EXDICHIPARLA */
1= "EX MARITO"
2= "EX CONVIVENTE"
3= "EX FIDANZATO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE EXS1521F /* EXSESSO_FLAG */
1= "RELAZIONE OMOSESSUALE"
2= "RELAZIONE ETEROSESSUALE"
;
VALUE EXL1525F /* EXLASCIATI */
1= "S¿- ¿ STATA LA RAGIONE PRINCIPALE"
2= "S¿- MA NON ¿ STATA LA RAGIONE PRINCIPALE"
3= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXS1526F /* EXSCELTA */
1= "L'HO SCELTO IO"
2= "LA MIA FAMIGLIA SENZA IL MIO CONSENSO"
3= "LA MIA FAMIGLIA CON IL MIO CONSENSO"
4= "LUI HA SCELTO ME"
5= "ALTRO (SPECIFICARE )"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA"
;
VALUE EXA1528F /* EXANNOCLA */
1= "16 - 24 ANNI"
2= "25 - 29 ANNI"
3= "30 - 34 ANNI"
4= "35 - 39 ANNI"
5= "40 - 44 ANNI"
6= "45 - 49 ANNI"
7= "50 - 54 ANNI"
8= "55 - 59 ANNI"
9= "60 - 64 ANNI"
10= "oltre 65 ANNI"
11= "Meno di 16 anni"
98= "Rifiuta/Non risponde"
99= "NON SA/ NON RICORDA"
;
VALUE EXC1529F /* EXCITT */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXC1530F /* EXCITTNASC */
100= "ITALIA"
201= "ALBANIA"
202= "ANDORRA"
203= "AUSTRIA"
206= "BELGIO"
209= "BULGARIA"
212= "DANIMARCA"
214= "FINLANDIA"
215= "FRANCIA"
216= "GERMANIA"
219= "REGNO UNITO"
220= "GRECIA"
221= "IRLANDA"
223= "ISLANDA"
225= "LIECHTENSTEIN"
226= "LUSSEMBURGO"
227= "MALTA"
229= "MONACO"
231= "NORVEGIA"
232= "PAESI BASSI"
233= "POLONIA"
234= "PORTOGALLO"
235= "ROMANIA"
236= "SAN MARINO"
239= "SPAGNA"
240= "SVEZIA"
241= "SVIZZERA"
243= "UCRAINA"
244= "UNGHERIA"
245= "RUSSA FEDERAZIONE"
246= "STATO DELLA CITT¿ DEL VATICANO (SANTA SEDE)"
247= "ESTONIA"
248= "LETTONIA"
249= "LITUANIA"
250= "CROAZIA"
251= "SLOVENIA"
252= "BOSNIA-ERZEGOVINA"
253= "MACEDONIA REPUBBLICA DI"
254= "MOLDOVA"
255= "SLOVACCHIA"
256= "BIELORUSSIA"
257= "CECA REPUBBLICA"
270= "MONTENEGRO"
271= "SERBIA REPUBBLICA DI"
272= "KOSOVO"
301= "AFGHANISTAN"
302= "ARABIA SAUDITA"
304= "BAHREIN"
305= "BANGLADESH"
306= "BHUTAN"
307= "MYANMAR (EX BIRMANIA)"
309= "BRUNEI"
310= "CAMBOGIA"
311= "SRI LANKA (EX CEYLON)"
314= "CINESE REPUBBLICA POPOLARE"
315= "CIPRO"
319= "COREA REPUBBLICA POPOLARE DEMOCRATICA (COREA DEL NORD)"
320= "COREA REPUBBLICA (COREA DEL SUD)"
322= "EMIRATI ARABI UNITI"
323= "FILIPPINE"
324= "PALESTINESE (TERRITORI DELL'AUTONOMIA)"
326= "GIAPPONE"
327= "GIORDANIA"
330= "INDIA"
331= "INDONESIA"
332= "IRAN REPUBBLICA ISLAMICA DEL"
333= "IRAQ"
334= "ISRAELE"
335= "KUWAIT"
336= "LAOS"
337= "LIBANO"
338= "TIMOR ORIENTALE"
339= "MALDIVE"
340= "MALAYSIA"
341= "MONGOLIA"
342= "NEPAL"
343= "OMAN"
344= "PAKISTAN"
345= "QATAR"
346= "SINGAPORE"
348= "SIRIA"
349= "THAILANDIA"
351= "TURCHIA"
353= "VIETNAM"
354= "YEMEN"
356= "KAZAKHSTAN"
357= "UZBEKISTAN"
358= "ARMENIA"
359= "AZERBAIGIAN"
360= "GEORGIA"
361= "KIRGHIZISTAN"
362= "TAGIKISTAN"
363= "TAIWAN (EX FORMOSA)"
364= "TURKMENISTAN"
401= "ALGERIA"
402= "ANGOLA"
404= "COSTA D'AVORIO"
406= "BENIN (EX DAHOMEY)"
408= "BOTSWANA"
409= "BURKINA FASO (EX ALTO VOLTA)"
410= "BURUNDI"
411= "CAMERUN"
413= "CAPO VERDE"
414= "CENTRAFRICANA REPUBBLICA"
415= "CIAD"
417= "COMORE"
418= "CONGO (REPUBBLICA DEL)"
419= "EGITTO"
420= "ETIOPIA"
421= "GABON"
422= "GAMBIA"
423= "GHANA"
424= "GIBUTI"
425= "GUINEA"
426= "GUINEA BISSAU"
427= "GUINEA EQUATORIALE"
428= "KENYA"
429= "LESOTHO"
430= "LIBERIA"
431= "LIBIA"
432= "MADAGASCAR"
434= "MALAWI"
435= "MALI"
436= "MAROCCO"
437= "MAURITANIA"
438= "MAURITIUS"
440= "MOZAMBICO"
441= "NAMIBIA"
442= "NIGER"
443= "NIGERIA"
446= "RUANDA"
448= "S¿O TOM¿ E PRINCIPE"
449= "SEYCHELLES"
450= "SENEGAL"
451= "SIERRA LEONE"
453= "SOMALIA"
454= "SUD AFRICA"
455= "SUDAN"
456= "SWAZILAND"
457= "TANZANIA"
458= "TOGO"
460= "TUNISIA"
461= "UGANDA"
463= "CONGO REPUBBLICA DEMOCRATICA DEL (EX ZAIRE)"
464= "ZAMBIA"
465= "ZIMBABWE (EX RHODESIA)"
466= "ERITREA"
467= "SUD SUDAN REPUBBLICA DEL"
503= "ANTIGUA E BARBUDA"
505= "BAHAMAS"
506= "BARBADOS"
507= "BELIZE"
509= "CANADA"
513= "COSTA RICA"
514= "CUBA"
515= "DOMINICA"
516= "DOMINICANA REPUBBLICA"
517= "EL SALVADOR"
518= "GIAMAICA"
519= "GRENADA"
523= "GUATEMALA"
524= "HAITI"
525= "HONDURAS"
527= "MESSICO"
529= "NICARAGUA"
530= "PANAMA"
532= "SAINT LUCIA"
533= "SAINT VINCENT E GRENADINE"
534= "SAINT KITTS E NEVIS"
536= "STATI UNITI D'AMERICA"
602= "ARGENTINA"
604= "BOLIVIA"
605= "BRASILE"
606= "CILE"
608= "COLOMBIA"
609= "ECUADOR"
612= "GUYANA"
614= "PARAGUAY"
615= "PER¿"
616= "SURINAME"
617= "TRINIDAD E TOBAGO"
618= "URUGUAY"
619= "VENEZUELA"
701= "AUSTRALIA"
703= "FIGI"
708= "KIRIBATI"
712= "MARSHALL ISOLE"
713= "MICRONESIA STATI FEDERATI"
715= "NAURU"
719= "NUOVA ZELANDA"
720= "PALAU"
721= "PAPUA NUOVA GUINEA"
725= "SALOMONE ISOLE"
727= "SAMOA"
730= "TONGA"
731= "TUVALU"
732= "VANUATU"
964= "FAROE ISOLE"
965= "GUERNSEY"
966= "GIBILTERRA"
967= "JERSEY ISOLA"
968= "MAN ISOLA"
969= "MAYOTTE"
970= "SANT ELENA ISOLA"
971= "ANGUILLA"
972= "ARUBA"
973= "CAIMANE ISOLE"
974= "FALKLAND ISOLE (MALVINAS)"
975= "MONTSERRAT ISOLA"
976= "SAINT-BARTH¿LEMY CARAIBI"
977= "SAINT MARTIN"
978= "TERRITORI FRANCESI MERIDIONALI"
979= "TURKS E CAICOS ISOLE"
980= "VERGINI BRITANNICHE ISOLE"
981= "PITCAIRN"
982= "WALLIS E FUTUNA"
983= "POLINESIA FRANCESE"
984= "NUOVA CALEDONIA"
985= "ANTILLE OLANDESI"
986= "PORTO RICO"
987= "SAINT PIERRE AND MIQUELON"
988= "GROENLANDIA"
989= "BERMUDA"
999= "Altre Nazionalit¿"
989999= "NON SA"
;
VALUE EXT1531F /* EXTITSTUDOVE */
1= "IN ITALIA"
2= "ALL'ESTERO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXI1532F /* EXISTREST */
1= "Dottorato di ricerca"
2= "Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale,"
6= "Istruzione post-secondaria non universitaria"
7= "Istruzione secondaria superiore"
8= "Istruzione professionale (scuole professionali)"
9= "Istruzione secondaria inferiore (Licenza media)"
10= "Istruzione primaria (Licenza elementare)"
98= "NON risponde"
99= "NON SA/NON RICORDA"
;
VALUE EXI1533F /* EXISTR */
1= "Dottorato di ricerca o specializzazione post-laurea"
2= "Laurea di 4 anni o pi¿ (vecchio ordinamento o nuova laurea specialistica a ciclo unico)"
3= "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
4= "Laurea di 3 anni di primo livello (nuovo ordinamento)"
5= "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria"
6= "Dipl.Acc. Belle Arti,arte dramm.; Ist.Sup.Industrie Artistiche, Sc.Interpreti Traduttori, Perf.to Acc.Danza, Conservatorio,Ist.Musica Par.to; Sc.Archivistica, Paleografia, Diplomatica"
7= "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit¿"
8= "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universit¿"
9= "Licenza media (o avviamento professionale)"
10= "Licenza elementare"
11= "Nessun titolo - sa leggere e scrivere"
12= "Nessun titolo - non sa leggere e/o scrivere"
99= "NON SA/NON RICORDA"
;
VALUE EXC1534F /* EXCOND */
1= "OCCUPATO"
2= "IN CERCA DI NUOVA OCCUPAZIONE"
3= "IN CERCA DI PRIMA OCCUPAZIONE"
5= "CASALINGO"
6= "STUDENTE"
7= "INABILE AL LAVORO"
8= "Ritirata dal lavoro (pensionata)"
9= "IN ALTRA CONDIZIONE (PENSIONE SOCIALE, DI GUERRA, BENESTANTE, SERVIZIO CIVILE)"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE EXP1535F /* EXPOSIZ */
1= "DIRIGENTE"
2= "DIRETTIVO QUADRO"
3= "IMPIEGATO, INTERMEDIO"
4= "CAPO OPERAIO, OPERAIO SUBALTERNO E ASSIMILATI"
5= "APPRENDISTA"
6= "LAVORATORE A DOMICILIO PER CONTO IMPRESE"
7= "IMPRENDITORE"
8= "LIBERO PROFESSIONISTA"
9= "LAVORATORE IN PROPRIO"
10= "SOCIO DI COOPERATIVA DI PRODUZIONE DI BENI E/O PRESTAZIONI DI SERVIZIO"
11= "COADIUVANTE"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE EXU1536F /* EXUBRIACA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXF1537F /* EXFREQUBR */
1= "QUALCHE VOLTA L'ANNO"
2= "UNO O PI¿ VOLTE AL MESE"
3= "UNA O DUE VOLTE LA SETTIMANA"
4= "TUTTI I GIORNI O QUASI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXV1538F /* EXVIOFISALTRI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXV1539F /* EXVIOVERBALTRI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXP1540F /* EXPROBLPOLIZ */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXP1541F /* EXPISTOLA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE FIL1542F /* FILTRO_RPR */
0= "NO/NON ENTRA IN SEZIONE"
1= "SI/ENTRA IN SEZIONE"
;
VALUE ING1543F /* INGRESSO_RPR */
1= "ENTRA PER SCR_PR"
2= "ENTRA PER SCR_EX"
;
VALUE RPR1544F /* RPRTIPOVIOL_1 */
0= "MODALITA ASSENTE"
1= "¿ STATA MINACCIATA DI ESSERE PICCHIATA"
;
VALUE RPR1545F /* RPRTIPOVIOL_2 */
0= "MODALITA ASSENTE"
1= "LE ¿ STATO TIRATO QUALCOSA ADDOSSO O ¿ STATA COLPITA CON QUALCOSA CHE AVREBBE POTUTO FARLE DEL MALE"
;
VALUE RPR1546F /* RPRTIPOVIOL_3 */
0= "MODALITA ASSENTE"
1= "¿ STATA SPINTA, AFFERRATA, STORTO IL BRACCIO O TIRATI I CAPELLI IN UN MODO DA FARLE DEL MALE O SPAVENTANDOLA"
;
VALUE RPR1547F /* RPRTIPOVIOL_4 */
0= "MODALITA ASSENTE"
1= "¿ STATA SCHIAFFEGGIATA, ¿ STATA PRESA A CALCI, A MORSI O ¿ STATA COLPITA CON UN PUGNO"
;
VALUE RPR1548F /* RPRTIPOVIOL_5 */
0= "MODALITA ASSENTE"
1= "HA CERCATO DI STRANGOLARLA, DI SOFFOCARLA, DI USTIONARLA"
;
VALUE RPR1549F /* RPRTIPOVIOL_6 */
0= "MODALITA ASSENTE"
1= "HANNO USATO O MINACCIATO DI USARE UN COLTELLO O UNA PISTOLA CONTRO DI LEI"
;
VALUE RPR1550F /* RPRTIPOVIOL_7 */
0= "MODALITA ASSENTE"
1= "ALTRA VIOLENZA FISICA"
;
VALUE RPR1551F /* RPRTIPOVIOL_8 */
0= "MODALITA ASSENTE"
1= "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI"
;
VALUE RPR1552F /* RPRTIPOVIOL_9 */
0= "MODALITA ASSENTE"
1= "PENETRAZIONE ANALE O SESSO ORALE"
;
VALUE RPR1553F /* RPRTIPOVIOL_10 */
0= "MODALITA ASSENTE"
1= "HA CERCATO DI COSTRINGERLA AD AVERE RAPPORTI SESSUALI"
;
VALUE RPR1554F /* RPRTIPOVIOL_12 */
0= "MODALITA ASSENTE"
1= "L'HA COSTRETTA AD AVERE RAPPORTI SESSUALI CON ALTRE PERSONE"
;
VALUE RPR1555F /* RPRTIPOVIOL_13 */
0= "MODALITA ASSENTE"
1= "ALTRA VIOLENZA SESSUALE"
;
VALUE RPR1556F /* RPRCHIOLTRE */
1= "NESSUN ALTRO"
2= "UNO O PI¿ ALTRI UOMINI"
3= "UNA O PI¿ ALTRE DONNE"
4= "SIA UOMINI CHE DONNE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1557F /* RPRDOVE */
1= "NELLA CASA IN CUI VIVE L'INTERVISTATA O NEL GIARDINO O IN PARTI ADIACENTI"
2= "NELLA CASA O GIARDINO DELL'OFFENSORE"
3= "NELLA CASA O GIARDINO DI QUALCUN'ALTRO"
4= "PER STRADA, IN UN VICOLO"
5= "IN UN PARCHEGGIO GARAGE PUBBLICO"
6= "IN AUTOMOBILE"
7= "AL LAVORO"
8= "IN UN PUB, BAR, RISTORANTE, IN DISCOTECA, IN UNA SALA GIOCHI (BILIARDO, ETC.)"
9= "AL CINEMA O A TEATRO"
10= "IN UN BOSCO, IN CAMPAGNA, IN UN PARCO, IN UN GIARDINO PUBBLICO, IN SPIAGGIA"
11= "IN UN ALBERGO"
12= "IN UNA STAZIONE/AEROPORTO"
13= "A SCUOLA, UNIVERSIT¿ O NEGLI SPAZI ATTINENTI"
14= "SUI MEZZI PUBBLICI"
15= "ALTRO (SPECIFICARE)"
16= "NEGOZIO"
17= "MEDICO, STRUTTURA SANITARIA"
18= "UFFICIO PUBBLICO"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE RPR1558F /* RPRQUANDO */
1= "QUANDO STAVATE INSIEME"
2= "QUANDO VI STAVATE SEPARANDO"
3= "DOPO LA SEPARAZIONE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1559F /* RPRCAUSA_1 */
0= "ASSENTE"
1= "LA GELOSIA, SOSPETTAVA CHE LEI/LUI AVESSE UN'ALTRA RELAZIONE- LEI/LUI AVEVA UN'ALTRA RELAZIONE"
;
VALUE RPR1560F /* RPRCAUSA_11 */
0= "ASSENTE"
1= "LA SEPARAZIONE (anche rispetto alla gestione dei figli)"
;
VALUE RPR1561F /* RPRCAUSA_9 */
0= "ASSENTE"
1= "LEI GLI HA DETTO CHE VOLEVA LASCIARLO/lui voleva lasciarla/lei non voleva separarsi"
;
VALUE RPR1562F /* RPRCAUSA_16 */
0= "ASSENTE"
1= "IL MATRIMONIO/L'INIZIO DELLA CONVIVENZA"
;
VALUE RPR1563F /* RPRCAUSA_17 */
0= "ASSENTE"
1= "IL RICONGIUNGIMENTO FAMILIARE (PER LE DONNE CHE PER UN PERIODO HANNO VISSUTO IN UN PAESE DIVERSO DA QUELLO DEL MARITO /CONVIVENTE)"
;
VALUE RPR1564F /* RPRCAUSA_2 */
0= "ASSENTE"
1= "LA GRAVIDANZA"
;
VALUE RPR1565F /* RPRCAUSA_4 */
0= "ASSENTE"
1= "IN OCCASIONE DI UNA FESTA DEI PARENTI DI LEI (battesimo, compleanno)/problemi con le rispettive famiglie di origine (di lui o di lei)"
;
VALUE RPR1566F /* RPRCAUSA_3 */
0= "ASSENTE"
1= "LA PERDITA DEL SUO LAVORO (DI LUI)/problemi economici/stress da lavoro"
;
VALUE RPR1567F /* RPRCAUSA_7 */
0= "ASSENTE"
1= "QUANDO LEI HA INIZIATO A LAVORARE (O QUANDO GLI HA DETTO CHE VOLEVA INIZIARE A LAVORARE)"
;
VALUE RPR1568F /* RPRCAUSA_5 */
0= "ASSENTE"
1= "LEI NON VOLEVA FARE CI¿ CHE LUI LE DICEVA DI FARE; lui cerca costringerla a fare ci¿ che lei non vuole/potere di lui su di lei"
;
VALUE RPR1569F /* RPRCAUSA_8 */
0= "ASSENTE"
1= "LEI GLI HA RISPOSTO PER LE RIME, LO HA 'PROVOCATO'; lei ha cercato di contrastare il potere di lui"
;
VALUE RPR1570F /* RPRCAUSA_10 */
0= "ASSENTE"
1= "LEI HA RIFIUTATO DI AVERE RAPPORTI SESSUALI CON LUI"
;
VALUE RPR1571F /* RPRCAUSA_6 */
0= "ASSENTE"
1= "(SECONDO LUI) NON BADAVA ABBASTANZA ALLA CASA O AI FIGLI"
;
VALUE RPR1572F /* RPRCAUSA_12 */
0= "ASSENTE"
1= "AMMINISTRAZIONE E GESTIONE DEL DENARO"
;
VALUE RPR1573F /* RPRCAUSA_13 */
0= "ASSENTE"
1= "UNA LITE PER FUTILI MOTIVI"
;
VALUE RPR1574F /* RPRCAUSA_14 */
0= "ASSENTE"
1= "NO, NIENTE DI PARTICOLARE"
;
VALUE RPR1575F /* RPRCAUSA_15 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1576F /* RPRCAUSA_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1577F /* RPRCAUSA_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1578F /* RPRCHIPRIMO */
1= "LEI"
2= "IL PARTNER"
3= "QUALCUN ALTRO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1579F /* RPRAZIONE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1580F /* RPRAZIONE_1 */
0= "ASSENTE"
1= "AGGREDITO L'AUTORE CON UNA PISTOLA, HA SPARATO"
;
VALUE RPR1581F /* RPRAZIONE_2 */
0= "ASSENTE"
1= "AGGREDITO CON UN'ALTRA ARMA, LO HA COLPITO/HA TIRATO DEGLI OGGETTI"
;
VALUE RPR1582F /* RPRAZIONE_3 */
0= "ASSENTE"
1= "AGGREDITO SENZA ARMI (COLPITO, PRESO A CALCI)"
;
VALUE RPR1583F /* RPRAZIONE_4 */
0= "ASSENTE"
1= "MINACCIATO CON UNA PISTOLA"
;
VALUE RPR1584F /* RPRAZIONE_5 */
0= "ASSENTE"
1= "MINACCIATO CON UN'ALTRA ARMA"
;
VALUE RPR1585F /* RPRAZIONE_6 */
0= "ASSENTE"
1= "MINACCIATO SENZA ARMI"
;
VALUE RPR1586F /* RPRAZIONE_7 */
0= "ASSENTE"
1= "HA DIFESO S¿ STESSA/I FIGLI/ANIMALI/ LE SUE PROPRIET¿"
;
VALUE RPR1587F /* RPRAZIONE_8 */
0= "ASSENTE"
1= "HA CERCATO DI TRATTENERLO, IMMOBILIZZARLO"
;
VALUE RPR1588F /* RPRAZIONE_11 */
0= "ASSENTE"
1= "HA DISCUSSO, HA RAGIONATO, HA SUPPLICATO, HA CONTRATTATO"
;
VALUE RPR1589F /* RPRAZIONE_13 */
0= "ASSENTE"
1= "HA CHIAMATO LA POLIZIA O LE FORZE DELL'ORDINE"
;
VALUE RPR1590F /* RPRAZIONE_15 */
0= "ASSENTE"
1= "HA URLATO PER LA PAURA O PER IL DOLORE"
;
VALUE RPR1591F /* RPRAZIONE_10 */
0= "ASSENTE"
1= "LO HA ASSECONDATO O HA FINTO DI ASSECONDARLO"
;
VALUE RPR1592F /* RPRAZIONE_12 */
0= "ASSENTE"
1= "SCAPPATA O HA CERCATO DI SCAPPARE, A PIEDI O CON AUTO"
;
VALUE RPR1593F /* RPRAZIONE_17 */
0= "ASSENTE"
1= "SI ¿ CHIUSA A CHIAVE IN UNA STANZA"
;
VALUE RPR1594F /* RPRAZIONE_9 */
0= "ASSENTE"
1= "HA GRIDATO, HA ACCESO LA LUCE, HA CERCATO DI CHIAMARE LA POLIZIA"
;
VALUE RPR1595F /* RPRAZIONE_14 */
0= "ASSENTE"
1= "HA CERCATO DI ATTIRARE ATTENZIONE O AIUTO DI QUALCUN ALTRO"
;
VALUE RPR1596F /* RPRAZIONE_16 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1597F /* RPRAZIONE_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1598F /* RPRAZIONE_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1599F /* RPRAZAIUTO */
1= "S¿"
2= "NO, ¿ STATO INUTILE"
3= "NO, HA PEGGIORATO LA SITUAZIONE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1600F /* RPRDROGHE */
1= "S¿ DI ALCOOL"
2= "S¿ DI SOSTANZE STUPEFACENTI"
3= "S¿ DI ALCOOL E DI SOSTANZE STUPEFACENTI"
4= "NO DI NESSUNO DEI DUE"
5= "NON SA/NON RICORDA"
6= "RIFIUTA/NON RISPONDE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1601F /* RPRARMA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1602F /* RPRARMAQ */
1= "UNA PISTOLA"
2= "UN COLTELLO"
3= "ALTRO (SPECIFICARE)"
4= "UN BASTONE, UN OGGETTO CONTUNDENTE"
5= "ARMA DA TAGLIO"
6= "ARMA DA FUOCO"
8= "NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1603F /* RPRPERICOLO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1604F /* RPRPERICOLORIP */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1605F /* RPRINCINTA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1606F /* RPRPARLA_1 */
0= "ASSENTE"
1= "UN MEMBRO DELLA FAMIGLIA"
;
VALUE RPR1607F /* RPRPARLA_2 */
0= "ASSENTE"
1= "UN PARENTE"
;
VALUE RPR1608F /* RPRPARLA_3 */
0= "ASSENTE"
1= "UN AMICO(A)/VICINI/COMPAGNO DI STUDI"
;
VALUE RPR1609F /* RPRPARLA_4 */
0= "ASSENTE"
1= "UN COLLEGA DI LAVORO/SUPERIORE O DATORE DI LAVORO"
;
VALUE RPR1610F /* RPRPARLA_5 */
0= "ASSENTE"
1= "UN PRETE/SACERDOTE/RELIGIOSA"
;
VALUE RPR1611F /* RPRPARLA_6 */
0= "ASSENTE"
1= "UN MEDICO/INFERMIERE"
;
VALUE RPR1612F /* RPRPARLA_7 */
0= "ASSENTE"
1= "ASSISTENTI SOCIALI- OPERATORI DI CONSULTORIO"
;
VALUE RPR1613F /* RPRPARLA_8 */
0= "ASSENTE"
1= "OPERATORI DEL PRONTO SOCCORSO"
;
VALUE RPR1614F /* RPRPARLA_13 */
0= "ASSENTE"
1= "PSICOLOGO/PSICOTERAPEUTA"
;
VALUE RPR1615F /* RPRPARLA_9 */
0= "ASSENTE"
1= "AVVOCATO- MAGISTRATO- POLIZIA- CARABINIERI"
;
VALUE RPR1616F /* RPRPARLA_10 */
0= "ASSENTE"
1= "QUALCUN ALTRO (SPECIFICARE)"
;
VALUE RPR1617F /* RPRPARLA_11 */
0= "ASSENTE"
1= "NESSUNO"
;
VALUE RPR1618F /* RPRPARLA_12 */
0= "ASSENTE"
1= "UN SERVIZIO DI AIUTO PER LE DONNE/ UN CENTRO ANTIVIOLENZA"
;
VALUE RPR1619F /* RPRPARLA_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1620F /* RPRPARLA_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1621F /* RPRPARLAQD */
1= "DOPO PI¿ DI UN ANNO"
2= "DOPO UN ANNO"
3= "DOPO QUALCHE MESE"
4= "DOPO POCHI GIORNI"
5= "SUBITO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1622F /* RPRPARLACONSIGL_1 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI DENUNCIARE IL FATTO"
;
VALUE RPR1623F /* RPRPARLACONSIGL_2 */
0= "ASSENTE"
1= "MI SONO STATI VICINI- MI HANNO SOSTENUTA, dato consigli, azioni concrete di difesa"
;
VALUE RPR1624F /* RPRPARLACONSIGL_3 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI CERCARE AIUTO PSICOLOGICO, da un assistente sociale, un medico"
;
VALUE RPR1625F /* RPRPARLACONSIGL_4 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI LASCIARLO"
;
VALUE RPR1626F /* RPRPARLACONSIGL_5 */
0= "ASSENTE"
1= "MI HANNO SCONSIGLIATO DI DENUNCIARE"
;
VALUE RPR1627F /* RPRPARLACONSIGL_6 */
0= "ASSENTE"
1= "HANNO MINIMIZZATO IL FATTO, non mi hanno creduta, niente"
;
VALUE RPR1628F /* RPRPARLACONSIGL_7 */
0= "ASSENTE"
1= "HANNO CERCATO DI FARCI RICONCILIARE- DI FARCI FARE PACE"
;
VALUE RPR1629F /* RPRPARLACONSIGL_8 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1630F /* RPRPARLACONSIGL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1631F /* RPRPARLACONSIGL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1632F /* RPRFERITE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1633F /* RPRFERITE_1 */
0= "ASSENTE"
1= "LIVIDI"
;
VALUE RPR1634F /* RPRFERITE_2 */
0= "ASSENTE"
1= "TAGLI/GRAFFI/BRUCIATURE ETC."
;
VALUE RPR1635F /* RPRFERITE_3 */
0= "ASSENTE"
1= "FRATTURE"
;
VALUE RPR1636F /* RPRFERITE_4 */
0= "ASSENTE"
1= "TRAUMA CRANICO"
;
VALUE RPR1637F /* RPRFERITE_5 */
0= "ASSENTE"
1= "FRATTURA DEL SETTO NASALE"
;
VALUE RPR1638F /* RPRFERITE_6 */
0= "ASSENTE"
1= "LESIONI INTERNE"
;
VALUE RPR1639F /* RPRFERITE_7 */
0= "ASSENTE"
1= "ABORTO"
;
VALUE RPR1640F /* RPRFERITE_8 */
0= "ASSENTE"
1= "LESIONI AI GENITALI"
;
VALUE RPR1641F /* RPRFERITE_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1642F /* RPRFERITE_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1643F /* RPRFERITE_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1644F /* RPRCUREDOVE_1 */
0= "MODALITA ASSENTE"
1= "SI, SUL LUOGO STESSO IN CUI SI ¿ VERIFICATO L'EPISODIO"
;
VALUE RPR1645F /* RPRCUREDOVE_2 */
0= "MODALITA ASSENTE"
1= "SI, A CASA PROPRIA/ DI VICINI/ DI AMICI/ DI PARENTI"
;
VALUE RPR1646F /* RPRCUREDOVE_3 */
0= "MODALITA ASSENTE"
1= "SI, AL PRONTO SOCCORSO"
;
VALUE RPR1647F /* RPRCUREDOVE_4 */
0= "MODALITA ASSENTE"
1= "SI, AL PRONTO SOCCORSO"
;
VALUE RPR1648F /* RPRCUREDOVE_5 */
0= "MODALITA ASSENTE"
1= "SI, IN OSPEDALE (IN REPARTO DIVERSO DAL PRONTO SOCCORSO)"
;
VALUE RPR1649F /* RPRCUREDOVE_6 */
0= "MODALITA ASSENTE"
1= "NON HA RICEVUTO CURE MEDICHE, PUR AVENDONE BISOGNO"
;
VALUE RPR1650F /* RPRCUREDOVE_7 */
0= "MODALITA ASSENTE"
1= "NON AVEVA BISOGNO DI CURE MEDICHE"
7= "NON AVEVA BISOGNO DI CURE MEDICHE"
;
VALUE RPR1651F /* RPRCUREDOVE_9 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1652F /* RPRCUREDOVE_8 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1653F /* RPRACCOGLIENZA_1 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA AD UN CENTRO ANTIVIOLENZA"
;
VALUE RPR1654F /* RPRACCOGLIENZA_2 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO DI DENUNCIARE"
;
VALUE RPR1655F /* RPRACCOGLIENZA_3 */
0= "ASSENTE"
1= "HANNO INDAGATO IN MANIERA APPROFONDITA SU QUANTO SUCCESSO"
;
VALUE RPR1656F /* RPRACCOGLIENZA_4 */
0= "ASSENTE"
1= "HANNO MINIMIZZATO L'ACCADUTO"
;
VALUE RPR1657F /* RPRACCOGLIENZA_5 */
0= "ASSENTE"
1= "HANNO FATTO FINTA DI NIENTE"
;
VALUE RPR1658F /* RPRACCOGLIENZA_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1659F /* RPRACCOGLIENZA_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1660F /* RPRRICOVERO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1662F /* RPRDANPER */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1663F /* RPRNOATTQUO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1665F /* RPRNOLAVORO */
1= "S¿"
2= "NO"
3= "A QUEL TEMPO NON LAVORAVO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1667F /* RPRINCINTDOPO */
1= "S¿"
2= "NO"
3= "NON PERTINENTE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1668F /* RPRAIUTO_CENTRI */
1= "S¿"
2= "NO, NON MI CI SONO RIVOLTA"
3= "NO, NON SAPEVO CHE ESISTESSERO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1669F /* RPRAIUTO_1 */
0= "ASSENTE"
1= "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"
;
VALUE RPR1670F /* RPRAIUTO_2 */
0= "ASSENTE"
1= "TELEFONO1522/TELEFONO ROSA"
;
VALUE RPR1671F /* RPRAIUTO_3 */
0= "ASSENTE"
1= "ASSOCIAZIONE PER DONNE"
;
VALUE RPR1672F /* RPRAIUTO_4 */
0= "ASSENTE"
1= "COMUNIT¿/CENTRO PER LA FAMIGLIA"
;
VALUE RPR1673F /* RPRAIUTO_5 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE )"
;
VALUE RPR1674F /* RPRAIUTO_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1675F /* RPRAIUTO_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1676F /* RPRPSICO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1677F /* RPRDENUNCIA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1678F /* RPRNODEN_1 */
0= "ASSENTE"
1= "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"
;
VALUE RPR1679F /* RPRNODEN_7 */
0= "ASSENTE"
1= "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"
;
VALUE RPR1680F /* RPRNODEN_8 */
0= "ASSENTE"
1= "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"
;
VALUE RPR1681F /* RPRNODEN_5 */
0= "ASSENTE"
1= "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"
;
VALUE RPR1682F /* RPRNODEN_6 */
0= "ASSENTE"
1= "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"
;
VALUE RPR1683F /* RPRNODEN_9 */
0= "ASSENTE"
1= "NON SAREI STATA CREDUTA"
;
VALUE RPR1684F /* RPRNODEN_14 */
0= "ASSENTE"
1= "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"
;
VALUE RPR1685F /* RPRNODEN_2 */
0= "ASSENTE"
1= "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"
;
VALUE RPR1686F /* RPRNODEN_3 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"
;
VALUE RPR1687F /* RPRNODEN_4 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"
;
VALUE RPR1688F /* RPRNODEN_15 */
0= "ASSENTE"
1= "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"
;
VALUE RPR1689F /* RPRNODEN_10 */
0= "ASSENTE"
1= "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"
;
VALUE RPR1690F /* RPRNODEN_11 */
0= "ASSENTE"
1= "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"
;
VALUE RPR1691F /* RPRNODEN_12 */
0= "ASSENTE"
1= "PER IL BENE DEI BAMBINI"
;
VALUE RPR1692F /* RPRNODEN_16 */
0= "ASSENTE"
1= "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"
;
VALUE RPR1693F /* RPRNODEN_17 */
0= "ASSENTE"
1= "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"
;
VALUE RPR1694F /* RPRNODEN_13 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1695F /* RPRNODEN_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1696F /* RPRDENCHI */
1= "CARABINIERI"
2= "POLIZIA"
3= "GUARDIA DI FINANZA"
4= "PROCURA/TRIBUNALE/GIUDICE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1697F /* RPRDENFIRMA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1698F /* RPRDENMOT_1 */
0= "ASSENTE"
1= "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"
;
VALUE RPR1699F /* RPRDENMOT_2 */
0= "ASSENTE"
1= "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"
;
VALUE RPR1700F /* RPRDENMOT_3 */
0= "ASSENTE"
1= "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"
;
VALUE RPR1701F /* RPRDENMOT_4 */
0= "ASSENTE"
1= "PERCH¿ ERANO PRESENTI I FIGLI"
;
VALUE RPR1702F /* RPRDENMOT_5 */
0= "ASSENTE"
1= "PERCH¿ HA PICCHIATO ANCHE I FIGLI"
;
VALUE RPR1703F /* RPRDENMOT_6 */
0= "ASSENTE"
1= "PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE"
;
VALUE RPR1704F /* RPRDENMOT_7 */
0= "ASSENTE"
1= "PER BISOGNO DI AIUTO"
;
VALUE RPR1705F /* RPRDENMOT_8 */
0= "ASSENTE"
1= "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"
;
VALUE RPR1706F /* RPRDENMOT_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1707F /* RPRDENMOT_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1708F /* RPRAZIONEPOL_1 */
0= "ASSENTE"
1= "HANNO PRESO LA DENUNCIA"
;
VALUE RPR1709F /* RPRAZIONEPOL_2 */
0= "ASSENTE"
1= "HANNO ARRESTATO IL COLPEVOLE"
;
VALUE RPR1710F /* RPRAZIONEPOL_3 */
0= "ASSENTE"
1= "HANNO AMMONITO IL COLPEVOLE"
;
VALUE RPR1711F /* RPRAZIONEPOL_4 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"
;
VALUE RPR1712F /* RPRAZIONEPOL_5 */
0= "ASSENTE"
1= "MI HANNO FORNITO PROTEZIONE"
;
VALUE RPR1713F /* RPRAZIONEPOL_6 */
0= "ASSENTE"
1= "HANNO SEGUITO IL PROCEDIMENTO"
;
VALUE RPR1714F /* RPRAZIONEPOL_7 */
0= "ASSENTE"
1= "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"
;
VALUE RPR1715F /* RPRAZIONEPOL_10 */
0= "ASSENTE"
1= "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"
;
VALUE RPR1716F /* RPRAZIONEPOL_11 */
0= "ASSENTE"
1= "HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE"
;
VALUE RPR1717F /* RPRAZIONEPOL_8 */
0= "ASSENTE"
1= "NON HANNO FATTO NIENTE"
;
VALUE RPR1718F /* RPRAZIONEPOL_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1719F /* RPRAZIONEPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1720F /* RPRAZIONEPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1721F /* RPRCAUTEL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1722F /* RPRVIOLMISURE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1723F /* RPRIMPUTA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, NON CI SONO STATE IMPUTAZIONI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1724F /* RPRCONDANNA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, ¿ STATO ASSOLTO"
4= "IL PROCESSO ¿ ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1725F /* RPRSODDISFAPOL */
1= "MOLTO SODDISFATTA"
2= "SODDISFATTA"
3= "INSODDISFATTA"
4= "MOLTO INSODDISFATTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1726F /* RPRALTROPOL_1 */
0= "ASSENTE"
1= "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"
;
VALUE RPR1727F /* RPRALTROPOL_2 */
0= "ASSENTE"
1= "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"
;
VALUE RPR1728F /* RPRALTROPOL_4 */
0= "ASSENTE"
1= "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"
;
VALUE RPR1729F /* RPRALTROPOL_5 */
0= "ASSENTE"
1= "DARGLI UN AVVERTIMENTO/AMMONIRLO"
;
VALUE RPR1730F /* RPRALTROPOL_7 */
0= "ASSENTE"
1= "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"
;
VALUE RPR1731F /* RPRALTROPOL_6 */
0= "ASSENTE"
1= "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"
;
VALUE RPR1732F /* RPRALTROPOL_9 */
0= "ASSENTE"
1= "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"
;
VALUE RPR1733F /* RPRALTROPOL_10 */
0= "ASSENTE"
1= "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"
;
VALUE RPR1734F /* RPRALTROPOL_8 */
0= "ASSENTE"
1= "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"
;
VALUE RPR1735F /* RPRALTROPOL_3 */
0= "ASSENTE"
1= "RISPONDERE CON MAGGIORE TEMPISMO"
;
VALUE RPR1736F /* RPRALTROPOL_11 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR1737F /* RPRALTROPOL_12 */
0= "ASSENTE"
1= "NO NIENTE"
;
VALUE RPR1738F /* RPRALTROPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR1739F /* RPRALTROPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR1740F /* RPRGRAVE */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1741F /* RPRCONSIDERA */
1= "UN REATO"
2= "QUALCOSA DI SBAGLIATO, MA NON UN REATO"
3= "SOLAMENTE QUALCOSA CHE ¿ ACCADUTO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1742F /* SEXSTALKING_1 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1743F /* SEXSTALKING_2 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1744F /* SEXSTALKING_3 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1745F /* SEXSTALKING_4 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1746F /* SEXSTALKING_5 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1747F /* SEXSTALKING_6 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1748F /* SEXSTALKING_7 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1749F /* SEXSTALKING_8 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SEX1750F /* SEXSTALKING_9 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1751F /* STKEXATTIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1752F /* STKEXATTIDURATA */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1753F /* STKEXATTIQD */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1754F /* STKEXAIUTO */
1= "ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?"
2= "A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?"
3= "A UN AVVOCATO?"
4= "¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?"
5= "A NESSUNO DI QUESTI"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1755F /* STKEXDENUNCIA_1 */
0= "ASSENTE"
1= "DENUNCIATO- SPORTO QUERELA?"
;
VALUE STK1756F /* STKEXDENUNCIA_2 */
0= "ASSENTE"
1= "FATTO RICHIESTA DI AMMONIMENTO?"
;
VALUE STK1757F /* STKEXDENUNCIA_3 */
0= "ASSENTE"
1= "FATTO UN ESPOSTO?"
;
VALUE STK1758F /* STKEXDENUNCIA_4 */
0= "ASSENTE"
1= "COSTITUITA PARTE CIVILE"
;
VALUE STK1759F /* STKEXDENUNCIA_5 */
0= "ASSENTE"
1= "NON HA FATTO NIENTE (NON LEGGERE)"
;
VALUE STK1760F /* STKEXDENUNCIA_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA (NON LEGGERE)"
;
VALUE STK1761F /* STKEXDENUNCIA_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE (NON LEGGERE)"
;
VALUE STK1762F /* STKEXNODEN_1 */
0= "ASSENTE"
1= "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"
;
VALUE STK1763F /* STKEXNODEN_7 */
0= "ASSENTE"
1= "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"
;
VALUE STK1764F /* STKEXNODEN_5 */
0= "ASSENTE"
1= "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"
;
VALUE STK1765F /* STKEXNODEN_6 */
0= "ASSENTE"
1= "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"
;
VALUE STK1766F /* STKEXNODEN_9 */
0= "ASSENTE"
1= "NON SAREI STATA CREDUTA"
;
VALUE STK1767F /* STKEXNODEN_13 */
0= "ASSENTE"
1= "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"
;
VALUE STK1768F /* STKEXNODEN_2 */
0= "ASSENTE"
1= "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"
;
VALUE STK1769F /* STKEXNODEN_3 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"
;
VALUE STK1770F /* STKEXNODEN_4 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"
;
VALUE STK1771F /* STKEXNODEN_14 */
0= "ASSENTE"
1= "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"
;
VALUE STK1772F /* STKEXNODEN_11 */
0= "ASSENTE"
1= "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"
;
VALUE STK1773F /* STKEXNODEN_15 */
0= "ASSENTE"
1= "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"
;
VALUE STK1774F /* STKEXNODEN_16 */
0= "ASSENTE"
1= "PER IL BENE DEI BAMBINI"
;
VALUE STK1775F /* STKEXNODEN_17 */
0= "ASSENTE"
1= "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"
;
VALUE STK1776F /* STKEXNODEN_10 */
0= "ASSENTE"
1= "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"
;
VALUE STK1777F /* STKEXNODEN_12 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE STK1778F /* STKEXNODEN_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE STK1779F /* STKEXRISULTATO_1 */
0= "ASSENTE"
1= "HO OTTENUTO L'AMMONIMENTO"
;
VALUE STK1780F /* STKEXRISULTATO_2 */
0= "ASSENTE"
1= "NON HO OTTENUTO L'AMMONIMENTO"
;
VALUE STK1781F /* STKEXRISULTATO_3 */
0= "ASSENTE"
1= "LUI/LEI ¿ STATO/A ARRESTATO/A"
;
VALUE STK1782F /* STKEXRISULTATO_4 */
0= "ASSENTE"
1= "HA AVUTO GLI ARRESTI DOMICILIARI"
;
VALUE STK1783F /* STKEXRISULTATO_5 */
0= "ASSENTE"
1= "¿ STATO/A CONDANNATO/A"
;
VALUE STK1784F /* STKEXRISULTATO_6 */
0= "ASSENTE"
1= "HA AVUTO UN ORDINE DI ALLONTANAMENTO"
;
VALUE STK1785F /* STKEXRISULTATO_7 */
0= "ASSENTE"
1= "HA AVUTO IL DIVIETO DI AVVICINAMENTO"
;
VALUE STK1786F /* STKEXRISULTATO_8 */
0= "ASSENTE"
1= "HA AVUTO L'OBBLIGO DI FIRMA"
;
VALUE STK1787F /* STKEXRISULTATO_9 */
0= "ASSENTE"
1= "HA AVUTO L'OBBLIGO DI DIMORA"
;
VALUE STK1788F /* STKEXRISULTATO_10 */
0= "ASSENTE"
1= "HA AVUTO IL DIVIETO DI DIMORA"
;
VALUE STK1789F /* STKEXRISULTATO_11 */
0= "ASSENTE"
1= "IL PROCESSO/L'ITER ¿ ANCORA IN CORSO"
;
VALUE STK1790F /* STKEXRISULTATO_12 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"
;
VALUE STK1791F /* STKEXRISULTATO_13 */
0= "ASSENTE"
1= "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"
;
VALUE STK1792F /* STKEXRISULTATO_14 */
0= "ASSENTE"
1= "MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE"
;
VALUE STK1793F /* STKEXRISULTATO_16 */
0= "ASSENTE"
1= "HA RITIRATO LA QUERELA"
;
VALUE STK1794F /* STKEXRISULTATO_15 */
0= "ASSENTE"
1= "NIENTE"
;
VALUE STK1795F /* STKEXRISULTATO_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE STK1796F /* STKEXRISULTATO_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE STK1797F /* STKEXEFFETTI */
1= "CESSATI"
2= "DIMINUITI"
3= "RIMASTI UGUALI"
4= "AUMENTATI"
;
VALUE STK1798F /* STKEXPRECAUZ_1 */
0= "ASSENTE"
1= "SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO"
;
VALUE STK1799F /* STKEXPRECAUZ_2 */
0= "ASSENTE"
1= "HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA"
;
VALUE STK1800F /* STKEXPRECAUZ_3 */
0= "ASSENTE"
1= "HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC."
;
VALUE STK1801F /* STKEXPRECAUZ_4 */
0= "ASSENTE"
1= "HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING"
;
VALUE STK1802F /* STKEXPRECAUZ_5 */
0= "ASSENTE"
1= "HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI"
;
VALUE STK1803F /* STKEXPRECAUZ_6 */
0= "ASSENTE"
1= "NE HA PARLATO CON AMICI O PARENTI"
;
VALUE STK1804F /* STKEXPRECAUZ_7 */
0= "ASSENTE"
1= "SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO"
;
VALUE STK1805F /* STKEXPRECAUZ_8 */
0= "ASSENTE"
1= "NON ¿ USCITA PI¿ DA SOLA, HA CAMBIATO LA STRADA PER ANDARE AL LAVORO"
;
VALUE STK1806F /* STKEXPRECAUZ_9 */
0= "ASSENTE"
1= "ESCE DI CASA CON QUALCOSA PER PROTEGGERSI"
;
VALUE STK1807F /* STKEXPRECAUZ_10 */
0= "ASSENTE"
1= "SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO"
;
VALUE STK1808F /* STKEXPRECAUZ_11 */
0= "ASSENTE"
1= "HA CAMBIATO CASA"
;
VALUE STK1809F /* STKEXPRECAUZ_12 */
0= "ASSENTE"
1= "HA CAMBIATO LAVORO/MI SONO LICENZIATA"
;
VALUE STK1810F /* STKEXPRECAUZ_13 */
0= "ASSENTE"
1= "HA CAMBIATO CITT¿"
;
VALUE STK1811F /* STKEXPRECAUZ_14 */
0= "ASSENTE"
1= "ALTRO"
;
VALUE STK1812F /* STKEXPRECAUZ_15 */
0= "ASSENTE"
1= "NIENTE"
;
VALUE STK1813F /* STKEXPRECAUZ_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE STK1814F /* STKEXPRECAUZ_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE STK1815F /* STKEXCAMATT_1 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"
;
VALUE STK1816F /* STKEXCAMATT_2 */
0= "ASSENTE"
1= "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"
;
VALUE STK1817F /* STKEXCAMATT_3 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ AGGRESSIVA"
;
VALUE STK1818F /* STKEXCAMATT_4 */
0= "ASSENTE"
1= "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"
;
VALUE STK1819F /* STKEXCAMATT_5 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE STK1820F /* STKEXCAMATT_6 */
0= "ASSENTE"
1= "NO NIENTE HO SUPERATO L EPISODIO"
;
VALUE STK1821F /* STK_NOEX_1 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1822F /* STK_NOEX_2 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1823F /* STK_NOEX_3 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1824F /* STK_NOEX_4 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1825F /* STK_NOEX_5 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1826F /* STK_NOEX_6 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1827F /* STK_NOEX_7 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1828F /* STK_NOEX_8 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1829F /* STK_NOEX_9 */
1= "NO, MAI"
2= "S¿, UNA VOLTA"
3= "SI, PI¿ DI UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1830F /* STKNOEX1_CHIERAQTC_1 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1831F /* STKNOEX1_CHIERAQTC_2 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1832F /* STKNOEX1_CHIERAQTC_3 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1833F /* STKNOEX1_CHIERAQTC_4 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1834F /* STKNOEX1_CHIERAQTC_5 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1835F /* STKNOEX1_CHIERAQTC_6 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1836F /* STKNOEX1_CHIERAQTC_7 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1837F /* STKNOEX1_CHIERAQTC_8 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1838F /* STKNOEX1_CHIERAQTC_9 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1839F /* STKNOEX1_CHIERAQTC_12 */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1840F /* STKNOEX1_CHIERADURATA_1 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1841F /* STKNOEX1_CHIERADURATA_2 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1842F /* STKNOEX1_CHIERADURATA_3 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1843F /* STKNOEX1_CHIERADURATA_4 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1844F /* STKNOEX1_CHIERADURATA_5 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1845F /* STKNOEX1_CHIERADURATA_6 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1846F /* STKNOEX1_CHIERADURATA_7 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1847F /* STKNOEX1_CHIERADURATA_8 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1848F /* STKNOEX1_CHIERADURATA_9 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1849F /* STKNOEX1_CHIERADURATA_10 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1850F /* STKNOEX1_CHIERADURATA_11 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1851F /* STKNOEX1_CHIERADURATA_12 */
1= "MENO DI DUE SETTIMANE"
2= "QUALCHE SETTIMANA (2/4 SETTIMANE)"
3= "DA PI¿ DI UN MESE A TRE MESI"
4= "DA PI¿ DI TRE MESI A SEI MESI"
5= "DA PI¿ DI 6 MESI A 1 ANNO"
6= "DA PI¿ DI 1 ANNO"
7= "SONO ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1852F /* STKNOEX1_CHIERAQD_1 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1853F /* STKNOEX1_CHIERAQD_2 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1854F /* STKNOEX1_CHIERAQD_3 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1855F /* STKNOEX1_CHIERAQD_4 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1856F /* STKNOEX1_CHIERAQD_5 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1857F /* STKNOEX1_CHIERAQD_6 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1858F /* STKNOEX1_CHIERAQD_7 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1859F /* STKNOEX1_CHIERAQD_8 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1860F /* STKNOEX1_CHIERAQD_9 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1861F /* STKNOEX1_CHIERAQD_10 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1862F /* STKNOEX1_CHIERAQD_11 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1863F /* STKNOEX1_CHIERAQD_12 */
1= "NEGLI ULTIMI 12 MESI"
2= "DAL 2009 AL 2012"
3= "PRIMA DEL 2009"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE STK1864F /* STKNOEXLASTCHIERA */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1865F /* STKNOEXLASTAIUTO */
1= "ALLE FORZE DELL'ORDINE (POLIZIA/CARABINIERI)?"
2= "A UN SERVIZIO/CENTRO ANTIVIOLENZA/ANTISTALKING?"
3= "A UN AVVOCATO?"
4= "¿ ANDATA DIRETTAMENTE IN PROCURA (GIUDICE/MAGISTRATO)?"
5= "A NESSUNO DI QUESTI"
8= "RIFIUTA/NON RISPONDE"
;
VALUE STK1866F /* STKNOEXLASTDENUNCIA_1 */
0= "ASSENTE"
1= "DENUNCIATO- SPORTO QUERELA?"
;
VALUE STK1867F /* STKNOEXLASTDENUNCIA_2 */
0= "ASSENTE"
1= "FATTO RICHIESTA DI AMMONIMENTO?"
;
VALUE STK1868F /* STKNOEXLASTDENUNCIA_3 */
0= "ASSENTE"
1= "FATTO UN ESPOSTO?"
;
VALUE STK1869F /* STKNOEXLASTDENUNCIA_4 */
0= "ASSENTE"
1= "COSTITUITA PARTE CIVILE"
;
VALUE STK1870F /* STKNOEXLASTDENUNCIA_5 */
0= "ASSENTE"
1= "NON HA FATTO NIENTE (NON LEGGERE)"
;
VALUE STK1871F /* STKNOEXLASTDENUNCIA_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA (NON LEGGERE)"
;
VALUE STK1872F /* STKNOEXLASTDENUNCIA_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE (NON LEGGERE)"
;
VALUE STK1873F /* STKNOEXNODEN_1 */
0= "ASSENTE"
1= "HO GESTITO LA SITUAZIONE DA SOLA/HO COINVOLTO UN AMICO/ ¿ UN PROBLEMA DA GESTIRE IN FAMIGLIA"
;
VALUE STK1874F /* STKNOEXNODEN_2 */
0= "ASSENTE"
1= "NON VOLEVO CHE QUALCUNO LO SAPESSE/ ¿ UN FATTO PRIVATO"
;
VALUE STK1875F /* STKNOEXNODEN_3 */
0= "ASSENTE"
1= "NON VOLEVO CHE VENISSE ARRESTATO O CHE AVESSE PROBLEMI CON LA POLIZIA/CARABINIERI"
;
VALUE STK1876F /* STKNOEXNODEN_4 */
0= "ASSENTE"
1= "HO AVUTO PAURA DELL'AUTORE DELLA VIOLENZA/ PAURA DELLE CONSEGUENZE"
;
VALUE STK1877F /* STKNOEXNODEN_5 */
0= "ASSENTE"
1= "PER VERGOGNA, IMBARAZZO/PENSAVO FOSSE COLPA MIA"
;
VALUE STK1878F /* STKNOEXNODEN_6 */
0= "ASSENTE"
1= "NON SAREI STATA CREDUTA"
;
VALUE STK1879F /* STKNOEXNODEN_7 */
0= "ASSENTE"
1= "NON ERA IN GRADO PERCH¿ ERA TROPPO PICCOLA"
;
VALUE STK1880F /* STKNOEXNODEN_8 */
0= "ASSENTE"
1= "NON HO RITENUTO CHE SI TRATTASSE DI UN REATO GRAVE/FATTO INSIGNIFICANTE/NON CI HO PENSATO"
;
VALUE STK1881F /* STKNOEXNODEN_9 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE FATTO NIENTE"
;
VALUE STK1882F /* STKNOEXNODEN_10 */
0= "ASSENTE"
1= "HO PENSATO CHE LA POLIZIA NON AVREBBE POTUTO FARE NIENTE"
;
VALUE STK1883F /* STKNOEXNODEN_11 */
0= "ASSENTE"
1= "LE FORZE DELL'ORDINE MI HANNO SCONSIGLIATA/SCORAGGIATA DAL FARE DENUNCIA"
;
VALUE STK1884F /* STKNOEXNODEN_12 */
0= "ASSENTE"
1= "LO HA DENUNCIATO A QUALCUN ALTRO (SPECIFICARE)"
;
VALUE STK1885F /* STKNOEXNODEN_13 */
0= "ASSENTE"
1= "NON VOLEVO CHE LA NOSTRA RELAZIONE FINISSE"
;
VALUE STK1886F /* STKNOEXNODEN_14 */
0= "ASSENTE"
1= "PER IL BENE DEI BAMBINI"
;
VALUE STK1887F /* STKNOEXNODEN_15 */
0= "ASSENTE"
1= "SONO STATA SCORAGGIATA DAL FARLO/MI ¿ STATO IMPEDITO DI FARLO"
;
VALUE STK1888F /* STKNOEXNODEN_16 */
0= "ASSENTE"
1= "E' IL MIO LAVORO/FA PARTE DEI RISCHI DEL LAVORO"
;
VALUE STK1889F /* STKNOEXNODEN_17 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE STK1890F /* STKNOEXNODEN_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE STK1891F /* STKNOEXRISULTATO */
1= "HO OTTENUTO L'AMMONIMENTO"
2= "NON HO OTTENUTO L'AMMONIMENTO"
3= "LUI/LEI ¿ STATO/A ARRESTATO/A"
4= "HA AVUTO GLI ARRESTI DOMICILIARI"
5= "¿ STATO/A CONDANNATO/A"
6= "HA AVUTO UN ORDINE DI ALLONTANAMENTO"
7= "HA AVUTO IL DIVIETO DI AVVICINAMENTO"
8= "HA AVUTO L'OBBLIGO DI FIRMA"
9= "HA AVUTO L'OBBLIGO DI DIMORA"
10= "HA AVUTO IL DIVIETO DI DIMORA"
11= "IL PROCESSO/L'ITER ¿ ANCORA IN CORSO"
12= "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"
13= "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"
14= "MI HANNO CONSIGLIATO QUALI COMPORTAMENTI ADOTTARE"
15= "NIENTE"
16= "HA RITIRATO LA QUERELA"
98= "RIFIUTA/NON RISPONDE"
99= "NON SA/NON RICORDA"
;
VALUE STK1892F /* STKNOEXEFFETTI */
1= "CESSATI"
2= "DIMINUITI"
3= "RIMASTI UGUALI"
4= "AUMENTATI"
;
VALUE STK1893F /* STKNOEXPRECAUZ_1 */
0= "ASSENTE"
1= "SI ¿ CONFRONTATA CON LUI/LEI SU QUELLO CHE LE STAVA FACENDO"
;
VALUE STK1894F /* STKNOEXPRECAUZ_2 */
0= "ASSENTE"
1= "HA CAMBIATO NUMERO DI TELEFONO/INDIRIZZO DI POSTA ELETTRONICA"
;
VALUE STK1895F /* STKNOEXPRECAUZ_3 */
0= "ASSENTE"
1= "HA CANCELLATO IL SUO ACCOUNT DI FACEBOOK/TWITTER ETC."
;
VALUE STK1896F /* STKNOEXPRECAUZ_4 */
0= "ASSENTE"
1= "HA CONTATTO UN'ASSOCIAZIONE DI SUPPORTO PER VITTIME DI VIOLENZA/STALKING"
;
VALUE STK1897F /* STKNOEXPRECAUZ_5 */
0= "ASSENTE"
1= "HA MINACCIATO L'AGGRESSORE DI DENUNCIARLO E/O DI INTRAPRENDERE AZIONI LEGALI"
;
VALUE STK1898F /* STKNOEXPRECAUZ_6 */
0= "ASSENTE"
1= "NE HA PARLATO CON AMICI O PARENTI"
;
VALUE STK1899F /* STKNOEXPRECAUZ_7 */
0= "ASSENTE"
1= "SI ¿ RIVOLTO A QUALCUN ALTRO PER AIUTO"
;
VALUE STK1900F /* STKNOEXPRECAUZ_9 */
0= "ASSENTE"
1= "ESCE DI CASA CON QUALCOSA PER PROTEGGERSI"
;
VALUE STK1901F /* STKNOEXPRECAUZ_10 */
0= "ASSENTE"
1= "SI ¿ RIVOLTA A UN AVVOCATO/MAGISTRATO"
;
VALUE STK1902F /* STKNOEXPRECAUZ_11 */
0= "ASSENTE"
1= "HA CAMBIATO CASA"
;
VALUE STK1903F /* STKNOEXPRECAUZ_12 */
0= "ASSENTE"
1= "HA CAMBIATO LAVORO/MI SONO LICENZIATA"
;
VALUE STK1904F /* STKNOEXPRECAUZ_13 */
0= "ASSENTE"
1= "HA CAMBIATO CITT¿"
;
VALUE STK1905F /* STKNOEXPRECAUZ_14 */
0= "ASSENTE"
1= "ALTRO"
;
VALUE STK1906F /* STKNOEXPRECAUZ_15 */
0= "ASSENTE"
1= "NIENTE"
;
VALUE STK1907F /* STKNOEXPRECAUZ_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE STK1908F /* STKNOEXPRECAUZ_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE STK1909F /* STKNOEXCAMATT_1 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ DIFFIDENTE E PI¿ FREDDA/SONO CHIUSA NON RIESCO A INSTAURARE RELAZIONI"
;
VALUE STK1910F /* STKNOEXCAMATT_2 */
0= "ASSENTE"
1= "SONO RIMASTA SOTTO SHOCK/NON SONO PI¿ LA STESSA"
;
VALUE STK1911F /* STKNOEXCAMATT_3 */
0= "ASSENTE"
1= "SONO DIVENTATA PI¿ AGGRESSIVA"
;
VALUE STK1912F /* STKNOEXCAMATT_4 */
0= "ASSENTE"
1= "HO AVUTO PROBLEMI DI DEPRESSIONE/ATTACCHI DI ANSIA/PROBLEMI LEGATI AL SONNO"
;
VALUE STK1913F /* STKNOEXCAMATT_5 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE STK1914F /* STKNOEXCAMATT_6 */
0= "ASSENTE"
1= "NO NIENTE HO SUPERATO L EPISODIO"
;
VALUE CON1915F /* CONOSCENZACENTRI_1 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE CON1916F /* CONOSCENZACENTRI_3 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE CON1917F /* CONOSCEASSISTENZA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRP1918F /* PRPADREMG */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRP1919F /* PRPADREPR */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PRM1920F /* PRMADREPR */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXP1921F /* EXPADREMG */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXP1922F /* EXPADREPR */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE EXM1923F /* EXMADREPR */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PAD1924F /* PADREMG */
1= "S¿, PENSO DI S¿"
2= "NO, NON CREDO"
3= "IL PADRE/LA MADRE NON VIVEVA CON LA FAMIGLIA"
4= "LA MADRE/LA PARTNER DEL PADRE/IL FIGLIO NON VIVEVA CON LA FAMIGLIA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PAD1925F /* PADRELEI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PAD1927F /* PADRELEIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE PAD1928F /* PADREGRAVE */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE MAD1929F /* MADRELEI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE MAD1931F /* MADRELEIQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE MAD1932F /* MADREGRAVE */
1= "MOLTO GRAVE"
2= "ABBASTANZA GRAVE"
3= "POCO GRAVE"
4= "PER NIENTE GRAVE"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE HAF1933F /* HAFRATELLI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE HAF1934F /* HAFRATELLIVITT */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE FRA1935F /* FRATELLILEI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE SNP1936F /* SNPINFANSTUPRPADRECHI2 */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP1937F /* SNPINFANSTUPRPATRCHI2 */
0= "ASSENTE"
1= "PATRIGNO- PADRE ADOTTIVO"
;
VALUE SNP1938F /* SNPINFANSTUPRMADRECHI2 */
0= "ASSENTE"
1= "MADRE"
;
VALUE SNP1939F /* SNPINFANSTUPRMATRCHI2 */
0= "ASSENTE"
1= "MATRIGNA- MADRE ADOTTIVA"
;
VALUE SNP1940F /* SNPINFANSTUPRFRACHI2 */
0= "ASSENTE"
1= "FRATELLO- FRATELLASTRO"
;
VALUE SNP1941F /* SNPINFANSTUPRSORCHI2 */
0= "ASSENTE"
1= "SORELLA- SORELLASTRA"
;
VALUE SNP1942F /* SNPINFANSTUPRZIOCHI2 */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP1943F /* SNPINFANSTUPRNONNOCHI2 */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP1944F /* SNPINFANSTUPRALTRPARCHI2 */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP1945F /* SNPINFANSTUPRAMICOCHI2 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP1946F /* SNPINFANSTUPRAMFAMCHI2 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP1947F /* SNPINFANSTUPRSCUOCHI2 */
0= "ASSENTE"
1= "UN COMPAGNO DI SCUOLA"
;
VALUE SNP1948F /* SNPINFANSTUPRCONCHI2 */
0= "ASSENTE"
1= "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP1949F /* SNPINFANSTUPRSCOCHI2 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP1950F /* SNPINFANSTUPRALTRSPECCHI2 */
0= "ASSENTE"
1= "ALTRI (SPECIFICARE)"
;
VALUE SNP1951F /* SNPINFANSTUPRINSEGCHI2 */
0= "ASSENTE"
1= "DOCENTE/INSEGNANTE/BIDELLO"
;
VALUE SNP1952F /* SNPINFANSTUPRRELICHI2 */
0= "ASSENTE"
1= "RELIGIOSO"
;
VALUE SNP1953F /* SNPINFANSTUPRPADRECHI3 */
0= "ASSENTE"
1= "PADRE"
;
VALUE SNP1954F /* SNPINFANSTUPRPATRCHI3 */
0= "ASSENTE"
1= "PATRIGNO- PADRE ADOTTIVO"
;
VALUE SNP1955F /* SNPINFANSTUPRMADRECHI3 */
0= "ASSENTE"
1= "MADRE"
;
VALUE SNP1956F /* SNPINFANSTUPRMATRCHI3 */
0= "ASSENTE"
1= "MATRIGNA- MADRE ADOTTIVA"
;
VALUE SNP1957F /* SNPINFANSTUPRFRACHI3 */
0= "ASSENTE"
1= "FRATELLO- FRATELLASTRO"
;
VALUE SNP1958F /* SNPINFANSTUPRSORCHI3 */
0= "ASSENTE"
1= "SORELLA- SORELLASTRA"
;
VALUE SNP1959F /* SNPINFANSTUPRZIOCHI3 */
0= "ASSENTE"
1= "ZIO"
;
VALUE SNP1960F /* SNPINFANSTUPRNONNOCHI3 */
0= "ASSENTE"
1= "NONNO"
;
VALUE SNP1961F /* SNPINFANSTUPRALTRPARCHI3 */
0= "ASSENTE"
1= "ALTRO PARENTE"
;
VALUE SNP1962F /* SNPINFANSTUPRAMICOCHI3 */
0= "ASSENTE"
1= "UN AMICO"
;
VALUE SNP1963F /* SNPINFANSTUPRAMFAMCHI3 */
0= "ASSENTE"
1= "UN AMICO DI FAMIGLIA"
;
VALUE SNP1964F /* SNPINFANSTUPRSCUOCHI3 */
0= "ASSENTE"
1= "UN COMPAGNO DI SCUOLA"
;
VALUE SNP1965F /* SNPINFANSTUPRCONCHI3 */
0= "ASSENTE"
1= "CONOSCENTE/UN UOMO CHE CONOSCE DI VISTA"
;
VALUE SNP1966F /* SNPINFANSTUPRSCOCHI3 */
0= "ASSENTE"
1= "UNO SCONOSCIUTO"
;
VALUE SNP1967F /* SNPINFANSTUPRALTRSPECCHI3 */
0= "ASSENTE"
1= "ALTRI (SPECIFICARE)"
;
VALUE SNP1968F /* SNPINFANSTUPRINSEGCHI3 */
0= "ASSENTE"
1= "DOCENTE/INSEGNANTE/BIDELLO"
;
VALUE SNP1969F /* SNPINFANSTUPRRELICHI3 */
0= "ASSENTE"
1= "RELIGIOSO"
;
VALUE STK1970F /* STKNOEX1_CHIERA_1_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1971F /* STKNOEX1_CHIERA_2_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1972F /* STKNOEX1_CHIERA_3_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1973F /* STKNOEX1_CHIERA_4_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1974F /* STKNOEX1_CHIERA_5_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1975F /* STKNOEX1_CHIERA_6_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1976F /* STKNOEX1_CHIERA_7_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1977F /* STKNOEX1_CHIERA_8_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE STK1978F /* STKNOEX1_CHIERA_9_1 */
1= "PARTNER MASCHIO"
2= "PARTNER FEMMINA"
3= "COLLEGA/DATORE DI LAVORO MASCHIO"
4= "COLLEGA/DATORE DI LAVORO FEMMINA"
5= "AMICO/COMPAGNO DI SCUOLA MASCHIO"
6= "AMICO/COMPAGNO DI SCUOLA FEMMINA"
7= "PARENTE MASCHIO"
8= "PARENTE FEMMINA"
9= "CONOSCENTE MASCHIO"
10= "CONOSCENTE FEMMINA"
11= "SCONOSCIUTO MASCHIO"
12= "SCONOSCIUTO FEMMINA"
;
VALUE SNP1979F /* SNPINFANSTUPRNSCHI1 */
0= "ASSENTE"
1= "NON SA"
;
VALUE SNP1980F /* SNPINFANSTUPRNRCHI1 */
0= "ASSENTE"
1= "NON RISPONDE"
;
VALUE SNP1981F /* SNPINFANSTUPRNSCHI2 */
0= "ASSENTE"
1= "NON SA"
;
VALUE SNP1982F /* SNPINFANSTUPRNRCHI2 */
0= "ASSENTE"
1= "NON RISPONDE"
;
VALUE SNP1983F /* SNPINFANSTUPRNSCHI3 */
0= "ASSENTE"
1= "NON SA"
;
VALUE SNP1984F /* SNPINFANSTUPRNRCHI3 */
0= "ASSENTE"
1= "NON RISPONDE"
;
VALUE RNP1986F /* RNPAZIONE_18 */
0= "ASSENTE"
1= "Ha parlato con il datore di lavoro, superiori, direzione del personale, difeso da una altra persona"
;
VALUE RNP1987F /* RNPNODEN_18 */
0= "ASSENTE"
1= "Gli autori erano forze dell'ordine"
;
VALUE RPR1988F /* RPRNODEN_18 */
0= "ASSENTE"
1= "Gli autori erano forze dell'ordine"
;
VALUE RPR1989F /* RPRNODEN_20 */
0= "ASSENTE"
1= "Per dimenticare, per non vederlo pi¿"
;
VALUE RPR1990F /* RPRNODEN_21 */
0= "ASSENTE"
1= "Problemi di nazionalit¿"
;
VALUE RNP1991F /* RNPNODEN_19 */
0= "ASSENTE"
1= "L'autore aveva problemi mentali"
;
VALUE spr1992F /* sprstuproanaora */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1993F /* RPRSERIEQTC */
1= "TUTTI I GIORNI O QUASI"
2= "UNA O PI¿ VOLTE A SETTIMANA (1/3 VOLTE A SETTIMANA)"
3= "UNA O PI¿ VOLTE AL MESE (1/3 VOLTE AL MESE)"
4= "UNA O PI¿ VOLTE L'ANNO"
5= "SOLO IN PARTICOLARI PERIODI MA RIPETUTAMENTE"
6= "SONO FATTI EPISODICI ¿ ACCADUTO SOLO UNA VOLTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1994F /* RPRSRINSIEME */
1= "SI"
2= "S¿, MA CI STAVAMO SEPARANDO"
3= "NO, ¿ SUCCESSO QUANDO CI ERAVAMO SEPARATI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1995F /* RPRSRDOVE */
1= "NEL SUO PAESE DI ORIGINE"
2= "QUANDO ¿ ARRIVATA/SONO ARRIVATI/LUI ¿ ARRIVATO IN ITALIA"
3= "IN ITALIA, LA LORO RELAZIONE ¿ INIZIATA QUI"
4= "IN UN ALTRO PAESE"
8= "NON RISPONDE"
9= "NON SA"
;
VALUE RPR1996F /* RPRSRFERITE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1997F /* RPRSRRICOVERO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR1999F /* RPRSRCAMATT_1 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2000F /* RPRSRCAMATT_2 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2001F /* RPRSRCAMATT_3 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2002F /* RPRSRCAMATT_4 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2003F /* RPRSRCAMATT_5 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2004F /* RPRSRCAMATT_6 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2005F /* RPRSRCAMATT_7 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2006F /* RPRSRCAMATT_8 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2007F /* RPRSRCAMATT_9 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2008F /* RPRSRPSICO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2009F /* RPRSRUSAMEDIC */
1= "NO"
2= "S¿, ALCOOL"
3= "S¿, MEDICINALI"
4= "S¿, ALCOOL E MEDICINALI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2010F /* RPRSPESEPASS_1 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2011F /* RPRSPESEPASS_2 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2012F /* RPRSPESEPASS_3 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2013F /* RPRSPESEPASS_4 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2014F /* RPRSPESEPASS_5 */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2015F /* RPRSRLICENZIATA */
1= "S¿, mio marito/convivente/fidanzato mi ha costretta a lasciare il lavoro"
2= "Si, non ero nelle condizioni di lavorare/costretta a cambiare citt¿"
3= "Si, sono stata licenziata a causa delle assenze, scarso rendimento, malattia"
4= "No"
8= "Rifiuta/Non risponde"
9= "Non sa/non ricorda"
;
VALUE RPR2016F /* RPRSRDENUNCIA */
1= "S¿, UNA VOLTA"
2= "SI, PI¿ DI UNA VOLTA"
3= "NO, MAI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2017F /* RPRSRDEN_1 */
0= "ASSENTE"
1= "PER IMPEDIRGLI DI FARLO ANCORA/PER METTERE FINE ALLA VIOLENZA"
;
VALUE RPR2018F /* RPRSRDEN_2 */
0= "ASSENTE"
1= "PER IL DOVERE DI INFORMARE LA POLIZIA O LE ALTRE AUTORIT¿ COMPETENTI"
;
VALUE RPR2019F /* RPRSRDEN_3 */
0= "ASSENTE"
1= "PERCH¿ IL FATTO ¿ STATO GRAVE (FERITE)"
;
VALUE RPR2020F /* RPRSRDEN_4 */
0= "ASSENTE"
1= "PERCH¿ ERANO PRESENTI I FIGLI"
;
VALUE RPR2021F /* RPRSRDEN_5 */
0= "ASSENTE"
1= "PERCH¿ HA PICCHIATO ANCHE I FIGLI"
;
VALUE RPR2022F /* RPRSRDEN_6 */
0= "ASSENTE"
1= "PERCH¿ AVEVO PAURA PER LA MIA VITA E PER QUELLA DEI BAMBINI/PER AVERE PROTEZIONE"
;
VALUE RPR2023F /* RPRSRDEN_7 */
0= "ASSENTE"
1= "PER BISOGNO DI AIUTO"
;
VALUE RPR2024F /* RPRSRDEN_8 */
0= "ASSENTE"
1= "PER AVERE UN MAGGIOR CONTROLLO DA PARTE DELLE FORZE DELL'ORDINE"
;
VALUE RPR2025F /* RPRSRDEN_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2026F /* RPRSRDEN_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2027F /* RPRSRAZIONEPOL_1 */
0= "ASSENTE"
1= "HANNO PRESO LA DENUNCIA"
;
VALUE RPR2028F /* RPRSRAZIONEPOL_2 */
0= "ASSENTE"
1= "HANNO ARRESTATO IL COLPEVOLE"
;
VALUE RPR2029F /* RPRSRAZIONEPOL_3 */
0= "ASSENTE"
1= "HANNO AMMONITO IL COLPEVOLE"
;
VALUE RPR2030F /* RPRSRAZIONEPOL_4 */
0= "ASSENTE"
1= "MI HANNO INDIRIZZATA A SERVIZI SPECIALIZZATI"
;
VALUE RPR2031F /* RPRSRAZIONEPOL_5 */
0= "ASSENTE"
1= "MI HANNO FORNITO PROTEZIONE"
;
VALUE RPR2032F /* RPRSRAZIONEPOL_6 */
0= "ASSENTE"
1= "HANNO SEGUITO IL PROCEDIMENTO"
;
VALUE RPR2033F /* RPRSRAZIONEPOL_7 */
0= "ASSENTE"
1= "MI HANNO FORNITO INFORMAZIONI SULLA POSSIBILE ASSISTENZA LEGALE"
;
VALUE RPR2034F /* RPRSRAZIONEPOL_8 */
0= "ASSENTE"
1= "NON HANNO FATTO NIENTE"
;
VALUE RPR2035F /* RPRSRAZIONEPOL_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR2036F /* RPRSRAZIONEPOL_10 */
0= "ASSENTE"
1= "MI HANNO SCORAGGIATA/HANNO MINIMIZZATO L'EPISODIO"
;
VALUE RPR2037F /* RPRSRAZIONEPOL_11 */
0= "ASSENTE"
1= "HANNO CERCATO DI FARCI RICONCILIARE/DI FARCI FARE PACE"
;
VALUE RPR2038F /* RPRSRAZIONEPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2039F /* RPRSRAZIONEPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2040F /* RPRSRCAUTEL */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2041F /* RPRSRVIOLMISURE */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2042F /* RPRSRIMPUTA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, NON CI SONO STATE IMPUTAZIONI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2043F /* RPRSRCONDANNA */
1= "S¿"
2= "NO, PERCH¿ HO RITIRATO LA DENUNCIA"
3= "NO, ¿ STATO ASSOLTO"
4= "IL PROCESSO ¿ ANCORA IN CORSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2044F /* RPRSRSODDISFAPOL */
1= "MOLTO SODDISFATTA"
2= "SODDISFATTA"
3= "INSODDISFATTA"
4= "MOLTO INSODDISFATTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2045F /* RPRSRALTROPOL_1 */
0= "ASSENTE"
1= "INFORMARE SU CI¿ CHE STAVA SUCCEDENDO"
;
VALUE RPR2046F /* RPRSRALTROPOL_2 */
0= "ASSENTE"
1= "FORNIRE INFORMAZIONI SULLE POSSIBILI AZIONI LEGALI E SUI SERVIZI"
;
VALUE RPR2047F /* RPRSRALTROPOL_3 */
0= "ASSENTE"
1= "RISPONDERE CON MAGGIORE TEMPISMO"
;
VALUE RPR2048F /* RPRSRALTROPOL_4 */
0= "ASSENTE"
1= "IMPUTARLO/I/ARRESTARLO/I/FERMARLO"
;
VALUE RPR2049F /* RPRSRALTROPOL_5 */
0= "ASSENTE"
1= "DARGLI UN AVVERTIMENTO/AMMONIRLO"
;
VALUE RPR2050F /* RPRSRALTROPOL_6 */
0= "ASSENTE"
1= "PRENDERE PI¿ SERIAMENTE LA SUA DENUNCIA ASCOLTARLA DARLE MAGGIOR APPOGGIO AIUTARLA DI PI¿"
;
VALUE RPR2051F /* RPRSRALTROPOL_7 */
0= "ASSENTE"
1= "TENERLO/I LONTANO FUORI DA CASA AVREBBERO DOVUTO DARGLI UN ORDINE DI ALLONTANAMENTO"
;
VALUE RPR2052F /* RPRSRALTROPOL_8 */
0= "ASSENTE"
1= "INDIRIZZARE IN UN CENTRO ANTIVIOLENZA O IN UNA STRUTTURA DI ACCOGLIENZA"
;
VALUE RPR2053F /* RPRSRALTROPOL_9 */
0= "ASSENTE"
1= "FORNIRE PROTEZIONE AIUTARLA AD ANDARE VIA DI CASA"
;
VALUE RPR2054F /* RPRSRALTROPOL_10 */
0= "ASSENTE"
1= "PORTARLA IN OSPEDALE, PROCURARLE CURE MEDICHE"
;
VALUE RPR2055F /* RPRSRALTROPOL_11 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE)"
;
VALUE RPR2056F /* RPRSRALTROPOL_12 */
0= "ASSENTE"
1= "NO NIENTE"
;
VALUE RPR2057F /* RPRSRALTROPOL_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2058F /* RPRSRALTROPOL_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2059F /* RPRSRAIUTO_CENTRI */
1= "NO"
2= "S¿, ALCOOL"
3= "S¿, MEDICINALI"
4= "S¿, ALCOOL E MEDICINALI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2060F /* RPRSRAIUTO_1 */
0= "ASSENTE"
1= "CENTRO ANTIVIOLENZA/CASA DI ACCOGLIENZA PER DONNE CHE HANNO SUBITO VIOLENZA/SPORTELLI DI SERVIZIO"
;
VALUE RPR2061F /* RPRSRAIUTO_2 */
0= "ASSENTE"
1= "TELEFONO1522/TELEFONO ROSA"
;
VALUE RPR2062F /* RPRSRAIUTO_3 */
0= "ASSENTE"
1= "ASSOCIAZIONE PER DONNE"
;
VALUE RPR2063F /* RPRSRAIUTO_4 */
0= "ASSENTE"
1= "COMUNIT¿/CENTRO PER LA FAMIGLIA"
;
VALUE RPR2064F /* RPRSRAIUTO_5 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE )"
;
VALUE RPR2065F /* RPRSRAIUTO_8 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2066F /* RPRSRAIUTO_9 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2067F /* RPRSRGRAVIDA */
1= "S¿"
2= "NO, LA VIOLENZA ¿ INIZIATA PRIMA ED ¿ CESSATA QUANDO ERO INCINTA"
3= "NO, LA VIOLENZA ¿ INIZIATA DOPO LA GRAVIDANZA"
4= "NO, QUANDO ERO INCINTA NON STAVAMO INSIEME. NO, NON SONO MAI STATA INCINTA"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2068F /* RPRSRGRAVIDAC */
1= "RIMASTI UGUALI"
2= "DIMINUITI"
3= "AUMENTATI"
4= "INIZIATI"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2069F /* RPRSRFIGLI */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2070F /* RPRSRFGVISTO */
1= "NO, NON PENSO"
2= "S¿, MA RARAMENTE"
3= "S¿, A VOLTE"
4= "S¿, SPESSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2071F /* RPRSRFGVITTIM */
1= "NO, NON PENSO"
2= "S¿, MA RARAMENTE"
3= "S¿, A VOLTE"
4= "S¿, SPESSO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2072F /* RPRSRFIGLIPERICOLO */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2073F /* RPRSRVIVESOLA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2074F /* RPRSRVIVESOLA_1 */
0= "MODALITA ASSENTE"
1= "Ritornata a casa dai genitori"
;
VALUE RPR2075F /* RPRSRVIVESOLA_2 */
0= "MODALITA ASSENTE"
1= "Da amici o parenti"
;
VALUE RPR2076F /* RPRSRVIVESOLA_3 */
0= "MODALITA ASSENTE"
1= "Sono andata in un¿altra casa (di propriet¿ o affitto)"
;
VALUE RPR2077F /* RPRSRVIVESOLA_4 */
0= "MODALITA ASSENTE"
1= "Sono stata ospite presso un centro antiviolenza, una casa di accoglienza"
;
VALUE RPR2078F /* RPRSRVIVESOLA_5 */
0= "MODALITA ASSENTE"
1= "In albergo, ostello"
;
VALUE RPR2079F /* RPRSRVIVESOLA_6 */
0= "MODALITA ASSENTE"
1= "¿ andato via lui"
;
VALUE RPR2080F /* RPRSRVIVESOLA_7 */
0= "MODALITA ASSENTE"
1= "Altro"
;
VALUE RPR2081F /* RPRSRVIVESOLA_9 */
0= "MODALITA ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2082F /* RPRSRVIVESOLA_8 */
0= "MODALITA ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2088F /* RPRSRRITORNA */
1= "S¿"
2= "NO"
8= "RIFIUTA/NON RISPONDE"
9= "NON SA/NON RICORDA"
;
VALUE RPR2089F /* RPRSRRITORNA_1 */
0= "ASSENTE"
1= "MI HA PROMESSO CHE SAREBBE CAMBIATO"
;
VALUE RPR2090F /* RPRSRRITORNA_2 */
0= "ASSENTE"
1= "PER MOTIVI ECONOMICI"
;
VALUE RPR2091F /* RPRSRRITORNA_3 */
0= "ASSENTE"
1= "NON SAPEVO DOVE STARE"
;
VALUE RPR2092F /* RPRSRRITORNA_4 */
0= "ASSENTE"
1= "PER IL BENE DEI FIGLI"
;
VALUE RPR2093F /* RPRSRRITORNA_5 */
0= "ASSENTE"
1= "MI VERGOGNAVO DELLA SEPARAZIONE"
;
VALUE RPR2094F /* RPRSRRITORNA_6 */
0= "ASSENTE"
1= "VOLEVO DARGLI UN'ALTRA POSSIBILIT¿"
;
VALUE RPR2095F /* RPRSRRITORNA_7 */
0= "ASSENTE"
1= "HA MINACCIATO DI FARE DEL MALE A ME O AI MIEI PARENTI/FIGLI"
;
VALUE RPR2096F /* RPRSRRITORNA_8 */
0= "ASSENTE"
1= "LO AMAVO"
;
VALUE RPR2097F /* RPRSRRITORNA_9 */
0= "ASSENTE"
1= "ALTRO (SPECIFICARE ...)"
;
VALUE RPR2098F /* RPRSRRITORNA_99 */
0= "ASSENTE"
1= "NON SA/NON RICORDA"
;
VALUE RPR2099F /* RPRSRRITORNA_98 */
0= "ASSENTE"
1= "RIFIUTA/NON RISPONDE"
;
VALUE RPR2100F /* RPRCAUSA_19 */
0= "ASSENTE"
1= "motivi legati all apersonalit¿ di lui (era aggressivo, violento, depresso¿)"
;
VALUE RPR2101F /* RPRCAUSA_18 */
0= "ASSENTE"
1= "lui beveva/faceva uso di droghe"
;
VALUE PRI2102F /* PRISTREST */
1= "Dottorato di ricerca"
2= "Istruzione universitaria (Diploma universitario, Laurea breve, Laurea specialistica o magistrale,"
3= "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
4= "Laurea di 3 anni di primo livello (nuovo ordinamento)"
5= "Diploma universitario, Laurea breve vecchio ordinamento, Scuola diretta a fini speciali, Scuola Parauniversitaria"
6= "Istruzione post-secondaria non universitaria"
7= "Istruzione secondaria superiore"
8= "Istruzione professionale (scuole professionali)"
9= "Istruzione secondaria inferiore (Licenza media)"
10= "Istruzione primaria (Licenza elementare)"
98= "NON risponde"
99= "NON SA/NON RICORDA"
;
VALUE RPR2103F /* RPRAIUTOUTINEW_1 */
1= "Molto utile"
2= "Abbastanza utile"
3= "Poco utile"
4= "Per niente utile"
8= "Rifiuta - Non risponde"
9= "Non sa - Non ricorda"
;
VALUE RNP2104F /* RNPAIUTOUTINEW_1 */
1= "Molto utile"
2= "Abbastanza utile"
3= "Poco utile"
4= "Per niente utile"
8= "Rifiuta - Non risponde"
9= "Non sa - Non ricorda"
;
VALUE rnp2105F /* rnpperiodo */
1= "Negli ultimi 12 mesi"
2= "Da pi¿ di 1 a 5 anni"
3= "Da pi¿ di 5 a 10 anni"
4= "Da pi¿ di 10 a 20 anni"
5= "Pi¿ di 20 anni fa"
6= "Non sa - non ricorda/ Non risponde"
7= "Non sa - non ricorda/ Non risponde"
9= "Non sa - non ricorda"
;
VALUE rnp2106F /* rnpautore */
1= "Un parente"
2= "Un conoscente/Un uomo che conosce di vista"
3= "Un amico"
4= "Un amico di famiglia"
5= "Un collega di lavoro"
6= "Uno sconosciuto"
7= "Non specifica"
8= "Non Sa"
;
VALUE rpr2107F /* rprperiodo */
1= "Negli ultimi 12 mesi"
2= "Da pi¿ di 1 a 5 anni"
3= "Da pi¿ di 5 a 10 anni"
4= "Da pi¿ di 10 a 20 anni"
5= "Pi¿ di 20 anni fa"
6= "Non sa - non ricorda/ Non risponde"
9= "Non sa - non ricorda"
;
VALUE rpr2108F /* rprautore */
1= "Marito"
2= "Convivente"
3= "Fidanzato"
5= "Ex marito"
6= "Ex convivente"
7= "Ex fidanzato"
8= "Ex Non risponde"
;
VALUE fil2109F /* filtro_h0 */
0= "NON entra nei quesiti sui centri"
1= "Entra nei quesiti sui centri"
;
VALUE FIL2110F /* FILTRO_RNPaiuto */
0= "NON entra nei quesiti sui centri"
1= "Entra nei quesiti sui centri"
;
VALUE FIL2111F /* FILTRO_rpraiuto */
0= "NON entra nei quesiti sui centri"
1= "Entra nei quesiti sui centri"
;
VALUE $RIP2112F /* RIP */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
;
format NCOMP NCO1F.;
format QETA_cla QET2F.;
format QSTATOCI QST3F.;
format CITT CIT4F.;
format CITTA CIT5F.;
format LEGGESCRIVE LEG7F.;
format TITSTU TIT9F.;
format CONPRO CON10F.;
format TMPLAV TMP11F.;
format LAVCASA LAV12F.;
format TIPOREDDITO TIP13F.;
format SERA SER14F.;
format TMPLIBER_2 TMP15F.;
format TMPLIBER_5 TMP16F.;
format TMPLIBER_3 TMP17F.;
format TMPLIBER_4 TMP18F.;
format CONFAMICI CON19F.;
format CONFPAR CON20F.;
format SALUTE SAL21F.;
format CRONI CRO22F.;
format LIMITATA LIM23F.;
format DISTURB_5 DIS24F.;
format DISTURB_8 DIS25F.;
format DISTURB_3 DIS26F.;
format DISTURB_4 DIS27F.;
format DISTURB_6 DIS28F.;
format DISTURB_7 DIS29F.;
format DISTURB_129 DIS30F.;
format SPOSATA SPO31F.;
format CONVSPOSO CON32F.;
format MOTIVO MOT33F.;
format CONVIVE CON34F.;
format FIDANZ FID35F.;
format SPOSPASS SPO36F.;
format CONVPASS CON38F.;
format FIDPASS FID40F.;
format LASCIA LAS42F.;
format HAFIGLI HAF43F.;
format QUANTIFIGLI QUA44F.;
format SNPMIN SNP45F.;
format SNPMINCHI_1 SNP46F.;
format SNPMINCHI_2 SNP47F.;
format SNPMINCHI_3 SNP48F.;
format SNPMINCHI_4 SNP49F.;
format SNPMINCHI_5 SNP50F.;
format SNPMINCHI_6 SNP51F.;
format SNPMINCHI_7 SNP52F.;
format SNPMINCHI_8 SNP53F.;
format SNPMINCHI_99 SNP54F.;
format SNPMINCHI_98 SNP55F.;
format SNPMINPAD SNP56F.;
format SNPMINPATR SNP57F.;
format SNPMINFRAT SNP58F.;
format SNPMINZIO SNP59F.;
format SNPMINNON SNP60F.;
format SNPMINALTRPAR SNP61F.;
format SNPMINCUG SNP62F.;
format SNPMINCOGN SNP63F.;
format SNPMINPARNS SNP64F.;
format SNPMINPARNR SNP65F.;
format SNPMINPARQT SNP66F.;
format SNPMINCONQT SNP67F.;
format SNPMINAMIQT SNP68F.;
format SNPMINAMIFAMQT SNP69F.;
format SNPMINLAVQT SNP70F.;
format SNPMINSCOQT SNP71F.;
format SNPMINALTRQT SNP72F.;
format SNPMINNSQT SNP73F.;
format SNPMINPARQTC SNP74F.;
format SNPMINCONQTC SNP75F.;
format SNPMINAMIQTC SNP76F.;
format SNPMINAMIFAMQTC SNP77F.;
format SNPMINLAVQTC SNP78F.;
format SNPMINSCOQTC SNP79F.;
format SNPMINALTRQTC SNP80F.;
format SNPMINNSQTC SNP81F.;
format SNPMINPARQD SNP82F.;
format SNPMINCONQD SNP83F.;
format SNPMINAMIQD SNP84F.;
format SNPMINAMIFAMQD SNP85F.;
format SNPMINLAVQD SNP86F.;
format SNPMINSCOQD SNP87F.;
format SNPMINALTRQD SNP88F.;
format SNPMINNSQD SNP89F.;
format SNPMINPARQT12 SNP90F.;
format SNPMINCONQT12 SNP91F.;
format SNPMINAMIQT12 SNP92F.;
format SNPMINAMIFAMQT12 SNP93F.;
format SNPMINLAVQT12 SNP94F.;
format SNPMINSCOQT12 SNP95F.;
format SNPMINALTRQT12 SNP96F.;
format SNPMINNSQT12 SNP97F.;
format SNPMINPARQT12C SNP98F.;
format SNPMINCONQT12C SNP99F.;
format SNPMINAMIQT12C SNP100F.;
format SNPMINAMIFAMQT12C SNP101F.;
format SNPMINLAVQT12C SNP102F.;
format SNPMINSCOQT12C SNP103F.;
format SNPMINALTRQT12C SNP104F.;
format SNPMINNSQT12C SNP105F.;
format SNPCOLPITO SNP106F.;
format SNPCOLCHI_1 SNP107F.;
format SNPCOLCHI_2 SNP108F.;
format SNPCOLCHI_3 SNP109F.;
format SNPCOLCHI_4 SNP110F.;
format SNPCOLCHI_5 SNP111F.;
format SNPCOLCHI_6 SNP112F.;
format SNPCOLCHI_7 SNP113F.;
format SNPCOLCHI_8 SNP114F.;
format SNPCOLCHI_99 SNP115F.;
format SNPCOLCHI_98 SNP116F.;
format SNPCOLPAD SNP117F.;
format SNPCOLPATR SNP118F.;
format SNPCOLFRAT SNP119F.;
format SNPCOLZIO SNP120F.;
format SNPCOLNON SNP121F.;
format SNPCOLALTRPAR SNP122F.;
format SNPCOLCUG SNP123F.;
format SNPCOLCOGN SNP124F.;
format SNPCOLPARNS SNP125F.;
format SNPCOLPARNR SNP126F.;
format SNPCOLPARQT SNP127F.;
format SNPCOLCONQT SNP128F.;
format SNPCOLAMIQT SNP129F.;
format SNPCOLAMIFAMQT SNP130F.;
format SNPCOLLAVQT SNP131F.;
format SNPCOLSCOQT SNP132F.;
format SNPCOLALTRQT SNP133F.;
format SNPCOLNSQT SNP134F.;
format SNPCOLPARQTC SNP135F.;
format SNPCOLCONQTC SNP136F.;
format SNPCOLAMIQTC SNP137F.;
format SNPCOLAMIFAMQTC SNP138F.;
format SNPCOLLAVQTC SNP139F.;
format SNPCOLSCOQTC SNP140F.;
format SNPCOLALTRQTC SNP141F.;
format SNPCOLNSQTC SNP142F.;
format SNPCOLPARQD SNP143F.;
format SNPCOLCONQD SNP144F.;
format SNPCOLAMIQD SNP145F.;
format SNPCOLAMIFAMQD SNP146F.;
format SNPCOLLAVQD SNP147F.;
format SNPCOLSCOQD SNP148F.;
format SNPCOLALTRQD SNP149F.;
format SNPCOLNSQD SNP150F.;
format SNPCOLPARQT12 SNP151F.;
format SNPCOLCONQT12 SNP152F.;
format SNPCOLAMIQT12 SNP153F.;
format SNPCOLAMIFAMQT12 SNP154F.;
format SNPCOLLAVQT12 SNP155F.;
format SNPCOLSCOQT12 SNP156F.;
format SNPCOLALTRQT12 SNP157F.;
format SNPCOLNSQT12 SNP158F.;
format SNPCOLPARQT12C SNP159F.;
format SNPCOLCONQT12C SNP160F.;
format SNPCOLAMIQT12C SNP161F.;
format SNPCOLAMIFAMQT12C SNP162F.;
format SNPCOLLAVQT12C SNP163F.;
format SNPCOLSCOQT12C SNP164F.;
format SNPCOLALTRQT12C SNP165F.;
format SNPCOLNSQT12C SNP166F.;
format SNPSASS SNP167F.;
format SNPSPINTA_N SNP168F.;
format SNPAFFERR_N SNP169F.;
format SNPSTRATT_N SNP170F.;
format SNPBRACCIO_N SNP171F.;
format SNPCAPELLI_N SNP172F.;
format SNPSASSCHI_1 SNP173F.;
format SNPSASSCHI_2 SNP174F.;
format SNPSASSCHI_3 SNP175F.;
format SNPSASSCHI_4 SNP176F.;
format SNPSASSCHI_5 SNP177F.;
format SNPSASSCHI_6 SNP178F.;
format SNPSASSCHI_7 SNP179F.;
format SNPSASSCHI_8 SNP180F.;
format SNPSASSCHI_99 SNP181F.;
format SNPSASSCHI_98 SNP182F.;
format SNPSASSPAD SNP183F.;
format SNPSASSPATR SNP184F.;
format SNPSASSFRAT SNP185F.;
format SNPSASSZIO SNP186F.;
format SNPSASSNON SNP187F.;
format SNPSASSALTRPAR SNP188F.;
format SNPSASSCUG SNP189F.;
format SNPSASSCOGN SNP190F.;
format SNPSASSPARNS SNP191F.;
format SNPSASSPARNR SNP192F.;
format SNPSASSPARQT SNP193F.;
format SNPSASSCONQT SNP194F.;
format SNPSASSAMIQT SNP195F.;
format SNPSASSAMIFAMQT SNP196F.;
format SNPSASSLAVQT SNP197F.;
format SNPSASSSCOQT SNP198F.;
format SNPSASSALTRQT SNP199F.;
format SNPSASSNSQT SNP200F.;
format SNPSASSPARQTC SNP201F.;
format SNPSASSCONQTC SNP202F.;
format SNPSASSAMIQTC SNP203F.;
format SNPSASSAMIFAMQTC SNP204F.;
format SNPSASSLAVQTC SNP205F.;
format SNPSASSSCOQTC SNP206F.;
format SNPSASSALTRQTC SNP207F.;
format SNPSASSNSQTC SNP208F.;
format SNPSASSPARQD SNP209F.;
format SNPSASSCONQD SNP210F.;
format SNPSASSAMIQD SNP211F.;
format SNPSASSAMIFAMQD SNP212F.;
format SNPSASSLAVQD SNP213F.;
format SNPSASSSCOQD SNP214F.;
format SNPSASSALTRQD SNP215F.;
format SNPSASSNSQD SNP216F.;
format SNPSASSPARQT12 SNP217F.;
format SNPSASSCONQT12 SNP218F.;
format SNPSASSAMIQT12 SNP219F.;
format SNPSASSAMIFAMQT12 SNP220F.;
format SNPSASSLAVQT12 SNP221F.;
format SNPSASSSCOQT12 SNP222F.;
format SNPSASSALTRQT12 SNP223F.;
format SNPSASSNSQT12 SNP224F.;
format SNPSASSPARQT12C SNP225F.;
format SNPSASSCONQT12C SNP226F.;
format SNPSASSAMIQT12C SNP227F.;
format SNPSASSAMIFAMQT12C SNP228F.;
format SNPSASSLAVQT12C SNP229F.;
format SNPSASSSCOQT12C SNP230F.;
format SNPSASSALTRQT12C SNP231F.;
format SNPSASSNSQT12C SNP232F.;
format SNPSCPM SNP233F.;
format SNPSCHIAFFI_N SNP234F.;
format SNPCALCI_N SNP235F.;
format SNPPUGNI_N SNP236F.;
format SNPMORSI_N SNP237F.;
format SNPSCPMCHI_1 SNP238F.;
format SNPSCPMCHI_2 SNP239F.;
format SNPSCPMCHI_3 SNP240F.;
format SNPSCPMCHI_4 SNP241F.;
format SNPSCPMCHI_5 SNP242F.;
format SNPSCPMCHI_6 SNP243F.;
format SNPSCPMCHI_7 SNP244F.;
format SNPSCPMCHI_8 SNP245F.;
format SNPSCPMCHI_99 SNP246F.;
format SNPSCPMCHI_98 SNP247F.;
format SNPSCPMPAD SNP248F.;
format SNPSCPMPATR SNP249F.;
format SNPSCPMFRAT SNP250F.;
format SNPSCPMZIO SNP251F.;
format SNPSCPMNON SNP252F.;
format SNPSCPMALTRPAR SNP253F.;
format SNPSCPMCUG SNP254F.;
format SNPSCPMCOGN SNP255F.;
format SNPSCPMPARNS SNP256F.;
format SNPSCPMPARNR SNP257F.;
format SNPSCPMPARQT SNP258F.;
format SNPSCPMCONQT SNP259F.;
format SNPSCPMAMIQT SNP260F.;
format SNPSCPMAMIFAMQT SNP261F.;
format SNPSCPMLAVQT SNP262F.;
format SNPSCPMSCOQT SNP263F.;
format SNPSCPMALTRQT SNP264F.;
format SNPSCPMNSQT SNP265F.;
format SNPSCPMPARQTC SNP266F.;
format SNPSCPMCONQTC SNP267F.;
format SNPSCPMAMIQTC SNP268F.;
format SNPSCPMAMIFAMQTC SNP269F.;
format SNPSCPMLAVQTC SNP270F.;
format SNPSCPMSCOQTC SNP271F.;
format SNPSCPMALTRQTC SNP272F.;
format SNPSCPMNSQTC SNP273F.;
format SNPSCPMPARQD SNP274F.;
format SNPSCPMCONQD SNP275F.;
format SNPSCPMAMIQD SNP276F.;
format SNPSCPMAMIFAMQD SNP277F.;
format SNPSCPMLAVQD SNP278F.;
format SNPSCPMSCOQD SNP279F.;
format SNPSCPMALTRQD SNP280F.;
format SNPSCPMNSQD SNP281F.;
format SNPSCPMPARQT12 SNP282F.;
format SNPSCPMCONQT12 SNP283F.;
format SNPSCPMAMIQT12 SNP284F.;
format SNPSCPMAMIFAMQT12 SNP285F.;
format SNPSCPMLAVQT12 SNP286F.;
format SNPSCPMSCOQT12 SNP287F.;
format SNPSCPMALTRQT12 SNP288F.;
format SNPSCPMNSQT12 SNP289F.;
format SNPSCPMPARQT12C SNP290F.;
format SNPSCPMCONQT12C SNP291F.;
format SNPSCPMAMIQT12C SNP292F.;
format SNPSCPMAMIFAMQT12C SNP293F.;
format SNPSCPMLAVQT12C SNP294F.;
format SNPSCPMSCOQT12C SNP295F.;
format SNPSCPMALTRQT12C SNP296F.;
format SNPSCPMNSQT12C SNP297F.;
format SNPSTRAN SNP298F.;
format SNPSTRANCHI_1 SNP299F.;
format SNPSTRANCHI_2 SNP300F.;
format SNPSTRANCHI_3 SNP301F.;
format SNPSTRANCHI_4 SNP302F.;
format SNPSTRANCHI_5 SNP303F.;
format SNPSTRANCHI_6 SNP304F.;
format SNPSTRANCHI_7 SNP305F.;
format SNPSTRANCHI_8 SNP306F.;
format SNPSTRANCHI_99 SNP307F.;
format SNPSTRANCHI_98 SNP308F.;
format SNPSTRANPAD SNP309F.;
format SNPSTRANPATR SNP310F.;
format SNPSTRANFRAT SNP311F.;
format SNPSTRANZIO SNP312F.;
format SNPSTRANNON SNP313F.;
format SNPSTRANALTRPAR SNP314F.;
format SNPSTRANCUG SNP315F.;
format SNPSTRANCOGN SNP316F.;
format SNPSTRANPARNS SNP317F.;
format SNPSTRANPARNR SNP318F.;
format SNPSTRANPARQT SNP319F.;
format SNPSTRANCONQT SNP320F.;
format SNPSTRANAMIQT SNP321F.;
format SNPSTRANAMIFAMQT SNP322F.;
format SNPSTRANLAVQT SNP323F.;
format SNPSTRANSCOQT SNP324F.;
format SNPSTRANALTRQT SNP325F.;
format SNPSTRANNSQT SNP326F.;
format SNPSTRANPARQTC SNP327F.;
format SNPSTRANCONQTC SNP328F.;
format SNPSTRANAMIQTC SNP329F.;
format SNPSTRANAMIFAMQTC SNP330F.;
format SNPSTRANLAVQTC SNP331F.;
format SNPSTRANSCOQTC SNP332F.;
format SNPSTRANALTRQTC SNP333F.;
format SNPSTRANNSQTC SNP334F.;
format SNPSTRANPARQD SNP335F.;
format SNPSTRANCONQD SNP336F.;
format SNPSTRANAMIQD SNP337F.;
format SNPSTRANAMIFAMQD SNP338F.;
format SNPSTRANLAVQD SNP339F.;
format SNPSTRANSCOQD SNP340F.;
format SNPSTRANALTRQD SNP341F.;
format SNPSTRANNSQD SNP342F.;
format SNPSTRANPARQT12 SNP343F.;
format SNPSTRANCONQT12 SNP344F.;
format SNPSTRANAMIQT12 SNP345F.;
format SNPSTRANAMIFAMQT12 SNP346F.;
format SNPSTRANLAVQT12 SNP347F.;
format SNPSTRANSCOQT12 SNP348F.;
format SNPSTRANALTRQT12 SNP349F.;
format SNPSTRANNSQT12 SNP350F.;
format SNPSTRANPARQT12C SNP351F.;
format SNPSTRANCONQT12C SNP352F.;
format SNPSTRANAMIQT12C SNP353F.;
format SNPSTRANAMIFAMQT12C SNP354F.;
format SNPSTRANLAVQT12C SNP355F.;
format SNPSTRANSCOQT12C SNP356F.;
format SNPSTRANALTRQT12C SNP357F.;
format SNPSTRANNSQT12C SNP358F.;
format SNPMINARM SNP359F.;
format SNPMINARMUNA SNP360F.;
format SNPMINARMDUE SNP361F.;
format SNPMINARMCHI_1 SNP362F.;
format SNPMINARMCHI_2 SNP363F.;
format SNPMINARMCHI_3 SNP364F.;
format SNPMINARMCHI_4 SNP365F.;
format SNPMINARMCHI_5 SNP366F.;
format SNPMINARMCHI_6 SNP367F.;
format SNPMINARMCHI_7 SNP368F.;
format SNPMINARMCHI_8 SNP369F.;
format SNPMINARMCHI_99 SNP370F.;
format SNPMINARMCHI_98 SNP371F.;
format SNPMINARMPAD SNP372F.;
format SNPMINARMPATR SNP373F.;
format SNPMINARMFRAT SNP374F.;
format SNPMINARMZIO SNP375F.;
format SNPMINARMNON SNP376F.;
format SNPMINARMCUG SNP377F.;
format SNPMINARMCOGN SNP378F.;
format SNPMINARMPARNS SNP379F.;
format SNPMINARMPARNR SNP380F.;
format SNPMINARMPARQT SNP381F.;
format SNPMINARMCONQT SNP382F.;
format SNPMINARMAMIQT SNP383F.;
format SNPMINARMAMIFAMQT SNP384F.;
format SNPMINARMLAVQT SNP385F.;
format SNPMINARMSCOQT SNP386F.;
format SNPMINARMALTRQT SNP387F.;
format SNPMINARMNSQT SNP388F.;
format SNPMINARMPARQTC SNP389F.;
format SNPMINARMCONQTC SNP390F.;
format SNPMINARMAMIQTC SNP391F.;
format SNPMINARMAMIFAMQTC SNP392F.;
format SNPMINARMLAVQTC SNP393F.;
format SNPMINARMSCOQTC SNP394F.;
format SNPMINARMALTRQTC SNP395F.;
format SNPMINARMNSQTC SNP396F.;
format SNPMINARMPARQD SNP397F.;
format SNPMINARMCONQD SNP398F.;
format SNPMINARMAMIQD SNP399F.;
format SNPMINARMAMIFAMQD SNP400F.;
format SNPMINARMLAVQD SNP401F.;
format SNPMINARMSCOQD SNP402F.;
format SNPMINARMALTRQD SNP403F.;
format SNPMINARMNSQD SNP404F.;
format SNPMINARMPARQT12 SNP405F.;
format SNPMINARMCONQT12 SNP406F.;
format SNPMINARMAMIQT12 SNP407F.;
format SNPMINARMAMIFAMQT12 SNP408F.;
format SNPMINARMLAVQT12 SNP409F.;
format SNPMINARMSCOQT12 SNP410F.;
format SNPMINARMALTRQT12 SNP411F.;
format SNPMINARMNSQT12 SNP412F.;
format SNPMINARMPARQT12C SNP413F.;
format SNPMINARMCONQT12C SNP414F.;
format SNPMINARMAMIQT12C SNP415F.;
format SNPMINARMAMIFAMQT12C SNP416F.;
format SNPMINARMLAVQT12C SNP417F.;
format SNPMINARMSCOQT12C SNP418F.;
format SNPMINARMALTRQT12C SNP419F.;
format SNPMINARMNSQT12C SNP420F.;
format SNPALTRO SNP421F.;
format SNPALTROCHI_1 SNP422F.;
format SNPALTROCHI_2 SNP423F.;
format SNPALTROCHI_3 SNP424F.;
format SNPALTROCHI_4 SNP425F.;
format SNPALTROCHI_5 SNP426F.;
format SNPALTROCHI_6 SNP427F.;
format SNPALTROCHI_7 SNP428F.;
format SNPALTROCHI_8 SNP429F.;
format SNPALTROCHI_99 SNP430F.;
format SNPALTROCHI_98 SNP431F.;
format SNPALTROPAD SNP432F.;
format SNPALTROPATR SNP433F.;
format SNPALTROFRAT SNP434F.;
format SNPALTROZIO SNP435F.;
format SNPALTRONON SNP436F.;
format SNPALTROALTRPAR SNP437F.;
format SNPALTROCUG SNP438F.;
format SNPALTROCOGN SNP439F.;
format SNPALTROPARNS SNP440F.;
format SNPALTROPARNR SNP441F.;
format SNPALTROPARQT SNP442F.;
format SNPALTROCONQT SNP443F.;
format SNPALTROAMIQT SNP444F.;
format SNPALTROAMIFAMQT SNP445F.;
format SNPALTROLAVQT SNP446F.;
format SNPALTROSCOQT SNP447F.;
format SNPALTROALTRQT SNP448F.;
format SNPALTRONSQT SNP449F.;
format SNPALTROPARQTC SNP450F.;
format SNPALTROCONQTC SNP451F.;
format SNPALTROAMIQTC SNP452F.;
format SNPALTROAMIFAMQTC SNP453F.;
format SNPALTROLAVQTC SNP454F.;
format SNPALTROSCOQTC SNP455F.;
format SNPALTROALTRQTC SNP456F.;
format SNPALTRONSQTC SNP457F.;
format SNPALTROPARQD SNP458F.;
format SNPALTROCONQD SNP459F.;
format SNPALTROAMIQD SNP460F.;
format SNPALTROAMIFAMQD SNP461F.;
format SNPALTROLAVQD SNP462F.;
format SNPALTROSCOQD SNP463F.;
format SNPALTROALTRQD SNP464F.;
format SNPALTRONSQD SNP465F.;
format SNPALTROPARQT12 SNP466F.;
format SNPALTROCONQT12 SNP467F.;
format SNPALTROAMIQT12 SNP468F.;
format SNPALTROAMIFAMQT12 SNP469F.;
format SNPALTROLAVQT12 SNP470F.;
format SNPALTROSCOQT12 SNP471F.;
format SNPALTROALTRQT12 SNP472F.;
format SNPALTRONSQT12 SNP473F.;
format SNPALTROPARQT12C SNP474F.;
format SNPALTROCONQT12C SNP475F.;
format SNPALTROAMIQT12C SNP476F.;
format SNPALTROAMIFAMQT12C SNP477F.;
format SNPALTROLAVQT12C SNP478F.;
format SNPALTROSCOQT12C SNP479F.;
format SNPALTROALTRQT12C SNP480F.;
format SNPALTRONSQT12C SNP481F.;
format SNPANAORA SNP482F.;
format SNPSTUPROCHI_1 SNP483F.;
format SNPSTUPROCHI_2 SNP484F.;
format SNPSTUPROCHI_3 SNP485F.;
format SNPSTUPROCHI_4 SNP486F.;
format SNPSTUPROCHI_5 SNP487F.;
format SNPSTUPROCHI_6 SNP488F.;
format SNPSTUPROCHI_7 SNP489F.;
format SNPSTUPROCHI_8 SNP490F.;
format SNPSTUPROCHI_99 SNP491F.;
format SNPSTUPROCHI_98 SNP492F.;
format SNPSTUPROPAD SNP493F.;
format SNPSTUPROPATR SNP494F.;
format SNPSTUPROFRAT SNP495F.;
format SNPSTUPROZIO SNP496F.;
format SNPSTUPRONON SNP497F.;
format SNPSTUPROALTRPAR SNP498F.;
format SNPSTUPROCUG SNP499F.;
format SNPSTUPROCOGN SNP500F.;
format SNPSTUPROPARNS SNP501F.;
format SNPSTUPROPARNR SNP502F.;
format SNPSTUPROPARQT SNP503F.;
format SNPSTUPROCONQT SNP504F.;
format SNPSTUPROAMIQT SNP505F.;
format SNPSTUPROAMIFAMQT SNP506F.;
format SNPSTUPROLAVQT SNP507F.;
format SNPSTUPROSCOQT SNP508F.;
format SNPSTUPROALTRQT SNP509F.;
format SNPSTUPRONSQT SNP510F.;
format SNPSTUPROPARQTC SNP511F.;
format SNPSTUPROCONQTC SNP512F.;
format SNPSTUPROAMIQTC SNP513F.;
format SNPSTUPROAMIFAMQTC SNP514F.;
format SNPSTUPROLAVQTC SNP515F.;
format SNPSTUPROSCOQTC SNP516F.;
format SNPSTUPROALTRQTC SNP517F.;
format SNPSTUPRONSQTC SNP518F.;
format SNPSTUPROPARQD SNP519F.;
format SNPSTUPROCONQD SNP520F.;
format SNPSTUPROAMIQD SNP521F.;
format SNPSTUPROAMIFAMQD SNP522F.;
format SNPSTUPROLAVQD SNP523F.;
format SNPSTUPROSCOQD SNP524F.;
format SNPSTUPROALTRQD SNP525F.;
format SNPSTUPRONSQD SNP526F.;
format SNPSTUPROPARQT12 SNP527F.;
format SNPSTUPROCONQT12 SNP528F.;
format SNPSTUPROAMIQT12 SNP529F.;
format SNPSTUPROAMIFAMQT12 SNP530F.;
format SNPSTUPROLAVQT12 SNP531F.;
format SNPSTUPROSCOQT12 SNP532F.;
format SNPSTUPROALTRQT12 SNP533F.;
format SNPSTUPRONSQT12 SNP534F.;
format SNPSTUPROPARQT12C SNP535F.;
format SNPSTUPROCONQT12C SNP536F.;
format SNPSTUPROAMIQT12C SNP537F.;
format SNPSTUPROAMIFAMQT12C SNP538F.;
format SNPSTUPROLAVQT12C SNP539F.;
format SNPSTUPROSCOQT12C SNP540F.;
format SNPSTUPROALTRQT12C SNP541F.;
format SNPSTUPRONSQT12C SNP542F.;
format SNPTSTUPR SNP543F.;
format SNPTSTUPRCHI_1 SNP544F.;
format SNPTSTUPRCHI_2 SNP545F.;
format SNPTSTUPRCHI_3 SNP546F.;
format SNPTSTUPRCHI_4 SNP547F.;
format SNPTSTUPRCHI_5 SNP548F.;
format SNPTSTUPRCHI_6 SNP549F.;
format SNPTSTUPRCHI_7 SNP550F.;
format SNPTSTUPRCHI_8 SNP551F.;
format SNPTSTUPRCHI_99 SNP552F.;
format SNPTSTUPRCHI_98 SNP553F.;
format SNPTSTUPRPAD SNP554F.;
format SNPTSTUPRPATR SNP555F.;
format SNPTSTUPRFRAT SNP556F.;
format SNPTSTUPRZIO SNP557F.;
format SNPTSTUPRNON SNP558F.;
format SNPTSTUPRALTRPAR SNP559F.;
format SNPTSTUPRCUG SNP560F.;
format SNPTSTUPRCOGN SNP561F.;
format SNPTSTUPRPARNS SNP562F.;
format SNPTSTUPRPARNR SNP563F.;
format SNPTSTUPRPARQT SNP564F.;
format SNPTSTUPRCONQT SNP565F.;
format SNPTSTUPRAMIQT SNP566F.;
format SNPTSTUPRAMIFAMQT SNP567F.;
format SNPTSTUPRLAVQT SNP568F.;
format SNPTSTUPRSCOQT SNP569F.;
format SNPTSTUPRALTRQT SNP570F.;
format SNPTSTUPRNSQT SNP571F.;
format SNPTSTUPRPARQTC SNP572F.;
format SNPTSTUPRCONQTC SNP573F.;
format SNPTSTUPRAMIQTC SNP574F.;
format SNPTSTUPRAMIFAMQTC SNP575F.;
format SNPTSTUPRLAVQTC SNP576F.;
format SNPTSTUPRSCOQTC SNP577F.;
format SNPTSTUPRALTRQTC SNP578F.;
format SNPTSTUPRNSQTC SNP579F.;
format SNPTSTUPRPARQD SNP580F.;
format SNPTSTUPRCONQD SNP581F.;
format SNPTSTUPRAMIQD SNP582F.;
format SNPTSTUPRAMIFAMQD SNP583F.;
format SNPTSTUPRLAVQD SNP584F.;
format SNPTSTUPRSCOQD SNP585F.;
format SNPTSTUPRALTRQD SNP586F.;
format SNPTSTUPRNSQD SNP587F.;
format SNPTSTUPRPARQT12 SNP588F.;
format SNPTSTUPRCONQT12 SNP589F.;
format SNPTSTUPRAMIQT12 SNP590F.;
format SNPTSTUPRAMIFAMQT12 SNP591F.;
format SNPTSTUPRLAVQT12 SNP592F.;
format SNPTSTUPRSCOQT12 SNP593F.;
format SNPTSTUPRALTRQT12 SNP594F.;
format SNPTSTUPRNSQT12 SNP595F.;
format SNPTSTUPRPARQT12C SNP596F.;
format SNPTSTUPRCONQT12C SNP597F.;
format SNPTSTUPRAMIQT12C SNP598F.;
format SNPTSTUPRAMIFAMQT12C SNP599F.;
format SNPTSTUPRLAVQT12C SNP600F.;
format SNPTSTUPRSCOQT12C SNP601F.;
format SNPTSTUPRALTRQT12C SNP602F.;
format SNPTSTUPRNSQT12C SNP603F.;
format SNPMOL SNP604F.;
format SNPMOLCHI_1 SNP605F.;
format SNPMOLCHI_2 SNP606F.;
format SNPMOLCHI_3 SNP607F.;
format SNPMOLCHI_4 SNP608F.;
format SNPMOLCHI_5 SNP609F.;
format SNPMOLCHI_6 SNP610F.;
format SNPMOLCHI_7 SNP611F.;
format SNPMOLCHI_8 SNP612F.;
format SNPMOLCHI_99 SNP613F.;
format SNPMOLCHI_98 SNP614F.;
format SNPMOLPAD SNP615F.;
format SNPMOLPATR SNP616F.;
format SNPMOLFRAT SNP617F.;
format SNPMOLZIO SNP618F.;
format SNPMOLNON SNP619F.;
format SNPMOLALTRPAR SNP620F.;
format SNPMOLCUG SNP621F.;
format SNPMOLCOGN SNP622F.;
format SNPMOLPARNS SNP623F.;
format SNPMOLPARNR SNP624F.;
format SNPMOLPARQT SNP625F.;
format SNPMOLCONQT SNP626F.;
format SNPMOLAMIQT SNP627F.;
format SNPMOLAMIFAMQT SNP628F.;
format SNPMOLLAVQT SNP629F.;
format SNPMOLSCOQT SNP630F.;
format SNPMOLALTRQT SNP631F.;
format SNPMOLNSQT SNP632F.;
format SNPMOLPARQTC SNP633F.;
format SNPMOLCONQTC SNP634F.;
format SNPMOLAMIQTC SNP635F.;
format SNPMOLAMIFAMQTC SNP636F.;
format SNPMOLLAVQTC SNP637F.;
format SNPMOLSCOQTC SNP638F.;
format SNPMOLALTRQTC SNP639F.;
format SNPMOLNSQTC SNP640F.;
format SNPMOLPARQD SNP641F.;
format SNPMOLCONQD SNP642F.;
format SNPMOLAMIQD SNP643F.;
format SNPMOLAMIFAMQD SNP644F.;
format SNPMOLLAVQD SNP645F.;
format SNPMOLSCOQD SNP646F.;
format SNPMOLALTRQD SNP647F.;
format SNPMOLNSQD SNP648F.;
format SNPMOLPARQT12 SNP649F.;
format SNPMOLCONQT12 SNP650F.;
format SNPMOLAMIQT12 SNP651F.;
format SNPMOLAMIFAMQT12 SNP652F.;
format SNPMOLLAVQT12 SNP653F.;
format SNPMOLSCOQT12 SNP654F.;
format SNPMOLALTRQT12 SNP655F.;
format SNPMOLNSQT12 SNP656F.;
format SNPMOLPARQT12C SNP657F.;
format SNPMOLCONQT12C SNP658F.;
format SNPMOLAMIQT12C SNP659F.;
format SNPMOLAMIFAMQT12C SNP660F.;
format SNPMOLLAVQT12C SNP661F.;
format SNPMOLSCOQT12C SNP662F.;
format SNPMOLALTRQT12C SNP663F.;
format SNPMOLNSQT12C SNP664F.;
format SNPTERZI SNP665F.;
format SNPTERZICHI_1 SNP666F.;
format SNPTERZICHI_2 SNP667F.;
format SNPTERZICHI_3 SNP668F.;
format SNPTERZICHI_4 SNP669F.;
format SNPTERZICHI_5 SNP670F.;
format SNPTERZICHI_6 SNP671F.;
format SNPTERZICHI_7 SNP672F.;
format SNPTERZICHI_8 SNP673F.;
format SNPTERZICHI_99 SNP674F.;
format SNPTERZICHI_98 SNP675F.;
format SNPTERZIPAD SNP676F.;
format SNPTERZIPATR SNP677F.;
format SNPTERZIFRAT SNP678F.;
format SNPTERZIZIO SNP679F.;
format SNPTERZINON SNP680F.;
format SNPTERZIALTRPAR SNP681F.;
format SNPTERZICUG SNP682F.;
format SNPTERZICOGN SNP683F.;
format SNPTERZIPARNS SNP684F.;
format SNPTERZIPARNR SNP685F.;
format SNPTERZIPARQT SNP686F.;
format SNPTERZICONQT SNP687F.;
format SNPTERZIAMIQT SNP688F.;
format SNPTERZIAMIFAMQT SNP689F.;
format SNPTERZILAVQT SNP690F.;
format SNPTERZISCOQT SNP691F.;
format SNPTERZIALTRQT SNP692F.;
format SNPTERZINSQT SNP693F.;
format SNPTERZIPARQTC SNP694F.;
format SNPTERZICONQTC SNP695F.;
format SNPTERZIAMIQTC SNP696F.;
format SNPTERZIAMIFAMQTC SNP697F.;
format SNPTERZISCOQTC SNP698F.;
format SNPTERZIALTRQTC SNP699F.;
format SNPTERZINSQTC SNP700F.;
format SNPTERZIPARQD SNP701F.;
format SNPTERZICONQD SNP702F.;
format SNPTERZIAMIQD SNP703F.;
format SNPTERZIAMIFAMQD SNP704F.;
format SNPTERZILAVQD SNP705F.;
format SNPTERZISCOQD SNP706F.;
format SNPTERZIALTRQD SNP707F.;
format SNPTERZINSQD SNP708F.;
format SNPTERZIPARQT12 SNP709F.;
format SNPTERZICONQT12 SNP710F.;
format SNPTERZIAMIQT12 SNP711F.;
format SNPTERZIAMIFAMQT12 SNP712F.;
format SNPTERZILAVQT12 SNP713F.;
format SNPTERZISCOQT12 SNP714F.;
format SNPTERZIALTRQT12 SNP715F.;
format SNPTERZINSQT12 SNP716F.;
format SNPTERZIPARQT12C SNP717F.;
format SNPTERZICONQT12C SNP718F.;
format SNPTERZIAMIQT12C SNP719F.;
format SNPTERZIAMIFAMQT12C SNP720F.;
format SNPTERZILAVQT12C SNP721F.;
format SNPTERZISCOQT12C SNP722F.;
format SNPTERZIALTRQT12C SNP723F.;
format SNPTERZINSQT12C SNP724F.;
format SNPALTRSES SNP725F.;
format SNPALTRSESCHI_1 SNP726F.;
format SNPALTRSESCHI_2 SNP727F.;
format SNPALTRSESCHI_3 SNP728F.;
format SNPALTRSESCHI_4 SNP729F.;
format SNPALTRSESCHI_5 SNP730F.;
format SNPALTRSESCHI_6 SNP731F.;
format SNPALTRSESCHI_7 SNP732F.;
format SNPALTRSESCHI_8 SNP733F.;
format SNPALTRSESCHI_99 SNP734F.;
format SNPALTRSESCHI_98 SNP735F.;
format SNPALTRSESPAD SNP736F.;
format SNPALTRSESPATR SNP737F.;
format SNPALTRSESFRAT SNP738F.;
format SNPALTRSESZIO SNP739F.;
format SNPALTRSESNON SNP740F.;
format SNPALTRSESALTRPAR SNP741F.;
format SNPALTRSESCUG SNP742F.;
format SNPALTRSESCOGN SNP743F.;
format SNPALTRSESPARNS SNP744F.;
format SNPALTRSESPARNR SNP745F.;
format SNPALTRSESPARQT SNP746F.;
format SNPALTRSESCONQT SNP747F.;
format SNPALTRSESAMIQT SNP748F.;
format SNPALTRSESAMIFAMQT SNP749F.;
format SNPALTRSESLAVQT SNP750F.;
format SNPALTRSESSCOQT SNP751F.;
format SNPALTRSESALTRQT SNP752F.;
format SNPALTRSESNSQT SNP753F.;
format SNPALTRSESPARQTC SNP754F.;
format SNPALTRSESCONQTC SNP755F.;
format SNPALTRSESAMIQTC SNP756F.;
format SNPALTRSESAMIFAMQTC SNP757F.;
format SNPALTRSESLAVQTC SNP758F.;
format SNPALTRSESSCOQTC SNP759F.;
format SNPALTRSESALTRQTC SNP760F.;
format SNPALTRSESNSQTC SNP761F.;
format SNPALTRSESPARQD SNP762F.;
format SNPALTRSESCONQD SNP763F.;
format SNPALTRSESAMIQD SNP764F.;
format SNPALTRSESAMIFAMQD SNP765F.;
format SNPALTRSESLAVQD SNP766F.;
format SNPALTRSESSCOQD SNP767F.;
format SNPALTRSESALTRQD SNP768F.;
format SNPALTRSESNSQD SNP769F.;
format SNPALTRSESPARQT12 SNP770F.;
format SNPALTRSESCONQT12 SNP771F.;
format SNPALTRSESAMIQT12 SNP772F.;
format SNPALTRSESAMIFAMQT12 SNP773F.;
format SNPALTRSESLAVQT12 SNP774F.;
format SNPALTRSESSCOQT12 SNP775F.;
format SNPALTRSESALTRQT12 SNP776F.;
format SNPALTRSESNSQT12 SNP777F.;
format SNPALTRSESPARQT12C SNP778F.;
format SNPALTRSESCONQT12C SNP779F.;
format SNPALTRSESAMIQT12C SNP780F.;
format SNPALTRSESAMIFAMQT12C SNP781F.;
format SNPALTRSESLAVQT12C SNP782F.;
format SNPALTRSESSCOQT12C SNP783F.;
format SNPALTRSESALTRQT12C SNP784F.;
format SNPALTRSESNSQT12C SNP785F.;
format SNPINDESIDNEW SNP786F.;
format SNPINDESIDNEWCHI_1 SNP787F.;
format SNPINDESIDNEWCHI_2 SNP788F.;
format SNPINDESIDNEWCHI_3 SNP789F.;
format SNPINDESIDNEWCHI_4 SNP790F.;
format SNPINDESIDNEWCHI_5 SNP791F.;
format SNPINDESIDNEWCHI_6 SNP792F.;
format SNPINDESIDNEWCHI_7 SNP793F.;
format SNPINDESIDNEWCHI_8 SNP794F.;
format SNPINDESIDNEWCHI_99 SNP795F.;
format SNPINDESIDNEWCHI_98 SNP796F.;
format SNPINDESIDNEWPAD SNP797F.;
format SNPINDESIDNEWPATR SNP798F.;
format SNPINDESIDNEWFRAT SNP799F.;
format SNPINDESIDNEWZIO SNP800F.;
format SNPINDESIDNEWNON SNP801F.;
format SNPINDESIDNEWALTRPAR SNP802F.;
format SNPINDESIDNEWCUG SNP803F.;
format SNPINDESIDNEWCOGN SNP804F.;
format SNPINDESIDNEWPARNS SNP805F.;
format SNPINDESIDNEWPARNR SNP806F.;
format SNPINDESIDNEWPARQT SNP807F.;
format SNPINDESIDNEWCONQT SNP808F.;
format SNPINDESIDNEWPARQTC SNP809F.;
format SNPINDESIDNEWPARQD SNP810F.;
format SNPINDESIDNEWPARQT12 SNP811F.;
format SNPINDESIDNEWPARQT12C SNP812F.;
format SNPQTTEMPCHI_1 SNP813F.;
format SNPQTTEMPCHI_2 SNP814F.;
format SNPQTTEMPCHI_3 SNP815F.;
format SNPQTTEMPCHI_4 SNP816F.;
format SNPQTTEMPCHI_5 SNP817F.;
format SNPQTTEMPCHI_6 SNP818F.;
format SNPQTTEMPCHI_7 SNP819F.;
format SNPQTTEMPCHI_8 SNP820F.;
format SNPDOVE_1 SNP821F.;
format SNPDOVE_2 SNP822F.;
format SNPDOVE_3 SNP823F.;
format SNPDOVE_8 SNP824F.;
format SNPDOVE_9 SNP825F.;
format SNPQUANDO SNP826F.;
format SNPINFANSTUPRNEW1 SNP827F.;
format SNPINFANSTUPRNEW2 SNP828F.;
format SNPINFANSTUPRNEW3 SNP829F.;
format SNPINFANSTUPRNEW4 SNP830F.;
format SNPINFANSTUPRPADRECHI1 SNP831F.;
format SNPINFANSTUPRPATRCHI1 SNP832F.;
format SNPINFANSTUPRMADRECHI1 SNP833F.;
format SNPINFANSTUPRMATRCHI1 SNP834F.;
format SNPINFANSTUPRFRACHI1 SNP835F.;
format SNPINFANSTUPRSORCHI1 SNP836F.;
format SNPINFANSTUPRZIOCHI1 SNP837F.;
format SNPINFANSTUPRNONNOCHI1 SNP838F.;
format SNPINFANSTUPRALTRPARCHI1 SNP839F.;
format SNPINFANSTUPRAMICOCHI1 SNP840F.;
format SNPINFANSTUPRAMFAMCHI1 SNP841F.;
format SNPINFANSTUPRSCUOCHI1 SNP842F.;
format SNPINFANSTUPRCONCHI1 SNP843F.;
format SNPINFANSTUPRSCOCHI1 SNP844F.;
format SNPINFANSTUPRALTRSPECCHI1 SNP845F.;
format SNPINFANSTUPRINSEGCHI1 SNP846F.;
format SNPINFANSTUPRRELICHI1 SNP847F.;
format SNPINFANPADREQT SNP848F.;
format SNPINFANPATRQT SNP849F.;
format SNPINFANMADREQT SNP850F.;
format SNPINFANMATRQT SNP851F.;
format SNPINFANFRAQT SNP852F.;
format SNPINFANSORQT SNP853F.;
format SNPINFANZIOQT SNP854F.;
format SNPINFANNONNOQT SNP855F.;
format SNPINFANALTPRQT SNP856F.;
format SNPINFANAMICOQT SNP857F.;
format SNPINFANAMFAMQT SNP858F.;
format SNPINFANSCUOQT SNP859F.;
format SNPINFANCONQT SNP860F.;
format SNPINFANSCONQT SNP861F.;
format SNPINFANALTRSPECQT SNP862F.;
format SNPINFANINSEGQT SNP863F.;
format SNPINFANRELIQT SNP864F.;
format SNPINFANPADREQTC SNP865F.;
format SNPINFANPATRQTC SNP866F.;
format SNPINFANMADREQTC SNP867F.;
format SNPINFANMATRQTC SNP868F.;
format SNPINFANFRAQTC SNP869F.;
format SNPINFANSORQTC SNP870F.;
format SNPINFANZIOQTC SNP871F.;
format SNPINFANNONNOQTC SNP872F.;
format SNPINFANALTPRQTC SNP873F.;
format SNPINFANAMICOQTC SNP874F.;
format SNPINFANAMFAMQTC SNP875F.;
format SNPINFANSCUOQTC SNP876F.;
format SNPINFANCONQTC SNP877F.;
format SNPINFANSCONQTC SNP878F.;
format SNPINFANALTRSPECQTC SNP879F.;
format SNPINFANINSEGQTC SNP880F.;
format SNPINFANRELIQTC SNP881F.;
format SNPINFANPADREGR SNP882F.;
format SNPINFANPATRGR SNP883F.;
format SNPINFANMADREGR SNP884F.;
format SNPINFANMATRGR SNP885F.;
format SNPINFANFRAGR SNP886F.;
format SNPINFANSORGR SNP887F.;
format SNPINFANZIOGR SNP888F.;
format SNPINFANNONNOGR SNP889F.;
format SNPINFANALTPRGR SNP890F.;
format SNPINFANAMICOGR SNP891F.;
format SNPINFANAMFAMGR SNP892F.;
format SNPINFANSCUOGR SNP893F.;
format SNPINFANCONGR SNP894F.;
format SNPINFANSCONGR SNP895F.;
format SNPINFANALTRSPECGR SNP896F.;
format SNPINFANINSEGGR SNP897F.;
format SNPINFANRELIGR SNP898F.;
format SNPINFANPARLA_1 SNP899F.;
format SNPINFANPARLA_2 SNP900F.;
format SNPINFANPARLA_3 SNP901F.;
format SNPINFANPARLA_4 SNP902F.;
format SNPINFANPARLA_5 SNP903F.;
format SNPINFANPARLA_6 SNP904F.;
format SNPINFANPARLA_7 SNP905F.;
format SNPINFANPARLA_8 SNP906F.;
format SNPINFANPARLA_9 SNP907F.;
format SNPINFANPARLA_10 SNP908F.;
format SNPINFANPARLA_99 SNP909F.;
format SNPINFANPARLA_98 SNP910F.;
format SNP97 SNP911F.;
format SNP98 SNP912F.;
format FILTRO_RNP FIL913F.;
format RNPTIPOVIOL_1 RNP914F.;
format RNPTIPOVIOL_2 RNP915F.;
format RNPTIPOVIOL_3 RNP916F.;
format RNPTIPOVIOL_4 RNP917F.;
format RNPTIPOVIOL_5 RNP918F.;
format RNPTIPOVIOL_6 RNP919F.;
format RNPTIPOVIOL_7 RNP920F.;
format RNPTIPOVIOL_8 RNP921F.;
format RNPTIPOVIOL_9 RNP922F.;
format RNPTIPOVIOL_10 RNP923F.;
format RNPTIPOVIOL_11 RNP924F.;
format RNPTIPOVIOL_12 RNP925F.;
format RNPTIPOVIOL_13 RNP926F.;
format RNPSTESSOEVENTO RNP928F.;
format RNPQDMM RNP929F.;
format RNPQDSTG RNP930F.;
format RNPQDOVE RNP931F.;
format RNPLUOGO RNP932F.;
format RNPCHIOLTRE RNP933F.;
format RNPCHIERA_1 RNP934F.;
format RNPCHIERA_2 RNP935F.;
format RNPCHIERA_3 RNP936F.;
format RNPCHIERA_4 RNP937F.;
format RNPCHIERA_5 RNP938F.;
format RNPCHIERA_6 RNP939F.;
format RNPCHIERA_7 RNP940F.;
format RNPCHIERA_8 RNP941F.;
format RNPCHIERA_9 RNP942F.;
format RNPCHIERA_10 RNP943F.;
format RNPCHIERA_11 RNP944F.;
format RNPCHIERA_12 RNP945F.;
format RNPCHIERA_13 RNP946F.;
format RNPCHIERA_14 RNP947F.;
format RNPCHIERA_15 RNP948F.;
format RNPCHIERA_16 RNP949F.;
format RNPCHIERA_17 RNP950F.;
format RNPCHIERA_18 RNP951F.;
format RNPCHIERA_99 RNP952F.;
format RNPCHIERA_98 RNP953F.;
format RNPORIGIT_1 RNP954F.;
format RNPORIGIT_3 RNP955F.;
format RNPORIGIT_9 RNP956F.;
format RNPORIGIT_8 RNP957F.;
format RNPORIGSTR_1 RNP958F.;
format RNPORIGSTR_2 RNP959F.;
format RNPORIGSTR_3 RNP960F.;
format RNPORIGSTR_9 RNP961F.;
format RNPORIGSTR_8 RNP962F.;
format RNPPENSA_1 RNP963F.;
format RNPPENSA_2 RNP964F.;
format RNPPENSA_3 RNP965F.;
format RNPPENSA_4 RNP966F.;
format RNPPENSA_9 RNP967F.;
format RNPCHIETA_1 RNP968F.;
format RNPCHIETA_2 RNP969F.;
format RNPCHIETA_3 RNP970F.;
format RNPCHIETA_4 RNP971F.;
format RNPCHIETA_5 RNP972F.;
format RNPCHIETA_6 RNP973F.;
format RNPCHIETA_7 RNP974F.;
format RNPCHIETA_8 RNP975F.;
format RNPCHIETA_9 RNP976F.;
format RNPCHIETA_10 RNP977F.;
format RNPCHIETA_99 RNP978F.;
format RNPCHIETA_98 RNP979F.;
format RNPCHIISTR_1 RNP980F.;
format RNPCHIISTR_2 RNP981F.;
format RNPCHIISTR_3 RNP982F.;
format RNPCHIISTR_4 RNP983F.;
format RNPCHIISTR_5 RNP984F.;
format RNPCHIISTR_6 RNP985F.;
format RNPCHIISTR_7 RNP986F.;
format RNPCHIISTR_8 RNP987F.;
format RNPCHIISTR_9 RNP988F.;
format RNPCHIISTR_10 RNP989F.;
format RNPCHIISTR_11 RNP990F.;
format RNPCHIISTR_12 RNP991F.;
format RNPCHIISTR_99 RNP992F.;
format RNPCHICOND_1 RNP993F.;
format RNPCHICOND_2 RNP994F.;
format RNPCHICOND_3 RNP995F.;
format RNPCHICOND_5 RNP996F.;
format RNPCHICOND_6 RNP997F.;
format RNPCHICOND_7 RNP998F.;
format RNPCHICOND_8 RNP999F.;
format RNPCHICOND_9 RNP1000F.;
format RNPCHICOND_99 RNP1001F.;
format RNPCHICOND_98 RNP1002F.;
format RNPCHIPOSIZ_1 RNP1003F.;
format RNPCHIPOSIZ_2 RNP1004F.;
format RNPCHIPOSIZ_3 RNP1005F.;
format RNPCHIPOSIZ_4 RNP1006F.;
format RNPCHIPOSIZ_5 RNP1007F.;
format RNPCHIPOSIZ_6 RNP1008F.;
format RNPCHIPOSIZ_7 RNP1009F.;
format RNPCHIPOSIZ_8 RNP1010F.;
format RNPCHIPOSIZ_9 RNP1011F.;
format RNPCHIPOSIZ_10 RNP1012F.;
format RNPCHIPOSIZ_11 RNP1013F.;
format RNPCHIPOSIZ_99 RNP1014F.;
format RNPCHIPOSIZ_98 RNP1015F.;
format RNPAZIONE RNP1016F.;
format RNPAZIONE_1 RNP1017F.;
format RNPAZIONE_2 RNP1018F.;
format RNPAZIONE_3 RNP1019F.;
format RNPAZIONE_4 RNP1020F.;
format RNPAZIONE_5 RNP1021F.;
format RNPAZIONE_6 RNP1022F.;
format RNPAZIONE_7 RNP1023F.;
format RNPAZIONE_8 RNP1024F.;
format RNPAZIONE_11 RNP1025F.;
format RNPAZIONE_13 RNP1026F.;
format RNPAZIONE_15 RNP1027F.;
format RNPAZIONE_10 RNP1028F.;
format RNPAZIONE_12 RNP1029F.;
format RNPAZIONE_17 RNP1030F.;
format RNPAZIONE_9 RNP1031F.;
format RNPAZIONE_14 RNP1032F.;
format RNPAZIONE_16 RNP1033F.;
format RNPAZIONE_99 RNP1034F.;
format RNPAZIONE_98 RNP1035F.;
format RNPAZAIUTO RNP1036F.;
format RNPDROGHE RNP1037F.;
format RNPARMA RNP1038F.;
format RNPARMAQ RNP1039F.;
format RNPCHIPRES RNP1040F.;
format RNPCHIPRESAIUTO RNP1041F.;
format RNPPERICOLO RNP1042F.;
format RNPPARLA_1 RNP1043F.;
format RNPPARLA_2 RNP1044F.;
format RNPPARLA_3 RNP1045F.;
format RNPPARLA_4 RNP1046F.;
format RNPPARLA_5 RNP1047F.;
format RNPPARLA_6 RNP1048F.;
format RNPPARLA_7 RNP1049F.;
format RNPPARLA_8 RNP1050F.;
format RNPPARLA_9 RNP1051F.;
format RNPPARLA_14 RNP1052F.;
format RNPPARLA_10 RNP1053F.;
format RNPPARLA_11 RNP1054F.;
format RNPPARLA_12 RNP1055F.;
format RNPPARLA_13 RNP1056F.;
format RNPPARLA_99 RNP1057F.;
format RNPPARLA_98 RNP1058F.;
format RNPPARLAQD RNP1059F.;
format RNPPARLACONSIGL_1 RNP1060F.;
format RNPPARLACONSIGL_2 RNP1061F.;
format RNPPARLACONSIGL_3 RNP1062F.;
format RNPPARLACONSIGL_4 RNP1063F.;
format RNPPARLACONSIGL_5 RNP1064F.;
format RNPPARLACONSIGL_6 RNP1065F.;
format RNPPARLACONSIGL_9 RNP1066F.;
format RNPPARLACONSIGL_8 RNP1067F.;
format RNPFERITE RNP1068F.;
format RNPFERITE_1 RNP1069F.;
format RNPFERITE_2 RNP1070F.;
format RNPFERITE_3 RNP1071F.;
format RNPFERITE_4 RNP1072F.;
format RNPFERITE_5 RNP1073F.;
format RNPFERITE_6 RNP1074F.;
format RNPFERITE_7 RNP1075F.;
format RNPFERITE_8 RNP1076F.;
format RNPFERITE_9 RNP1077F.;
format RNPFERITE_99 RNP1078F.;
format RNPFERITE_98 RNP1079F.;
format RNPCUREDOVE_1 RNP1080F.;
format RNPCUREDOVE_2 RNP1081F.;
format RNPCUREDOVE_3 RNP1082F.;
format RNPCUREDOVE_4 RNP1083F.;
format RNPCUREDOVE_5 RNP1084F.;
format RNPCUREDOVE_6 RNP1085F.;
format RNPCUREDOVE_7 RNP1086F.;
format RNPCUREDOVE_9 RNP1087F.;
format RNPCUREDOVE_8 RNP1088F.;
format RNPACCOGLIENZA_1 RNP1089F.;
format RNPACCOGLIENZA_2 RNP1090F.;
format RNPACCOGLIENZA_3 RNP1091F.;
format RNPACCOGLIENZA_4 RNP1092F.;
format RNPACCOGLIENZA_5 RNP1093F.;
format RNPACCOGLIENZA_9 RNP1094F.;
format RNPACCOGLIENZA_8 RNP1095F.;
format RNPRICOVERO RNP1096F.;
format RNPDANPER RNP1098F.;
format RNPNOATTQUO RNP1099F.;
format RNPNOLAVORO RNP1101F.;
format RNPINCINTDOPO RNP1103F.;
format RNPAIUTONEW RNP1104F.;
format RNPAIUTOQUALI_1 RNP1105F.;
format RNPAIUTOQUALI_2 RNP1106F.;
format RNPAIUTOQUALI_3 RNP1107F.;
format RNPAIUTOQUALI_4 RNP1108F.;
format RNPAIUTOQUALI_5 RNP1109F.;
format RNPAIUTOQUALI_9 RNP1110F.;
format RNPAIUTOQUALI_8 RNP1111F.;
format RNPPSICO RNP1112F.;
format RNPSPESE_1 RNP1113F.;
format RNPSPESE_2 RNP1114F.;
format RNPSPESE_3 RNP1115F.;
format RNPSPESE_4 RNP1116F.;
format RNPSPESE_5 RNP1117F.;
format RNPDENUNCIA RNP1118F.;
format RNPDENCHI RNP1119F.;
format RNPDENFIRMA RNP1120F.;
format RNPNODEN_1 RNP1121F.;
format RNPNODEN_7 RNP1122F.;
format RNPNODEN_8 RNP1123F.;
format RNPNODEN_5 RNP1124F.;
format RNPNODEN_6 RNP1125F.;
format RNPNODEN_9 RNP1126F.;
format RNPNODEN_13 RNP1127F.;
format RNPNODEN_2 RNP1128F.;
format RNPNODEN_3 RNP1129F.;
format RNPNODEN_4 RNP1130F.;
format RNPNODEN_14 RNP1131F.;
format RNPNODEN_11 RNP1132F.;
format RNPNODEN_15 RNP1133F.;
format RNPNODEN_16 RNP1134F.;
format RNPNODEN_17 RNP1135F.;
format RNPNODEN_10 RNP1136F.;
format RNPNODEN_12 RNP1137F.;
format RNPNODEN_98 RNP1138F.;
format RNPDENMOT_1 RNP1139F.;
format RNPDENMOT_2 RNP1140F.;
format RNPDENMOT_3 RNP1141F.;
format RNPDENMOT_4 RNP1142F.;
format RNPDENMOT_5 RNP1143F.;
format RNPDENMOT_6 RNP1144F.;
format RNPDENMOT_7 RNP1145F.;
format RNPDENMOT_9 RNP1146F.;
format RNPDENMOT_8 RNP1147F.;
format RNPAZIONEPOL_1 RNP1148F.;
format RNPAZIONEPOL_2 RNP1149F.;
format RNPAZIONEPOL_3 RNP1150F.;
format RNPAZIONEPOL_4 RNP1151F.;
format RNPAZIONEPOL_5 RNP1152F.;
format RNPAZIONEPOL_6 RNP1153F.;
format RNPAZIONEPOL_7 RNP1154F.;
format RNPAZIONEPOL_8 RNP1155F.;
format RNPAZIONEPOL_9 RNP1156F.;
format RNPAZIONEPOL_99 RNP1157F.;
format RNPAZIONEPOL_98 RNP1158F.;
format RNPCAUTEL RNP1159F.;
format RNPVIOLMISURE RNP1160F.;
format RNPIMPUTA RNP1161F.;
format RNPCONDANNA RNP1162F.;
format RNPSODDISFAPOL RNP1163F.;
format RNPALTROPOL_1 RNP1164F.;
format RNPALTROPOL_2 RNP1165F.;
format RNPALTROPOL_4 RNP1166F.;
format RNPALTROPOL_5 RNP1167F.;
format RNPALTROPOL_7 RNP1168F.;
format RNPALTROPOL_6 RNP1169F.;
format RNPALTROPOL_9 RNP1170F.;
format RNPALTROPOL_10 RNP1171F.;
format RNPALTROPOL_8 RNP1172F.;
format RNPALTROPOL_3 RNP1173F.;
format RNPALTROPOL_11 RNP1174F.;
format RNPALTROPOL_12 RNP1175F.;
format RNPALTROPOL_99 RNP1176F.;
format RNPALTROPOL_98 RNP1177F.;
format RNPGRAVE RNP1178F.;
format RNPCONSREATO RNP1179F.;
format RNPUSAMEDIC RNP1180F.;
format RNPCAMATT_2 RNP1181F.;
format RNPCAMATT_5 RNP1182F.;
format RNPCAMATT_6 RNP1183F.;
format RNPCAMATT_8 RNP1184F.;
format RNPCAMATT_9 RNP1185F.;
format RNPCAMATT_4 RNP1186F.;
format RNPCAMATT_15 RNP1187F.;
format RNPCAMATT_17 RNP1188F.;
format RNPCAMATT_1 RNP1189F.;
format RNPCAMATT_3 RNP1190F.;
format RNPCAMATT_7 RNP1191F.;
format RNPCAMATT_16 RNP1192F.;
format RNPCAMATT_10 RNP1193F.;
format RNPCAMATT_18 RNP1194F.;
format RNPCAMATT_11 RNP1195F.;
format RNPCAMATT_12 RNP1196F.;
format RNPCAMATT_19 RNP1197F.;
format RNPCAMATT_13 RNP1198F.;
format RNPCAMATT_14 RNP1199F.;
format RNPCAMATT_99 RNP1200F.;
format RNPCAMATT_98 RNP1201F.;
format FILTRO_CPR FIL1202F.;
format FlagPartneromossessuale Fla1203F.;
format PRCHIERA PRC1204F.;
format PRTEMPREL PRT1205F.;
format PRSCELTA PRS1208F.;
format PRANNOCLA PRA1210F.;
format PRCITT PRC1211F.;
format PRCITTNASC PRC1212F.;
format PRPAESEP PRP1213F.;
format PRPAESEM PRP1214F.;
format PRHATITSTUD PRH1215F.;
format PRTITSTUDOVE PRT1216F.;
format PRISTR PRI1217F.;
format PRCOND PRC1218F.;
format PRPOSIZ PRP1219F.;
format PRARRAB PRA1220F.;
format PRUMILIA PRU1221F.;
format PRCRITICA PRC1222F.;
format PRCRITCASA PRC1223F.;
format PRIGNORA PRI1224F.;
format PRINSULTA PRI1225F.;
format PRLIMITAFAM PRL1226F.;
format PRLIMITALAV PRL1227F.;
format PRLIMITASTUD PRL1228F.;
format PRVESTITO PRV1229F.;
format PRFEDELE PRF1230F.;
format PRSEGUE PRS1231F.;
format PRINFOREDD PRI1232F.;
format PRUSODEN PRU1233F.;
format PRUSOBANCOMAT PRU1234F.;
format PRVIETAUSC PRV1235F.;
format PRPRESODOC PRP1236F.;
format PRDANNICOSE PRD1237F.;
format PRGRIDA PRG1238F.;
format PRMINFIGLI PRM1239F.;
format PRMINPERS PRM1240F.;
format PRMINANIM PRM1241F.;
format PRMINSUICID PRM1242F.;
format PRUBRIACA PRU1243F.;
format PRFREQUBR PRF1244F.;
format PRVIOFISALTRI PRV1245F.;
format PRVIOVERBALTRI PRV1246F.;
format PRPROBLPOLIZ PRP1247F.;
format PRPISTOLA PRP1248F.;
format FILTRO_SPR FIL1249F.;
format SPRMIN SPR1250F.;
format SPRMINQT SPR1251F.;
format SPRMINQTC SPR1252F.;
format SPRMINQD SPR1253F.;
format SPRMINQT12 SPR1254F.;
format SPRMINQT12C SPR1255F.;
format SPRCOLPITO SPR1256F.;
format SPRCOLPQT SPR1257F.;
format SPRCOLPQTC SPR1258F.;
format SPRCOLPQD SPR1259F.;
format SPRCOLPQT12 SPR1260F.;
format SPRCOLPQT12C SPR1261F.;
format SPRSASS SPR1262F.;
format SPRSPINTA_N SPR1263F.;
format SPRAFFERR_N SPR1264F.;
format SPRSTRATT_N SPR1265F.;
format SPRBRACCIO_N SPR1266F.;
format SPRCAPELLI_N SPR1267F.;
format SPRSASSQT SPR1268F.;
format SPRSASSQTC SPR1269F.;
format SPRSASSQD SPR1270F.;
format SPRSASSQT12 SPR1271F.;
format SPRSASSQT12C SPR1272F.;
format SPRSCPM SPR1273F.;
format SPRSCHIAFFI_N SPR1274F.;
format SPRCALCI_N SPR1275F.;
format SPRPUGNI_N SPR1276F.;
format SPRMORSI_N SPR1277F.;
format SPRSCPMQT SPR1278F.;
format SPRSCPMQTC SPR1279F.;
format SPRSCPMQD SPR1280F.;
format SPRSCPMQT12 SPR1281F.;
format SPRSCPMQT12C SPR1282F.;
format SPRALTROFIS SPR1283F.;
format SPRSTRANGOL SPR1284F.;
format SPRSTRANGOLQT SPR1285F.;
format SPRSTRANGOLQTC SPR1286F.;
format SPRSTRANGOLQD SPR1287F.;
format SPRSTRANGOLQT12 SPR1288F.;
format SPRSTRANGOLQT12C SPR1289F.;
format SPRMINARM SPR1290F.;
format SPRUSATOARMI SPR1291F.;
format SPRMINARMI SPR1292F.;
format SPRUMARMQT SPR1293F.;
format SPRUMARMQTC SPR1294F.;
format SPRUMARMQD SPR1295F.;
format SPRUMARMQT12 SPR1296F.;
format SPRUMARMQT12C SPR1297F.;
format SPRALTRO SPR1298F.;
format SPRALTROQT SPR1299F.;
format SPRALTROQTC SPR1300F.;
format SPRALTROQD SPR1301F.;
format SPRALTROQT12 SPR1302F.;
format SPRALTROQT12C SPR1303F.;
format SPRSTUPROQT SPR1304F.;
format SPRSTUPROQTC SPR1305F.;
format SPRSTUPROQD SPR1306F.;
format SPRSTUPROQT12 SPR1307F.;
format SPRSTUPROQT12C SPR1308F.;
format SPRTSTUPR SPR1309F.;
format SPRTSTUPRQT SPR1310F.;
format SPRTSTUPRQTC SPR1311F.;
format SPRTSTUPRQD SPR1312F.;
format SPRTSTUPRQT12 SPR1313F.;
format SPRTSTUPRQT12C SPR1314F.;
format SPRINDESID SPR1315F.;
format SPRINDESIDQT SPR1316F.;
format SPRINDESIDQTC SPR1317F.;
format SPRINDESIDQD SPR1318F.;
format SPRINDESIDQT12 SPR1319F.;
format SPRINDESIDQT12C SPR1320F.;
format SPRDEGRAD SPR1321F.;
format SPRDEGRADQT SPR1322F.;
format SPRDEGRADQTC SPR1323F.;
format SPRDEGRADQD SPR1324F.;
format SPRDEGRADQT12 SPR1325F.;
format SPRDEGRADQT12C SPR1326F.;
format SPRTERZI SPR1327F.;
format SPRTERZIQT SPR1328F.;
format SPRTERZIQTC SPR1329F.;
format SPRTERZIQD SPR1330F.;
format SPRTERZIQT12 SPR1331F.;
format SPRTERZIQT12C SPR1332F.;
format SPRALTRSES SPR1333F.;
format SPRALTRSESQT SPR1334F.;
format SPRALTRSESQTC SPR1335F.;
format SPRALTRSESQD SPR1336F.;
format SPRALTRSESQT12 SPR1337F.;
format SPRALTRSESQT12C SPR1338F.;
format SPR96 SPR1339F.;
format SPRUNICOEP SPR1340F.;
format SPRQUANTEP SPR1341F.;
format SPR97 SPR1342F.;
format SPR98 SPR1343F.;
format FILTRO_SEX FIL1344F.;
format EXARRAB EXA1345F.;
format EXUMILIA EXU1346F.;
format EXCRITICA EXC1347F.;
format EXCRITCASA EXC1348F.;
format EXIGNORA EXI1349F.;
format EXINSULTA EXI1350F.;
format EXLIMITAFAM EXL1351F.;
format EXLIMITALAV EXL1352F.;
format EXLIMITASTUD EXL1353F.;
format EXVESTITO EXV1354F.;
format EXFEDELE EXF1355F.;
format EXSEGUE EXS1356F.;
format EXINFOREDD EXI1357F.;
format EXUSODEN EXU1358F.;
format EXUSOBANCOMAT EXU1359F.;
format EXVIETAUSC EXV1360F.;
format EXPRESODOC EXP1361F.;
format EXDANNICOSE EXD1362F.;
format EXMINFIGLI EXM1363F.;
format EXMINPERS EXM1364F.;
format EXMINANIM EXM1365F.;
format EXMINSUICID EXM1366F.;
format EXUNICAPER EXU1367F.;
format EXQUALEX EXQ1368F.;
format SEXMIN SEX1369F.;
format SEXMIN_1 SEX1370F.;
format SEXMIN_2 SEX1371F.;
format SEXMIN_3 SEX1372F.;
format SEXMIN_8 SEX1373F.;
format SEXMINQT SEX1374F.;
format SEXMINQTC SEX1375F.;
format SEXMINQD SEX1376F.;
format SEXMINQT12 SEX1377F.;
format SEXMINQT12C SEX1378F.;
format SEXCOLPITO SEX1379F.;
format SEXCOLP_1 SEX1380F.;
format SEXCOLP_2 SEX1381F.;
format SEXCOLP_3 SEX1382F.;
format SEXCOLP_8 SEX1383F.;
format SEXCOLPQT SEX1384F.;
format SEXCOLPQTC SEX1385F.;
format SEXCOLPQD SEX1386F.;
format SEXCOLPQT12 SEX1387F.;
format SEXCOLPQT12C SEX1388F.;
format SEXSASS SEX1389F.;
format SEXSPINTA_N SEX1390F.;
format SEXAFFERR_N SEX1391F.;
format SEXSTRATT_N SEX1392F.;
format SEXBRACCIO_N SEX1393F.;
format SEXCAPELLI_N SEX1394F.;
format SEXSASS_1 SEX1395F.;
format SEXSASS_2 SEX1396F.;
format SEXSASS_3 SEX1397F.;
format SEXSASS_8 SEX1398F.;
format SEXSASSQT SEX1399F.;
format SEXSASSQTC SEX1400F.;
format SEXSASSQD SEX1401F.;
format SEXSASSQT12 SEX1402F.;
format SEXSASSQT12C SEX1403F.;
format SEXSCPM SEX1404F.;
format SEXSCHIAFFI_N SEX1405F.;
format SEXCALCI_N SEX1406F.;
format SEXPUGNI_N SEX1407F.;
format SEXMORSI_N SEX1408F.;
format SEXSCPM_1 SEX1409F.;
format SEXSCPM_2 SEX1410F.;
format SEXSCPM_3 SEX1411F.;
format SEXSCPM_8 SEX1412F.;
format SEXSCPMQT SEX1413F.;
format SEXSCPMQTC SEX1414F.;
format SEXSCPMQD SEX1415F.;
format SEXSCPMQT12 SEX1416F.;
format SEXSCPMQT12C SEX1417F.;
format SEXALTROFIS SEX1418F.;
format SEXSTRANGOL SEX1419F.;
format SEXSTRANGOL_1 SEX1420F.;
format SEXSTRANGOL_2 SEX1421F.;
format SEXSTRANGOL_3 SEX1422F.;
format SEXSTRANGOL_8 SEX1423F.;
format SEXSTRANGOLQT SEX1424F.;
format SEXSTRANGOLQTC SEX1425F.;
format SEXSTRANGOLQD SEX1426F.;
format SEXSTRANGOLQT12 SEX1427F.;
format SEXSTRANGOLQT12C SEX1428F.;
format SEXMINARM SEX1429F.;
format SEXUSATOARMI SEX1430F.;
format SEXMINARMI SEX1431F.;
format SEXUMARM_1 SEX1432F.;
format SEXUMARM_2 SEX1433F.;
format SEXUMARM_3 SEX1434F.;
format SEXUMARM_8 SEX1435F.;
format SEXUMARMQT SEX1436F.;
format SEXUMARMQTC SEX1437F.;
format SEXUMARMQD SEX1438F.;
format SEXUMARMQT12 SEX1439F.;
format SEXUMARMQT12C SEX1440F.;
format SEXALTRO SEX1441F.;
format SEXALTRO_1 SEX1442F.;
format SEXALTRO_2 SEX1443F.;
format SEXALTRO_3 SEX1444F.;
format SEXALTRO_8 SEX1445F.;
format SEXALTROQT SEX1446F.;
format SEXALTROQTC SEX1447F.;
format SEXALTROQD SEX1448F.;
format SEXALTROQT12 SEX1449F.;
format SEXALTROQT12C SEX1450F.;
format SEXSTUPROANAORA SEX1451F.;
format SEXSTUPRO_1 SEX1452F.;
format SEXSTUPRO_2 SEX1453F.;
format SEXSTUPRO_3 SEX1454F.;
format SEXSTUPRO_8 SEX1455F.;
format SEXSTUPROQT SEX1456F.;
format SEXSTUPROQTC SEX1457F.;
format SEXSTUPROQD SEX1458F.;
format SEXSTUPROQT12 SEX1459F.;
format SEXSTUPROQT12C SEX1460F.;
format SEXTSTUPR SEX1461F.;
format SEXTSTUPR_1 SEX1462F.;
format SEXTSTUPR_2 SEX1463F.;
format SEXTSTUPR_3 SEX1464F.;
format SEXTSTUPR_8 SEX1465F.;
format SEXTSTUPRQT SEX1466F.;
format SEXTSTUPRQTC SEX1467F.;
format SEXTSTUPRQD SEX1468F.;
format SEXTSTUPRQT12 SEX1469F.;
format SEXTSTUPRQT12C SEX1470F.;
format SEXINDESID SEX1471F.;
format SEXINDESID_1 SEX1472F.;
format SEXINDESID_2 SEX1473F.;
format SEXINDESID_3 SEX1474F.;
format SEXINDESID_8 SEX1475F.;
format SEXINDESIDQT SEX1476F.;
format SEXINDESIDQTC SEX1477F.;
format SEXINDESIDQD SEX1478F.;
format SEXINDESIDQT12 SEX1479F.;
format SEXINDESIDQT12C SEX1480F.;
format SEXDEGRAD SEX1481F.;
format SEXDEGRAD_1 SEX1482F.;
format SEXDEGRAD_2 SEX1483F.;
format SEXDEGRAD_3 SEX1484F.;
format SEXDEGRAD_8 SEX1485F.;
format SEXDEGRADQT SEX1486F.;
format SEXDEGRADQTC SEX1487F.;
format SEXDEGRADQD SEX1488F.;
format SEXDEGRADQT12 SEX1489F.;
format SEXDEGRADQT12C SEX1490F.;
format SEXTERZI SEX1491F.;
format SEXTERZI_1 SEX1492F.;
format SEXTERZI_2 SEX1493F.;
format SEXTERZI_3 SEX1494F.;
format SEXTERZI_8 SEX1495F.;
format SEXTERZIQT SEX1496F.;
format SEXTERZIQTC SEX1497F.;
format SEXTERZIQD SEX1498F.;
format SEXTERZIQT12 SEX1499F.;
format SEXTERZIQT12C SEX1500F.;
format SEXALTRSES SEX1501F.;
format SEXALTRSES_1 SEX1502F.;
format SEXALTRSES_2 SEX1503F.;
format SEXALTRSES_3 SEX1504F.;
format SEXALTRSES_8 SEX1505F.;
format SEXALTRSESQT SEX1506F.;
format SEXALTRSESQTC SEX1507F.;
format SEXALTRSESQD SEX1508F.;
format SEXALTRSESQT12 SEX1509F.;
format SEXALTRSESQT12C SEX1510F.;
format SEX96 SEX1511F.;
format SEXUNICAPER SEX1512F.;
format SEXCHIERA SEX1513F.;
format SEXUNICOEP SEX1514F.;
format SEXQUANTEP SEX1515F.;
format SEX97 SEX1516F.;
format SEX98 SEX1517F.;
format SEX99 SEX1518F.;
format FILTRO_CEX FIL1519F.;
format EXDICHIPARLA EXD1520F.;
format EXSESSO_FLAG EXS1521F.;
format EXLASCIATI EXL1525F.;
format EXSCELTA EXS1526F.;
format EXANNOCLA EXA1528F.;
format EXCITT EXC1529F.;
format EXCITTNASC EXC1530F.;
format EXTITSTUDOVE EXT1531F.;
format EXISTREST EXI1532F.;
format EXISTR EXI1533F.;
format EXCOND EXC1534F.;
format EXPOSIZ EXP1535F.;
format EXUBRIACA EXU1536F.;
format EXFREQUBR EXF1537F.;
format EXVIOFISALTRI EXV1538F.;
format EXVIOVERBALTRI EXV1539F.;
format EXPROBLPOLIZ EXP1540F.;
format EXPISTOLA EXP1541F.;
format FILTRO_RPR FIL1542F.;
format INGRESSO_RPR ING1543F.;
format RPRTIPOVIOL_1 RPR1544F.;
format RPRTIPOVIOL_2 RPR1545F.;
format RPRTIPOVIOL_3 RPR1546F.;
format RPRTIPOVIOL_4 RPR1547F.;
format RPRTIPOVIOL_5 RPR1548F.;
format RPRTIPOVIOL_6 RPR1549F.;
format RPRTIPOVIOL_7 RPR1550F.;
format RPRTIPOVIOL_8 RPR1551F.;
format RPRTIPOVIOL_9 RPR1552F.;
format RPRTIPOVIOL_10 RPR1553F.;
format RPRTIPOVIOL_12 RPR1554F.;
format RPRTIPOVIOL_13 RPR1555F.;
format RPRCHIOLTRE RPR1556F.;
format RPRDOVE RPR1557F.;
format RPRQUANDO RPR1558F.;
format RPRCAUSA_1 RPR1559F.;
format RPRCAUSA_11 RPR1560F.;
format RPRCAUSA_9 RPR1561F.;
format RPRCAUSA_16 RPR1562F.;
format RPRCAUSA_17 RPR1563F.;
format RPRCAUSA_2 RPR1564F.;
format RPRCAUSA_4 RPR1565F.;
format RPRCAUSA_3 RPR1566F.;
format RPRCAUSA_7 RPR1567F.;
format RPRCAUSA_5 RPR1568F.;
format RPRCAUSA_8 RPR1569F.;
format RPRCAUSA_10 RPR1570F.;
format RPRCAUSA_6 RPR1571F.;
format RPRCAUSA_12 RPR1572F.;
format RPRCAUSA_13 RPR1573F.;
format RPRCAUSA_14 RPR1574F.;
format RPRCAUSA_15 RPR1575F.;
format RPRCAUSA_99 RPR1576F.;
format RPRCAUSA_98 RPR1577F.;
format RPRCHIPRIMO RPR1578F.;
format RPRAZIONE RPR1579F.;
format RPRAZIONE_1 RPR1580F.;
format RPRAZIONE_2 RPR1581F.;
format RPRAZIONE_3 RPR1582F.;
format RPRAZIONE_4 RPR1583F.;
format RPRAZIONE_5 RPR1584F.;
format RPRAZIONE_6 RPR1585F.;
format RPRAZIONE_7 RPR1586F.;
format RPRAZIONE_8 RPR1587F.;
format RPRAZIONE_11 RPR1588F.;
format RPRAZIONE_13 RPR1589F.;
format RPRAZIONE_15 RPR1590F.;
format RPRAZIONE_10 RPR1591F.;
format RPRAZIONE_12 RPR1592F.;
format RPRAZIONE_17 RPR1593F.;
format RPRAZIONE_9 RPR1594F.;
format RPRAZIONE_14 RPR1595F.;
format RPRAZIONE_16 RPR1596F.;
format RPRAZIONE_99 RPR1597F.;
format RPRAZIONE_98 RPR1598F.;
format RPRAZAIUTO RPR1599F.;
format RPRDROGHE RPR1600F.;
format RPRARMA RPR1601F.;
format RPRARMAQ RPR1602F.;
format RPRPERICOLO RPR1603F.;
format RPRPERICOLORIP RPR1604F.;
format RPRINCINTA RPR1605F.;
format RPRPARLA_1 RPR1606F.;
format RPRPARLA_2 RPR1607F.;
format RPRPARLA_3 RPR1608F.;
format RPRPARLA_4 RPR1609F.;
format RPRPARLA_5 RPR1610F.;
format RPRPARLA_6 RPR1611F.;
format RPRPARLA_7 RPR1612F.;
format RPRPARLA_8 RPR1613F.;
format RPRPARLA_13 RPR1614F.;
format RPRPARLA_9 RPR1615F.;
format RPRPARLA_10 RPR1616F.;
format RPRPARLA_11 RPR1617F.;
format RPRPARLA_12 RPR1618F.;
format RPRPARLA_99 RPR1619F.;
format RPRPARLA_98 RPR1620F.;
format RPRPARLAQD RPR1621F.;
format RPRPARLACONSIGL_1 RPR1622F.;
format RPRPARLACONSIGL_2 RPR1623F.;
format RPRPARLACONSIGL_3 RPR1624F.;
format RPRPARLACONSIGL_4 RPR1625F.;
format RPRPARLACONSIGL_5 RPR1626F.;
format RPRPARLACONSIGL_6 RPR1627F.;
format RPRPARLACONSIGL_7 RPR1628F.;
format RPRPARLACONSIGL_8 RPR1629F.;
format RPRPARLACONSIGL_99 RPR1630F.;
format RPRPARLACONSIGL_98 RPR1631F.;
format RPRFERITE RPR1632F.;
format RPRFERITE_1 RPR1633F.;
format RPRFERITE_2 RPR1634F.;
format RPRFERITE_3 RPR1635F.;
format RPRFERITE_4 RPR1636F.;
format RPRFERITE_5 RPR1637F.;
format RPRFERITE_6 RPR1638F.;
format RPRFERITE_7 RPR1639F.;
format RPRFERITE_8 RPR1640F.;
format RPRFERITE_9 RPR1641F.;
format RPRFERITE_99 RPR1642F.;
format RPRFERITE_98 RPR1643F.;
format RPRCUREDOVE_1 RPR1644F.;
format RPRCUREDOVE_2 RPR1645F.;
format RPRCUREDOVE_3 RPR1646F.;
format RPRCUREDOVE_4 RPR1647F.;
format RPRCUREDOVE_5 RPR1648F.;
format RPRCUREDOVE_6 RPR1649F.;
format RPRCUREDOVE_7 RPR1650F.;
format RPRCUREDOVE_9 RPR1651F.;
format RPRCUREDOVE_8 RPR1652F.;
format RPRACCOGLIENZA_1 RPR1653F.;
format RPRACCOGLIENZA_2 RPR1654F.;
format RPRACCOGLIENZA_3 RPR1655F.;
format RPRACCOGLIENZA_4 RPR1656F.;
format RPRACCOGLIENZA_5 RPR1657F.;
format RPRACCOGLIENZA_9 RPR1658F.;
format RPRACCOGLIENZA_8 RPR1659F.;
format RPRRICOVERO RPR1660F.;
format RPRDANPER RPR1662F.;
format RPRNOATTQUO RPR1663F.;
format RPRNOLAVORO RPR1665F.;
format RPRINCINTDOPO RPR1667F.;
format RPRAIUTO_CENTRI RPR1668F.;
format RPRAIUTO_1 RPR1669F.;
format RPRAIUTO_2 RPR1670F.;
format RPRAIUTO_3 RPR1671F.;
format RPRAIUTO_4 RPR1672F.;
format RPRAIUTO_5 RPR1673F.;
format RPRAIUTO_9 RPR1674F.;
format RPRAIUTO_8 RPR1675F.;
format RPRPSICO RPR1676F.;
format RPRDENUNCIA RPR1677F.;
format RPRNODEN_1 RPR1678F.;
format RPRNODEN_7 RPR1679F.;
format RPRNODEN_8 RPR1680F.;
format RPRNODEN_5 RPR1681F.;
format RPRNODEN_6 RPR1682F.;
format RPRNODEN_9 RPR1683F.;
format RPRNODEN_14 RPR1684F.;
format RPRNODEN_2 RPR1685F.;
format RPRNODEN_3 RPR1686F.;
format RPRNODEN_4 RPR1687F.;
format RPRNODEN_15 RPR1688F.;
format RPRNODEN_10 RPR1689F.;
format RPRNODEN_11 RPR1690F.;
format RPRNODEN_12 RPR1691F.;
format RPRNODEN_16 RPR1692F.;
format RPRNODEN_17 RPR1693F.;
format RPRNODEN_13 RPR1694F.;
format RPRNODEN_98 RPR1695F.;
format RPRDENCHI RPR1696F.;
format RPRDENFIRMA RPR1697F.;
format RPRDENMOT_1 RPR1698F.;
format RPRDENMOT_2 RPR1699F.;
format RPRDENMOT_3 RPR1700F.;
format RPRDENMOT_4 RPR1701F.;
format RPRDENMOT_5 RPR1702F.;
format RPRDENMOT_6 RPR1703F.;
format RPRDENMOT_7 RPR1704F.;
format RPRDENMOT_8 RPR1705F.;
format RPRDENMOT_99 RPR1706F.;
format RPRDENMOT_98 RPR1707F.;
format RPRAZIONEPOL_1 RPR1708F.;
format RPRAZIONEPOL_2 RPR1709F.;
format RPRAZIONEPOL_3 RPR1710F.;
format RPRAZIONEPOL_4 RPR1711F.;
format RPRAZIONEPOL_5 RPR1712F.;
format RPRAZIONEPOL_6 RPR1713F.;
format RPRAZIONEPOL_7 RPR1714F.;
format RPRAZIONEPOL_10 RPR1715F.;
format RPRAZIONEPOL_11 RPR1716F.;
format RPRAZIONEPOL_8 RPR1717F.;
format RPRAZIONEPOL_9 RPR1718F.;
format RPRAZIONEPOL_99 RPR1719F.;
format RPRAZIONEPOL_98 RPR1720F.;
format RPRCAUTEL RPR1721F.;
format RPRVIOLMISURE RPR1722F.;
format RPRIMPUTA RPR1723F.;
format RPRCONDANNA RPR1724F.;
format RPRSODDISFAPOL RPR1725F.;
format RPRALTROPOL_1 RPR1726F.;
format RPRALTROPOL_2 RPR1727F.;
format RPRALTROPOL_4 RPR1728F.;
format RPRALTROPOL_5 RPR1729F.;
format RPRALTROPOL_7 RPR1730F.;
format RPRALTROPOL_6 RPR1731F.;
format RPRALTROPOL_9 RPR1732F.;
format RPRALTROPOL_10 RPR1733F.;
format RPRALTROPOL_8 RPR1734F.;
format RPRALTROPOL_3 RPR1735F.;
format RPRALTROPOL_11 RPR1736F.;
format RPRALTROPOL_12 RPR1737F.;
format RPRALTROPOL_99 RPR1738F.;
format RPRALTROPOL_98 RPR1739F.;
format RPRGRAVE RPR1740F.;
format RPRCONSIDERA RPR1741F.;
format SEXSTALKING_1 SEX1742F.;
format SEXSTALKING_2 SEX1743F.;
format SEXSTALKING_3 SEX1744F.;
format SEXSTALKING_4 SEX1745F.;
format SEXSTALKING_5 SEX1746F.;
format SEXSTALKING_6 SEX1747F.;
format SEXSTALKING_7 SEX1748F.;
format SEXSTALKING_8 SEX1749F.;
format SEXSTALKING_9 SEX1750F.;
format STKEXATTIQTC STK1751F.;
format STKEXATTIDURATA STK1752F.;
format STKEXATTIQD STK1753F.;
format STKEXAIUTO STK1754F.;
format STKEXDENUNCIA_1 STK1755F.;
format STKEXDENUNCIA_2 STK1756F.;
format STKEXDENUNCIA_3 STK1757F.;
format STKEXDENUNCIA_4 STK1758F.;
format STKEXDENUNCIA_5 STK1759F.;
format STKEXDENUNCIA_9 STK1760F.;
format STKEXDENUNCIA_8 STK1761F.;
format STKEXNODEN_1 STK1762F.;
format STKEXNODEN_7 STK1763F.;
format STKEXNODEN_5 STK1764F.;
format STKEXNODEN_6 STK1765F.;
format STKEXNODEN_9 STK1766F.;
format STKEXNODEN_13 STK1767F.;
format STKEXNODEN_2 STK1768F.;
format STKEXNODEN_3 STK1769F.;
format STKEXNODEN_4 STK1770F.;
format STKEXNODEN_14 STK1771F.;
format STKEXNODEN_11 STK1772F.;
format STKEXNODEN_15 STK1773F.;
format STKEXNODEN_16 STK1774F.;
format STKEXNODEN_17 STK1775F.;
format STKEXNODEN_10 STK1776F.;
format STKEXNODEN_12 STK1777F.;
format STKEXNODEN_98 STK1778F.;
format STKEXRISULTATO_1 STK1779F.;
format STKEXRISULTATO_2 STK1780F.;
format STKEXRISULTATO_3 STK1781F.;
format STKEXRISULTATO_4 STK1782F.;
format STKEXRISULTATO_5 STK1783F.;
format STKEXRISULTATO_6 STK1784F.;
format STKEXRISULTATO_7 STK1785F.;
format STKEXRISULTATO_8 STK1786F.;
format STKEXRISULTATO_9 STK1787F.;
format STKEXRISULTATO_10 STK1788F.;
format STKEXRISULTATO_11 STK1789F.;
format STKEXRISULTATO_12 STK1790F.;
format STKEXRISULTATO_13 STK1791F.;
format STKEXRISULTATO_14 STK1792F.;
format STKEXRISULTATO_16 STK1793F.;
format STKEXRISULTATO_15 STK1794F.;
format STKEXRISULTATO_99 STK1795F.;
format STKEXRISULTATO_98 STK1796F.;
format STKEXEFFETTI STK1797F.;
format STKEXPRECAUZ_1 STK1798F.;
format STKEXPRECAUZ_2 STK1799F.;
format STKEXPRECAUZ_3 STK1800F.;
format STKEXPRECAUZ_4 STK1801F.;
format STKEXPRECAUZ_5 STK1802F.;
format STKEXPRECAUZ_6 STK1803F.;
format STKEXPRECAUZ_7 STK1804F.;
format STKEXPRECAUZ_8 STK1805F.;
format STKEXPRECAUZ_9 STK1806F.;
format STKEXPRECAUZ_10 STK1807F.;
format STKEXPRECAUZ_11 STK1808F.;
format STKEXPRECAUZ_12 STK1809F.;
format STKEXPRECAUZ_13 STK1810F.;
format STKEXPRECAUZ_14 STK1811F.;
format STKEXPRECAUZ_15 STK1812F.;
format STKEXPRECAUZ_99 STK1813F.;
format STKEXPRECAUZ_98 STK1814F.;
format STKEXCAMATT_1 STK1815F.;
format STKEXCAMATT_2 STK1816F.;
format STKEXCAMATT_3 STK1817F.;
format STKEXCAMATT_4 STK1818F.;
format STKEXCAMATT_5 STK1819F.;
format STKEXCAMATT_6 STK1820F.;
format STK_NOEX_1 STK1821F.;
format STK_NOEX_2 STK1822F.;
format STK_NOEX_3 STK1823F.;
format STK_NOEX_4 STK1824F.;
format STK_NOEX_5 STK1825F.;
format STK_NOEX_6 STK1826F.;
format STK_NOEX_7 STK1827F.;
format STK_NOEX_8 STK1828F.;
format STK_NOEX_9 STK1829F.;
format STKNOEX1_CHIERAQTC_1 STK1830F.;
format STKNOEX1_CHIERAQTC_2 STK1831F.;
format STKNOEX1_CHIERAQTC_3 STK1832F.;
format STKNOEX1_CHIERAQTC_4 STK1833F.;
format STKNOEX1_CHIERAQTC_5 STK1834F.;
format STKNOEX1_CHIERAQTC_6 STK1835F.;
format STKNOEX1_CHIERAQTC_7 STK1836F.;
format STKNOEX1_CHIERAQTC_8 STK1837F.;
format STKNOEX1_CHIERAQTC_9 STK1838F.;
format STKNOEX1_CHIERAQTC_12 STK1839F.;
format STKNOEX1_CHIERADURATA_1 STK1840F.;
format STKNOEX1_CHIERADURATA_2 STK1841F.;
format STKNOEX1_CHIERADURATA_3 STK1842F.;
format STKNOEX1_CHIERADURATA_4 STK1843F.;
format STKNOEX1_CHIERADURATA_5 STK1844F.;
format STKNOEX1_CHIERADURATA_6 STK1845F.;
format STKNOEX1_CHIERADURATA_7 STK1846F.;
format STKNOEX1_CHIERADURATA_8 STK1847F.;
format STKNOEX1_CHIERADURATA_9 STK1848F.;
format STKNOEX1_CHIERADURATA_10 STK1849F.;
format STKNOEX1_CHIERADURATA_11 STK1850F.;
format STKNOEX1_CHIERADURATA_12 STK1851F.;
format STKNOEX1_CHIERAQD_1 STK1852F.;
format STKNOEX1_CHIERAQD_2 STK1853F.;
format STKNOEX1_CHIERAQD_3 STK1854F.;
format STKNOEX1_CHIERAQD_4 STK1855F.;
format STKNOEX1_CHIERAQD_5 STK1856F.;
format STKNOEX1_CHIERAQD_6 STK1857F.;
format STKNOEX1_CHIERAQD_7 STK1858F.;
format STKNOEX1_CHIERAQD_8 STK1859F.;
format STKNOEX1_CHIERAQD_9 STK1860F.;
format STKNOEX1_CHIERAQD_10 STK1861F.;
format STKNOEX1_CHIERAQD_11 STK1862F.;
format STKNOEX1_CHIERAQD_12 STK1863F.;
format STKNOEXLASTCHIERA STK1864F.;
format STKNOEXLASTAIUTO STK1865F.;
format STKNOEXLASTDENUNCIA_1 STK1866F.;
format STKNOEXLASTDENUNCIA_2 STK1867F.;
format STKNOEXLASTDENUNCIA_3 STK1868F.;
format STKNOEXLASTDENUNCIA_4 STK1869F.;
format STKNOEXLASTDENUNCIA_5 STK1870F.;
format STKNOEXLASTDENUNCIA_9 STK1871F.;
format STKNOEXLASTDENUNCIA_8 STK1872F.;
format STKNOEXNODEN_1 STK1873F.;
format STKNOEXNODEN_2 STK1874F.;
format STKNOEXNODEN_3 STK1875F.;
format STKNOEXNODEN_4 STK1876F.;
format STKNOEXNODEN_5 STK1877F.;
format STKNOEXNODEN_6 STK1878F.;
format STKNOEXNODEN_7 STK1879F.;
format STKNOEXNODEN_8 STK1880F.;
format STKNOEXNODEN_9 STK1881F.;
format STKNOEXNODEN_10 STK1882F.;
format STKNOEXNODEN_11 STK1883F.;
format STKNOEXNODEN_12 STK1884F.;
format STKNOEXNODEN_13 STK1885F.;
format STKNOEXNODEN_14 STK1886F.;
format STKNOEXNODEN_15 STK1887F.;
format STKNOEXNODEN_16 STK1888F.;
format STKNOEXNODEN_17 STK1889F.;
format STKNOEXNODEN_98 STK1890F.;
format STKNOEXRISULTATO STK1891F.;
format STKNOEXEFFETTI STK1892F.;
format STKNOEXPRECAUZ_1 STK1893F.;
format STKNOEXPRECAUZ_2 STK1894F.;
format STKNOEXPRECAUZ_3 STK1895F.;
format STKNOEXPRECAUZ_4 STK1896F.;
format STKNOEXPRECAUZ_5 STK1897F.;
format STKNOEXPRECAUZ_6 STK1898F.;
format STKNOEXPRECAUZ_7 STK1899F.;
format STKNOEXPRECAUZ_9 STK1900F.;
format STKNOEXPRECAUZ_10 STK1901F.;
format STKNOEXPRECAUZ_11 STK1902F.;
format STKNOEXPRECAUZ_12 STK1903F.;
format STKNOEXPRECAUZ_13 STK1904F.;
format STKNOEXPRECAUZ_14 STK1905F.;
format STKNOEXPRECAUZ_15 STK1906F.;
format STKNOEXPRECAUZ_99 STK1907F.;
format STKNOEXPRECAUZ_98 STK1908F.;
format STKNOEXCAMATT_1 STK1909F.;
format STKNOEXCAMATT_2 STK1910F.;
format STKNOEXCAMATT_3 STK1911F.;
format STKNOEXCAMATT_4 STK1912F.;
format STKNOEXCAMATT_5 STK1913F.;
format STKNOEXCAMATT_6 STK1914F.;
format CONOSCENZACENTRI_1 CON1915F.;
format CONOSCENZACENTRI_3 CON1916F.;
format CONOSCEASSISTENZA CON1917F.;
format PRPADREMG PRP1918F.;
format PRPADREPR PRP1919F.;
format PRMADREPR PRM1920F.;
format EXPADREMG EXP1921F.;
format EXPADREPR EXP1922F.;
format EXMADREPR EXM1923F.;
format PADREMG PAD1924F.;
format PADRELEI PAD1925F.;
format PADRELEIQTC PAD1927F.;
format PADREGRAVE PAD1928F.;
format MADRELEI MAD1929F.;
format MADRELEIQTC MAD1931F.;
format MADREGRAVE MAD1932F.;
format HAFRATELLI HAF1933F.;
format HAFRATELLIVITT HAF1934F.;
format FRATELLILEI FRA1935F.;
format SNPINFANSTUPRPADRECHI2 SNP1936F.;
format SNPINFANSTUPRPATRCHI2 SNP1937F.;
format SNPINFANSTUPRMADRECHI2 SNP1938F.;
format SNPINFANSTUPRMATRCHI2 SNP1939F.;
format SNPINFANSTUPRFRACHI2 SNP1940F.;
format SNPINFANSTUPRSORCHI2 SNP1941F.;
format SNPINFANSTUPRZIOCHI2 SNP1942F.;
format SNPINFANSTUPRNONNOCHI2 SNP1943F.;
format SNPINFANSTUPRALTRPARCHI2 SNP1944F.;
format SNPINFANSTUPRAMICOCHI2 SNP1945F.;
format SNPINFANSTUPRAMFAMCHI2 SNP1946F.;
format SNPINFANSTUPRSCUOCHI2 SNP1947F.;
format SNPINFANSTUPRCONCHI2 SNP1948F.;
format SNPINFANSTUPRSCOCHI2 SNP1949F.;
format SNPINFANSTUPRALTRSPECCHI2 SNP1950F.;
format SNPINFANSTUPRINSEGCHI2 SNP1951F.;
format SNPINFANSTUPRRELICHI2 SNP1952F.;
format SNPINFANSTUPRPADRECHI3 SNP1953F.;
format SNPINFANSTUPRPATRCHI3 SNP1954F.;
format SNPINFANSTUPRMADRECHI3 SNP1955F.;
format SNPINFANSTUPRMATRCHI3 SNP1956F.;
format SNPINFANSTUPRFRACHI3 SNP1957F.;
format SNPINFANSTUPRSORCHI3 SNP1958F.;
format SNPINFANSTUPRZIOCHI3 SNP1959F.;
format SNPINFANSTUPRNONNOCHI3 SNP1960F.;
format SNPINFANSTUPRALTRPARCHI3 SNP1961F.;
format SNPINFANSTUPRAMICOCHI3 SNP1962F.;
format SNPINFANSTUPRAMFAMCHI3 SNP1963F.;
format SNPINFANSTUPRSCUOCHI3 SNP1964F.;
format SNPINFANSTUPRCONCHI3 SNP1965F.;
format SNPINFANSTUPRSCOCHI3 SNP1966F.;
format SNPINFANSTUPRALTRSPECCHI3 SNP1967F.;
format SNPINFANSTUPRINSEGCHI3 SNP1968F.;
format SNPINFANSTUPRRELICHI3 SNP1969F.;
format STKNOEX1_CHIERA_1_1 STK1970F.;
format STKNOEX1_CHIERA_2_1 STK1971F.;
format STKNOEX1_CHIERA_3_1 STK1972F.;
format STKNOEX1_CHIERA_4_1 STK1973F.;
format STKNOEX1_CHIERA_5_1 STK1974F.;
format STKNOEX1_CHIERA_6_1 STK1975F.;
format STKNOEX1_CHIERA_7_1 STK1976F.;
format STKNOEX1_CHIERA_8_1 STK1977F.;
format STKNOEX1_CHIERA_9_1 STK1978F.;
format SNPINFANSTUPRNSCHI1 SNP1979F.;
format SNPINFANSTUPRNRCHI1 SNP1980F.;
format SNPINFANSTUPRNSCHI2 SNP1981F.;
format SNPINFANSTUPRNRCHI2 SNP1982F.;
format SNPINFANSTUPRNSCHI3 SNP1983F.;
format SNPINFANSTUPRNRCHI3 SNP1984F.;
format RNPAZIONE_18 RNP1986F.;
format RNPNODEN_18 RNP1987F.;
format RPRNODEN_18 RPR1988F.;
format RPRNODEN_20 RPR1989F.;
format RPRNODEN_21 RPR1990F.;
format RNPNODEN_19 RNP1991F.;
format sprstuproanaora spr1992F.;
format RPRSERIEQTC RPR1993F.;
format RPRSRINSIEME RPR1994F.;
format RPRSRDOVE RPR1995F.;
format RPRSRFERITE RPR1996F.;
format RPRSRRICOVERO RPR1997F.;
format RPRSRCAMATT_1 RPR1999F.;
format RPRSRCAMATT_2 RPR2000F.;
format RPRSRCAMATT_3 RPR2001F.;
format RPRSRCAMATT_4 RPR2002F.;
format RPRSRCAMATT_5 RPR2003F.;
format RPRSRCAMATT_6 RPR2004F.;
format RPRSRCAMATT_7 RPR2005F.;
format RPRSRCAMATT_8 RPR2006F.;
format RPRSRCAMATT_9 RPR2007F.;
format RPRSRPSICO RPR2008F.;
format RPRSRUSAMEDIC RPR2009F.;
format RPRSPESEPASS_1 RPR2010F.;
format RPRSPESEPASS_2 RPR2011F.;
format RPRSPESEPASS_3 RPR2012F.;
format RPRSPESEPASS_4 RPR2013F.;
format RPRSPESEPASS_5 RPR2014F.;
format RPRSRLICENZIATA RPR2015F.;
format RPRSRDENUNCIA RPR2016F.;
format RPRSRDEN_1 RPR2017F.;
format RPRSRDEN_2 RPR2018F.;
format RPRSRDEN_3 RPR2019F.;
format RPRSRDEN_4 RPR2020F.;
format RPRSRDEN_5 RPR2021F.;
format RPRSRDEN_6 RPR2022F.;
format RPRSRDEN_7 RPR2023F.;
format RPRSRDEN_8 RPR2024F.;
format RPRSRDEN_99 RPR2025F.;
format RPRSRDEN_98 RPR2026F.;
format RPRSRAZIONEPOL_1 RPR2027F.;
format RPRSRAZIONEPOL_2 RPR2028F.;
format RPRSRAZIONEPOL_3 RPR2029F.;
format RPRSRAZIONEPOL_4 RPR2030F.;
format RPRSRAZIONEPOL_5 RPR2031F.;
format RPRSRAZIONEPOL_6 RPR2032F.;
format RPRSRAZIONEPOL_7 RPR2033F.;
format RPRSRAZIONEPOL_8 RPR2034F.;
format RPRSRAZIONEPOL_9 RPR2035F.;
format RPRSRAZIONEPOL_10 RPR2036F.;
format RPRSRAZIONEPOL_11 RPR2037F.;
format RPRSRAZIONEPOL_99 RPR2038F.;
format RPRSRAZIONEPOL_98 RPR2039F.;
format RPRSRCAUTEL RPR2040F.;
format RPRSRVIOLMISURE RPR2041F.;
format RPRSRIMPUTA RPR2042F.;
format RPRSRCONDANNA RPR2043F.;
format RPRSRSODDISFAPOL RPR2044F.;
format RPRSRALTROPOL_1 RPR2045F.;
format RPRSRALTROPOL_2 RPR2046F.;
format RPRSRALTROPOL_3 RPR2047F.;
format RPRSRALTROPOL_4 RPR2048F.;
format RPRSRALTROPOL_5 RPR2049F.;
format RPRSRALTROPOL_6 RPR2050F.;
format RPRSRALTROPOL_7 RPR2051F.;
format RPRSRALTROPOL_8 RPR2052F.;
format RPRSRALTROPOL_9 RPR2053F.;
format RPRSRALTROPOL_10 RPR2054F.;
format RPRSRALTROPOL_11 RPR2055F.;
format RPRSRALTROPOL_12 RPR2056F.;
format RPRSRALTROPOL_99 RPR2057F.;
format RPRSRALTROPOL_98 RPR2058F.;
format RPRSRAIUTO_CENTRI RPR2059F.;
format RPRSRAIUTO_1 RPR2060F.;
format RPRSRAIUTO_2 RPR2061F.;
format RPRSRAIUTO_3 RPR2062F.;
format RPRSRAIUTO_4 RPR2063F.;
format RPRSRAIUTO_5 RPR2064F.;
format RPRSRAIUTO_8 RPR2065F.;
format RPRSRAIUTO_9 RPR2066F.;
format RPRSRGRAVIDA RPR2067F.;
format RPRSRGRAVIDAC RPR2068F.;
format RPRSRFIGLI RPR2069F.;
format RPRSRFGVISTO RPR2070F.;
format RPRSRFGVITTIM RPR2071F.;
format RPRSRFIGLIPERICOLO RPR2072F.;
format RPRSRVIVESOLA RPR2073F.;
format RPRSRVIVESOLA_1 RPR2074F.;
format RPRSRVIVESOLA_2 RPR2075F.;
format RPRSRVIVESOLA_3 RPR2076F.;
format RPRSRVIVESOLA_4 RPR2077F.;
format RPRSRVIVESOLA_5 RPR2078F.;
format RPRSRVIVESOLA_6 RPR2079F.;
format RPRSRVIVESOLA_7 RPR2080F.;
format RPRSRVIVESOLA_9 RPR2081F.;
format RPRSRVIVESOLA_8 RPR2082F.;
format RPRSRRITORNA RPR2088F.;
format RPRSRRITORNA_1 RPR2089F.;
format RPRSRRITORNA_2 RPR2090F.;
format RPRSRRITORNA_3 RPR2091F.;
format RPRSRRITORNA_4 RPR2092F.;
format RPRSRRITORNA_5 RPR2093F.;
format RPRSRRITORNA_6 RPR2094F.;
format RPRSRRITORNA_7 RPR2095F.;
format RPRSRRITORNA_8 RPR2096F.;
format RPRSRRITORNA_9 RPR2097F.;
format RPRSRRITORNA_99 RPR2098F.;
format RPRSRRITORNA_98 RPR2099F.;
format RPRCAUSA_19 RPR2100F.;
format RPRCAUSA_18 RPR2101F.;
format PRISTREST PRI2102F.;
format RPRAIUTOUTINEW_1 RPR2103F.;
format RNPAIUTOUTINEW_1 RNP2104F.;
format rnpperiodo rnp2105F.;
format rnpautore rnp2106F.;
format rprperiodo rpr2107F.;
format rprautore rpr2108F.;
format filtro_h0 fil2109F.;
format FILTRO_RNPaiuto FIL2110F.;
format FILTRO_rpraiuto FIL2111F.;
format RIP $RIP2112F.;
RUN;
